﻿
-- constants
local ARROW = " ‹–› " -- ascii 139, 150, 155

local Nauticus = Nauticus
local L = LibStub("AceLocale-3.0"):GetLocale("Nauticus")

Nauticus.transports = {

[1] = {
vessel_name = L["The Thundercaller"],
ship_type = "Zeppelin",
name = L["Orgrimmar"]..ARROW..L["Tirisfal Glades"],
short_name = L["Org"]..ARROW..L["UC"],
faction = "Horde",
},
[2] = {
vessel_name = L["The Iron Eagle"],
ship_type = "Zeppelin",
name = L["Orgrimmar"]..ARROW..L["Northern Stranglethorn"],
short_name = L["Org"]..ARROW..L["GG"],
faction = "Horde",
},
[3] = {
vessel_name = L["The Purple Princess"],
ship_type = "Zeppelin",
name = L["Tirisfal Glades"]..ARROW..L["Northern Stranglethorn"],
short_name = L["UC"]..ARROW..L["GG"],
faction = "Horde",
},
[4] = {
vessel_name = L["The Maiden's Fancy"],
ship_type = "Boat",
name = L["Northern Barrens"]..ARROW..L["The Cape of Stranglethorn"],
short_name = L["Rat"]..ARROW..L["BB"],
faction = "Neutral",
},
[5] = {
vessel_name = L["The Bravery"],
ship_type = "Boat",
name = L["Teldrassil"]..ARROW..L["Stormwind City"],
short_name = L["RTV"]..ARROW..L["SC"],
faction = "Alliance",
},
[6] = {
vessel_name = L["The Lady Mehley"],
ship_type = "Boat",
name = L["Wetlands"]..ARROW..L["Dustwallow Marsh"],
short_name = L["MH"]..ARROW..L["Th"],
faction = "Alliance",
},
[7] = {
vessel_name = L["Elune's Blessing"],
ship_type = "Boat_NE",
name = L["Azuremyst Isle"]..ARROW..L["Teldrassil"],
short_name = L["Exo"]..ARROW..L["RTV"],
faction = "Alliance",
},
[8] = {
vessel_name = L["The Mighty Wind"],
ship_type = "Zeppelin_Horde",
name = L["Borean Tundra"]..ARROW..L["Orgrimmar"],
short_name = L["War"]..ARROW..L["Org"],
faction = "Horde",
},
[9] = {
vessel_name = L["Cloudkisser"],
ship_type = "Zeppelin_Horde",
name = L["Howling Fjord"]..ARROW..L["Tirisfal Glades"],
short_name = L["Ven"]..ARROW..L["UC"],
faction = "Horde",
},
[10] = {
vessel_name = L["Walker of Waves"],
ship_type = "Turtle",
name = L["Borean Tundra"]..ARROW..L["Dragonblight"],
short_name = L["Unu"]..ARROW..L["Moa"],
faction = "Neutral",
},
[11] = {
vessel_name = L["Green Island"],
ship_type = "Turtle",
name = L["Howling Fjord"]..ARROW..L["Dragonblight"],
short_name = L["Kam"]..ARROW..L["Moa"],
faction = "Neutral",
},
[12] = {
vessel_name = L["The Kraken"],
ship_type = "Icebreaker",
name = L["Stormwind City"]..ARROW..L["Borean Tundra"],
short_name = L["SC"]..ARROW..L["VK"],
faction = "Alliance",
},
[13] = {
vessel_name = L["Northspear"],
ship_type = "Icebreaker",
name = L["Howling Fjord"]..ARROW..L["Wetlands"],
short_name = L["VG"]..ARROW..L["MH"],
faction = "Alliance",
},
[14] = {
vessel_name = L["Captured Zeppelin"],
ship_type = "Zeppelin",
name = L["Westguard Keep"].." ∞",
short_name = L["WGK"],
faction = "Alliance",
},
[15] = {
vessel_name = L["The Zephyr"],
ship_type = "Zeppelin",
name = L["Thunder Bluff"]..ARROW..L["Orgrimmar"],
short_name = L["TB"]..ARROW..L["Org"],
faction = "Horde",
},

}

-- accurate round trip times
Nauticus.rtts = {
255.901020, -- [1]
244.532697, -- [2]
319.217729, -- [3]
231.241429, -- [4]
235.784450, -- [5]
230.021424, -- [6]
238.664061, -- [7]
298.836396, -- [8]
214.584008, -- [9]
445.230667, -- [10]
502.366093, -- [11]
271.985366, -- [12]
446.344631, -- [13]
484.358864, -- [14]
599.155127, -- [15]
}

Nauticus.transitZones = {
[ L["Durotar"] ] = { [1] = true, [2] = true, [8] = true, [15] = true, },
[ L["Tirisfal Glades"] ] = { [1] = true, [3] = true, [9] = true, },
[ L["Northern Stranglethorn"] ] = { [2] = true, [3] = true, },
[ L["The Cape of Stranglethorn"] ] = { [2] = true, [3] = true, [4] = true, },
[ L["Northern Barrens"] ] = { [4] = true, [8] = true, [15] = true, },
[ L["Wetlands"] ] = { [6] = true, [13] = true, },
[ L["Azuremyst Isle"] ] = { [7] = true, },
[ L["Dustwallow Marsh"] ] = { [6] = true, },
[ L["Teldrassil"] ] = { [5] = true, [7] = true, },
[ L["Stormwind City"] ] = { [5] = true, [12] = true, },
[ L["Thunder Bluff"] ] = { [15] = true, },
[ L["Westfall"] ] = { [12] = true, },
[ L["Borean Tundra"] ] = { [8] = true, [12] = true, [10] = true, },
[ L["Howling Fjord"] ] = { [9] = true, [13] = true, [11] = true, [14] = true, },
[ L["Dragonblight"] ] = { [10] = true, [11] = true, },
[ L["Mulgore"] ] = { [15] = true, },
[ L["The Veiled Sea"] ] = { [7] = true, }, -- special case
[ L["Twisting Nether"] ] = { [7] = true, }, -- special case
[ L["The Frozen Sea"] ] = { [10] = true, [11] = true, }, -- special case
[ L["Orgrimmar"] ] = { [1] = true, [2] = true, [8] = true, [15] = true, },
[ L["Undercity"] ] = { [1] = true, [3] = true, [9] = true, virtual = true, }, -- extend to city
}

Nauticus.platforms = {

[1] = {
	[1] = {
		name = L["Orgrimmar"]..", "..L["Durotar"],
		ebv = L["Org"],
	},
	[2] = {
		name = L["Undercity"].." / "..L["Tirisfal Glades"],
		ebv = L["UC"],
	},
},
[2] = {
	[1] = {
		name = L["Orgrimmar"]..", "..L["Durotar"],
		ebv = L["Org"],
	},
	[2] = {
		name = L["Grom'gol"]..", "..L["Northern Stranglethorn"],
		ebv = L["GG"],
	},
},
[3] = {
	[1] = {
		name = L["Undercity"].." / "..L["Tirisfal Glades"],
		ebv = L["UC"],
	},
	[2] = {
		name = L["Grom'gol"]..", "..L["Northern Stranglethorn"],
		ebv = L["GG"],
	},
},
[4] = {
	[1] = {
		name = L["Ratchet"]..", "..L["Northern Barrens"],
		ebv = L["Rat"],
	},
	[2] = {
		name = L["Booty Bay"]..", "..L["The Cape of Stranglethorn"],
		ebv = L["BB"],
	},
},
[5] = {
	[1] = {
		name = L["Rut'Theran Village"]..", "..L["Teldrassil"],
		ebv = L["RTV"],
	},
	[2] = {
		name = L["Stormwind City"],
		ebv = L["SC"],
	},
},
[6] = {
	[1] = {
		name = L["Menethil Harbor"]..", "..L["Wetlands"],
		ebv = L["MH"],
	},
	[2] = {
		name = L["Theramore"]..", "..L["Dustwallow Marsh"],
		ebv = L["Th"],
	},
},
[7] = {
	[1] = {
		name = L["The Exodar"].."/"..L["Azuremyst Isle"],
		ebv = L["Exo"],
	},
	[2] = {
		name = L["Rut'Theran Village"]..", "..L["Teldrassil"],
		ebv = L["RTV"],
	},
},
[8] = {
	[1] = {
		name = L["Warsong Hold"]..", "..L["Borean Tundra"],
		ebv = L["War"],
	},
	[2] = {
		name = L["Orgrimmar"]..", "..L["Durotar"],
		ebv = L["Org"],
	},
},
[9] = {
	[1] = {
		name = L["Vengeance Landing"]..", "..L["Howling Fjord"],
		ebv = L["Ven"],
	},
	[2] = {
		name = L["Undercity"].." / "..L["Tirisfal Glades"],
		ebv = L["UC"],
	},
},
[12] = {
	[1] = {
		name = L["Stormwind City"],
		ebv = L["SC"],
	},
	[2] = {
		name = L["Valiance Keep"]..", "..L["Borean Tundra"],
		ebv = L["VK"],
	},
},
[13] = {
	[1] = {
		name = L["Valgarde"]..", "..L["Howling Fjord"],
		ebv = L["VG"],
	},
	[2] = {
		name = L["Menethil Harbor"]..", "..L["Wetlands"],
		ebv = L["MH"],
	},
},
[10] = {
	[1] = {
		name = L["Unu'pe"]..", "..L["Borean Tundra"],
		ebv = L["Unu"],
	},
	[2] = {
		name = L["Moa'ki Harbor"]..", "..L["Dragonblight"],
		ebv = L["Moa"],
	},
},
[11] = {
	[1] = {
		name = L["Kamagua"]..", "..L["Howling Fjord"],
		ebv = L["Kam"],
	},
	[2] = {
		name = L["Moa'ki Harbor"]..", "..L["Dragonblight"],
		ebv = L["Moa"],
	},
},
[14] = {
	[1] = {
		name = L["Westguard Keep"]..", "..L["Howling Fjord"],
		ebv = L["WGK"],
	},
},
[15] = {
	[1] = {
		name = L["Thunder Bluff"]..", "..L["Mulgore"],
		ebv = L["TB"],
	},
	[2] = {
		name = L["Orgrimmar"]..", "..L["Durotar"],
		ebv = L["Org"],
	},
},

}

-- transport positional data in packed delta format - X:Y:t:(s):a:[c]
Nauticus.packedData = {

[1] = {
" 0.26952026295893: 0.52179257989765:60.00:  0:-39.98:plat1", -- [1]
"-0.00003673813721:-0.00006236011099:2.401: 29:-0.86", -- [2]
"-0.00003782237723:-0.00006264692404:1.000: 44:-0.77", -- [3]
"-0.00005278445512:-0.00008521824227:1.001: 59:-0.91", -- [4]
"-0.00006925881969:-0.00010861523443:1.001: 75:-0.97", -- [5]
"-0.00008680004170:-0.00013223168204:0.999: 92:-0.94", -- [6]
"-0.00010623379491:-0.00015754510688:1.003:107:-0.82", -- [7]
"-0.00012436819832:-0.00018066397730:0.996:119:-0.61", -- [8]
"-0.00014525339911:-0.00020846311527:1.009:142:-0.30", -- [9]
"-0.00015955928363:-0.00022910496386:0.992:155: 0.11", -- [10]
"-0.00017361963883:-0.00025399686043:0.999:167: 0.71", -- [11]
"-0.00018035539855:-0.00027597934276:0.999:170: 1.55", -- [12]
"-0.00017836726301:-0.00029743600116:1.001:179: 2.91", -- [13]
"-0.00016681652152:-0.00032455721737:1.002:212: 4.71", -- [14]
"-0.00021150502801:-0.00043821558134:0.998:243: 1.05", -- [15]
"-0.00019131295864:-0.00045923332885:1.002:234: 5.64", -- [16]
"-0.00013749641130:-0.00051070540791:1.002:248:12.52", -- [17]
"-0.00003259455856:-0.00058759086183:1.000:274:19.40", -- [18]
" 0.00008716942207:-0.00055986342712:0.995:262:15.47", -- [19]
" 0.00018049663222:-0.00059239063483:1.004:300:10.13", -- [20]
" 0.00026172120313:-0.00059928501226:0.996:329: 8.43", -- [21]
" 0.00033256618560:-0.00055494632150:1.004:320: 9.44", -- [22]
" 0.00037643553681:-0.00042527205586:1.001:311:11.63", -- [23]
" 0.00043367428464:-0.00032334260755:0.999:336: 9.39", -- [24]
" 0.00050487778335:-0.00026760744354:0.996:373: 5.50", -- [25]
" 0.00057551634737:-0.00025558736918:1.004:286: 0.99", -- [26]
" 0.00046918260249:-0.00024435168508:1.000:365:-3.03", -- [27]
" 0.00055147185800:-0.00027991867660:0.996:407: 2.40", -- [28]
" 0.00062775976889:-0.00022098945812:1.001:449: 7.74", -- [29]
" 0.00068551782207:-0.00003340068384:1.003:473:14.09", -- [30]
" 0.00061374938867: 0.00022920056821:0.997:395:15.50", -- [31]
" 0.00055444862923: 0.00039465258952:1.002:427: 8.30", -- [32]
" 0.00056456747859: 0.00051425363304:1.000:460: 4.65", -- [33]
" 0.00055878776219: 0.00057563814509:0.997:439: 2.37", -- [34]
" 0.00053599699326: 0.00057993382242:1.000:429: 0.61", -- [35]
" 0.00049271865064: 0.00052356636600:1.000:378:-1.35", -- [36]
" 0.00051563327064: 0.00051811691797:1.003:399:-0.76", -- [37]
" 0.00046043046051: 0.00047395639895:0.999:358: 1.36", -- [38]
" 0.00043849361208: 0.00049368348773:1.000:385: 2.98", -- [39]
" 0.00046997133822: 0.00059537175233:1.001:450: 3.29", -- [40]
" 0.00049730548573: 0.00069479375925:0.999:341: 2.59", -- [41]
" 0.00039259484165: 0.00059209947613:1.000:389: 1.73", -- [42]
" 0.00042045046734: 0.00066347247006:1.002:428: 1.09", -- [43]
" 0.00043712038622: 0.00070956028588:0.998:430: 0.65", -- [44]
" 0.00044722402580: 0.00073766796517:1.000:442: 0.33", -- [45]
" 0.00044637365706: 0.00074051503115:0.998:443: 0.06:trig1", -- [46]
" 0.00043795897814: 0.00072384802269:1.000:423:-0.23", -- [47]
" 0.00042094996985: 0.00068550880949:1.003:408:-0.57", -- [48]
" 0.47371106115748:-0.12212224822217:2.697:264:-38.27:zone1", -- [49]
" 0.00055725646870: 0.00010608871948:1.001:373:-2.40", -- [50]
" 0.00053745444590: 0.00008393845157:1.000:367:-0.52", -- [51]
" 0.00055720002052: 0.00009032274132:1.001:396:-0.08", -- [52]
" 0.00056740585212: 0.00006620807656:0.998:381:-2.25", -- [53]
" 0.00053571584183: 0.00003347377389:1.001:356:-1.90", -- [54]
" 0.00050768367385: 0.00000936475395:1.000:333:-1.51", -- [55]
" 0.00048682042518:-0.00000723101254:1.000:329:-1.12", -- [56]
" 0.00046845218624:-0.00001765699237:1.001:312:-0.72", -- [57]
" 0.00045796411371:-0.00001880853535:0.999:306: 0.54", -- [58]
" 0.00046214127931:-0.00000931395057:1.000:313: 0.45", -- [59]
" 0.00044829453986:-0.00001132915080:0.999:302:-0.55", -- [60]
" 0.00042068008843:-0.00002296876660:1.001:268:-1.44", -- [61]
" 0.00038193405520:-0.00004128055792:1.002:247:-2.36", -- [62]
" 0.00033326443128:-0.00006318809865:0.999:210:-3.42", -- [63]
" 0.00028031039022:-0.00008634878908:0.998:178:-4.74", -- [64]
" 0.00022563467957:-0.00010849905700:1.001:145:-6.51", -- [65]
" 0.00020766157791:-0.00015428418010:1.001:185:-8.61", -- [66]
" 0.00019572278707:-0.00020807365590:0.998:148:-9.70", -- [67]
" 0.00014154382043:-0.00021566593682:1.001:126:-9.47", -- [68]
" 0.00010540569327:-0.00022002373673:1.000:120:-8.17", -- [69]
" 0.00008129102923:-0.00022139542764:1.000:111:-6.35", -- [70]
" 0.00006473477698:-0.00021901331421:1.000:105:-4.58", -- [71]
" 0.00005273953796:-0.00021110492345:0.999:100:-3.13", -- [72]
" 0.00004376427676:-0.00019804281336:1.001: 90:-2.04", -- [73]
" 0.00003634134061:-0.00017874882363:1.000: 79:-1.28", -- [74]
" 0.00002999656478:-0.00015540749899:1.001: 66:-0.76", -- [75]
" 0.00002389451613:-0.00012755596437:0.999: 53:-0.42", -- [76]
" 0.00001782069156:-0.00009653204171:0.999: 38:-0.21", -- [77]
" 0.00001167348438:-0.00006366790822:1.002: 22:-0.10", -- [78]
" 0.00000562223909:-0.00003073039208:1.490:  1:-0.04", -- [79]
" 0.00000006773782:-0.00000034433393:60.00:  0:-0.00:plat2", -- [80]
" 0.00000008467227:-0.00000051932331:0.101:  2:-0.01", -- [81]
" 0.00000399653140:-0.00002402999249:1.202: 15:-0.35", -- [82]
" 0.00000726488123:-0.00004526015498:0.999: 26:-0.64", -- [83]
" 0.00001036388652:-0.00006853374180:0.999: 37:-0.94", -- [84]
" 0.00001283631695:-0.00009257502392:1.000: 48:-1.21", -- [85]
" 0.00001449589356:-0.00011735013245:0.999: 59:-1.44", -- [86]
" 0.00001530874739:-0.00014387513474:1.002: 71:-1.60", -- [87]
" 0.00001513375803:-0.00017164199709:0.999: 84:-1.67", -- [88]
" 0.00001412898036:-0.00020229900654:0.999: 97:-1.67", -- [89]
" 0.00001239602113:-0.00023615098328:1.001:113:-1.57", -- [90]
" 0.00001011551450:-0.00027313018947:1.000:130:-1.35", -- [91]
" 0.00000776162525:-0.00031565260748:0.999:154:-1.06", -- [92]
" 0.00000581980773:-0.00036372952691:1.000:178:-0.67", -- [93]
" 0.00000502388834:-0.00041966403374:1.002:201:-0.24", -- [94]
" 0.00000624316911:-0.00048176268240:1.000:229: 0.22", -- [95]
" 0.00001062354816:-0.00055487437203:0.998:269: 0.69", -- [96]
" 0.00001949720262:-0.00064103123728:1.002:305: 1.14", -- [97]
" 0.00002440819460:-0.00050520561377:0.998:210: 1.77", -- [98]
" 0.00003369956562:-0.00049787299450:1.001:237: 1.35", -- [99]
" 0.00004399571431:-0.00055755566083:1.000:268: 0.80", -- [100]
" 0.00005195490821:-0.00061654401449:1.000:291: 0.29", -- [101]
" 0.00005634093207:-0.00067081894467:0.999:309:-0.20", -- [102]
" 0.00005623368052:-0.00072281901299:1.000:343:-0.73", -- [103]
" 0.00004970262568:-0.00076438745665:1.002:352:-1.33:trig2", -- [104]
" 0.00003518979767:-0.00079189465736:0.998:362:-2.06", -- [105]
" 0.00001126705745:-0.00080970405982:1.001:371:-3.10", -- [106]
"-0.00002428400859:-0.00080319558406:1.000:359:-4.28", -- [107]
"-0.00007295363251:-0.00077383688288:1.000:345:-6.25", -- [108]
"-0.49107714150034: 0.14123887952290:3.500:226:-18.84:zone2", -- [109]
"-0.00020997970436:-0.00055217162248:1.001:275:-0.31", -- [110]
"-0.00019790531185:-0.00051137463838:0.999:249:-0.50", -- [111]
"-0.00018411004139:-0.00046323132899:1.002:230:-0.75", -- [112]
"-0.00021521838716:-0.00052334908339:1.012:276:-0.85", -- [113]
"-0.00021984650594:-0.00052008549847:0.989:262:-0.68", -- [114]
"-0.00020764391671:-0.00048010332418:0.996:249:-0.54", -- [115]
"-0.00019452874070:-0.00044178118908:1.002:228:-0.42", -- [116]
"-0.00017887135858:-0.00040090815605:0.998:206:-0.31", -- [117]
"-0.00016381584920:-0.00036383539599:1.002:187:-0.21", -- [118]
"-0.00014818019535:-0.00032719285552:1.000:166:-0.12", -- [119]
"-0.00016272291787:-0.00036199935788:1.002:191: 0.33", -- [120]
"-0.00014330872009:-0.00032078084549:0.999:161: 0.04", -- [121]
"-0.00012520473623:-0.00027778713413:0.997:138:-0.32", -- [122]
"-0.00011217864606:-0.00024376067636:1.002:127:-0.60", -- [123]
"-0.00010181426740:-0.00021488816225:1.003:109:-0.79", -- [124]
"-0.00009243852443:-0.00018885553195:1.000:102:-0.86", -- [125]
"-0.00008343433466:-0.00016491967889:0.998: 86:-0.85", -- [126]
"-0.00007423241776:-0.00014233749654:0.997: 75:-0.78", -- [127]
"-0.00006458289876:-0.00012063530879:1.004: 64:-0.68", -- [128]
"-0.00005307995941:-0.00009702537965:0.996: 51:-0.55", -- [129]
"-0.00004112941798:-0.00007385436141:1.004: 36:-0.42", -- [130]
"-0.00002767093549:-0.00004914280942:0.998: 22:-0.27", -- [131]
"-0.00001544227236:-0.00002718857383:1.493:  1:-0.15", -- [132]
},
[2] = {
" 0.27044860926453: 0.52034524083246:60.00:  0:-51.95:plat1", -- [1]
"-0.00002659538676:-0.00003256414577:1.702: 26:-0.51", -- [2]
"-0.00003979747582:-0.00004789778002:1.004: 41:-0.65", -- [3]
"-0.00005803617487:-0.00006850486339:0.996: 55:-0.74", -- [4]
"-0.00007780454323:-0.00009015055766:1.004: 73:-0.66", -- [5]
"-0.00009637785746:-0.00011062075298:0.996: 88:-0.31", -- [6]
"-0.00011519887380:-0.00013366574731:1.003:106: 0.37", -- [7]
"-0.00012988283000:-0.00015773848841:1.000:115: 1.50", -- [8]
"-0.00013819171553:-0.00018577229162:0.995:125: 3.32", -- [9]
"-0.00013756594173:-0.00022460286804:1.000:141: 6.43", -- [10]
"-0.00011890354165:-0.00028018158857:1.005:149:11.68", -- [11]
"-0.00006537163449:-0.00035060940311:0.995:172:19.06", -- [12]
" 0.00002219541469:-0.00041502283483:1.006:185:19.71", -- [13]
" 0.00009939808520:-0.00043559949864:0.998:221:12.73", -- [14]
" 0.00016261862223:-0.00045307553949:1.000:231: 8.55", -- [15]
" 0.00020940825120:-0.00044508388485:1.000:246: 6.51", -- [16]
" 0.00023249235160:-0.00039568468194:1.001:231: 6.17", -- [17]
" 0.00027796090253:-0.00037325459743:0.998:265: 7.34", -- [18]
" 0.00034597469310:-0.00033265099484:0.997:292:10.53", -- [19]
" 0.00042256679958:-0.00022390539085:1.002:313:15.08", -- [20]
" 0.00040486696130:-0.00006388543495:0.998:248: 9.67", -- [21]
" 0.00040353501913: 0.00001107489497:1.001:292: 8.18", -- [22]
" 0.00046894576449: 0.00014896461635:1.003:345:12.40", -- [23]
" 0.00053631422580: 0.00037469735400:0.998:439:13.29", -- [24]
" 0.00040192060963: 0.00041551389354:1.000:290: 6.61", -- [25]
" 0.00038199145216: 0.00045861190057:1.001:362: 3.16", -- [26]
" 0.00042272324303: 0.00055767539116:0.997:404: 2.54", -- [27]
" 0.00044558571522: 0.00064036229095:1.000:421: 2.50", -- [28]
" 0.00043672058629: 0.00068903142425:1.000:413: 2.90", -- [29]
" 0.00039519788686: 0.00070575566727:1.004:394: 4.13", -- [30]
" 0.00035936581798: 0.00081697612027:0.999:470: 8.62", -- [31]
" 0.00028299533972: 0.00091873391531:1.000:445: 7.64", -- [32]
" 0.00021226334419: 0.00090160552664:0.997:424: 3.62", -- [33]
" 0.00018920531769: 0.00085265175310:1.002:388:-0.87", -- [34]
" 0.00022186071537: 0.00083821984171:0.999:464:-3.00", -- [35]
" 0.00024721976431: 0.00093703128446:1.002:439: 0.75:trig1", -- [36]
" 0.00022796886701: 0.00084905794961:0.997:384:-1.19", -- [37]
" 0.00023191967144: 0.00076095181982:1.001:352:-3.68", -- [38]
" 0.47888839451639: 0.32842308158649:2.201:368:-70.26:zone1", -- [39]
" 0.00059946103287:-0.00011071101523:0.999:414:-0.71", -- [40]
" 0.00060143289363:-0.00011770215771:1.000:407:-0.24", -- [41]
" 0.00058824959604:-0.00011531031630:1.000:394: 0.14", -- [42]
" 0.00056445922415:-0.00010560978599:0.999:379: 0.46", -- [43]
" 0.00053400037772:-0.00009050584522:1.002:355: 0.80", -- [44]
" 0.00049570530545:-0.00007063870846:0.999:327: 1.15", -- [45]
" 0.00045324115619:-0.00004798535815:0.999:296: 1.53", -- [46]
" 0.00040949145613:-0.00002345233803:1.001:265: 2.02", -- [47]
" 0.00036338064490: 0.00000229965053:1.000:229: 2.60", -- [48]
" 0.00041573994994: 0.00003582640413:0.999:331: 3.00", -- [49]
" 0.00045232949069: 0.00007100747202:1.001:291: 2.87", -- [50]
" 0.00039862317429: 0.00009332791079:0.999:256: 2.83", -- [51]
" 0.00035357768004: 0.00010994275782:1.002:236: 2.76", -- [52]
" 0.00031126206053: 0.00011994546936:0.999:207: 2.59", -- [53]
" 0.00027651633762: 0.00012624005845:1.001:184: 2.40", -- [54]
" 0.00024446463744: 0.00012789437276:0.998:166: 2.17", -- [55]
" 0.00021685858695: 0.00012673174319:1.001:151: 1.94", -- [56]
" 0.00019139341386: 0.00012231170221:1.000:135: 1.69", -- [57]
" 0.00016864787206: 0.00011592492222:1.001:120: 1.44", -- [58]
" 0.00014729031539: 0.00010747921238:0.999:104: 1.21", -- [59]
" 0.00012789437601: 0.00009781453409:1.000: 91: 1.00", -- [60]
" 0.00010928205923: 0.00008675674903:0.999: 77: 0.82", -- [61]
" 0.00009207821441: 0.00007527898325:1.000: 66: 0.64", -- [62]
" 0.00007525849830: 0.00006302783834:1.002: 53: 0.50", -- [63]
" 0.00005857194683: 0.00004989063654:0.998: 40: 0.38", -- [64]
" 0.00004280730426: 0.00003686611249:1.002: 28: 0.26", -- [65]
" 0.00002690437536: 0.00002336526885:0.999: 16: 0.16", -- [66]
" 0.00001156995697: 0.00001003856356:1.313:  1: 0.06", -- [67]
" 0.00000008706918: 0.00000009219089:60.00:  0:-0.00:plat2", -- [68]
" 0.00000028169439: 0.00000024584237:0.100:  2: 0.01", -- [69]
" 0.00004320167641: 0.00003867920000:1.901: 32: 0.54", -- [70]
" 0.00005144251783: 0.00004713003156:1.000: 48: 0.64", -- [71]
" 0.00007089991779: 0.00006688961227:1.001: 64: 0.88", -- [72]
" 0.00008960442547: 0.00008780670083:0.999: 80: 1.11", -- [73]
" 0.00010803236047: 0.00011082881471:0.999: 97: 1.34", -- [74]
" 0.00012531303103: 0.00013560255548:1.000:112: 1.56", -- [75]
" 0.00014102645643: 0.00016228157466:1.000:126: 1.80", -- [76]
" 0.00015541335733: 0.00019157266903:1.001:142: 2.05", -- [77]
" 0.00016643016894: 0.00022181128089:1.000:158: 2.34", -- [78]
" 0.00017432273365: 0.00025395004943:1.000:172: 2.69", -- [79]
" 0.00017760063204: 0.00028683146679:0.999:179: 3.13", -- [80]
" 0.00017574144905: 0.00032118793840:1.002:191: 3.73", -- [81]
" 0.00016602555336: 0.00035400789517:0.998:200: 4.57", -- [82]
" 0.00014773078298: 0.00038706857260:1.000:205: 5.76", -- [83]
" 0.00011769703899: 0.00041810617218:1.001:208: 7.52", -- [84]
" 0.00007492046504: 0.00047349241008:1.001:239:10.70", -- [85]
" 0.00001449445693: 0.00056080230446:0.998:266:11.04", -- [86]
"-0.00005297391098: 0.00060808086578:1.000:287: 9.22", -- [87]
"-0.00012064202583: 0.00064101862203:1.002:311: 8.08", -- [88]
"-0.00018598702845: 0.00064409547978:1.000:319: 7.62", -- [89]
"-0.00024882747542: 0.00061585053561:0.998:328: 8.13", -- [90]
"-0.00030555684716: 0.00054026206600:1.000:298: 9.87", -- [91]
"-0.00035856472480: 0.00044927092344:1.000:330: 9.11", -- [92]
"-0.00043934825710: 0.00040545909506:1.000:370: 8.01", -- [93]
"-0.00051447314673: 0.00034442526393:1.001:390: 7.46:trig2", -- [94]
"-0.00058022775782: 0.00026144114469:0.999:417: 7.43", -- [95]
"-0.00063606002766: 0.00015258211264:1.001:448: 7.94", -- [96]
"-0.48753728509879:-0.33902232775525:3.199: 90:35.46:zone2", -- [97]
"-0.00052269278140:-0.00045740598204:1.002:430: 1.01", -- [98]
"-0.00037943620911:-0.00034225488650:0.998:266: 0.48", -- [99]
"-0.00035293208104:-0.00032203022054:1.000:282: 0.24", -- [100]
"-0.00036450455080:-0.00033527794168:1.001:284: 0.19", -- [101]
"-0.00036170160562:-0.00033499547428:0.999:275: 0.17", -- [102]
"-0.00034994227286:-0.00032624984896:1.004:265: 0.17", -- [103]
"-0.00032548494659:-0.00030544286558:0.996:251: 0.17", -- [104]
"-0.00029945014886:-0.00028302581802:1.002:219: 0.19", -- [105]
"-0.00026839177808:-0.00025567645506:1.002:202: 0.21", -- [106]
"-0.00023333106233:-0.00022436820281:0.998:172: 0.25", -- [107]
"-0.00020058657879:-0.00019505895066:1.003:145: 0.30", -- [108]
"-0.00020292019361:-0.00020029328889:0.996:263: 0.40", -- [109]
"-0.00029134550895:-0.00029265143793:0.999:204: 0.60", -- [110]
"-0.00022919834781:-0.00023680328697:1.002:162: 0.77", -- [111]
"-0.00018225662106:-0.00019477213760:0.999:137: 0.90", -- [112]
"-0.00014907105389:-0.00016525212130:1.004:112: 0.95", -- [113]
"-0.00012287329423:-0.00014118155302:0.996: 96: 0.91", -- [114]
"-0.00010388062465:-0.00012314275018:1.001: 82: 0.79", -- [115]
"-0.00008837316752:-0.00010740279743:1.004: 68: 0.64", -- [116]
"-0.00007419330690:-0.00009187578164:0.997: 60: 0.49", -- [117]
"-0.00006148227646:-0.00007717661262:1.001: 47: 0.35", -- [118]
"-0.00004851919823:-0.00006141058596:0.996: 38: 0.23", -- [119]
"-0.00003562130479:-0.00004538164732:1.002: 25: 0.15", -- [120]
"-0.00002214543970:-0.00002828585104:1.001: 13: 0.08", -- [121]
"-0.00000833061379:-0.00001067944061:1.194:  0: 0.03", -- [122]
},
[3] = {
" 0.76467828474661: 0.39936712031647:60.00:  0:-167.82:plat1", -- [1]
"-0.00000248372008: 0.00001848113587:1.001: 15:-0.15", -- [2]
"-0.00000642380330: 0.00004892364222:0.999: 29:-0.40", -- [3]
"-0.00000984456322: 0.00007951855865:1.001: 43:-0.71", -- [4]
"-0.00001230570403: 0.00011016992329:0.999: 57:-1.12", -- [5]
"-0.00001315807160: 0.00014068016744:1.001: 70:-1.66", -- [6]
"-0.00001148720537: 0.00017012354091:1.001: 83:-2.38", -- [7]
"-0.00000606253492: 0.00019695900821:0.999: 94:-3.38", -- [8]
" 0.00000456101324: 0.00022032855693:1.001:103:-4.76", -- [9]
" 0.00002207123979: 0.00023681142704:0.998:111:-6.62", -- [10]
" 0.00004819545918: 0.00024470288335:1.001:118:-9.08", -- [11]
" 0.00008457066870: 0.00024208368755:1.000:128:-11.89", -- [12]
" 0.00011655420954: 0.00020467547515:1.000:125:-12.64", -- [13]
" 0.00016423034543: 0.00020735111912:1.000:161:-8.87", -- [14]
" 0.00022391865478: 0.00022553307962:1.000:195:-6.10", -- [15]
" 0.00027538810862: 0.00023236895486:1.000:224:-4.24", -- [16]
" 0.00030959570788: 0.00022797728604:1.000:240:-2.89", -- [17]
" 0.00031778069451: 0.00021242016616:0.999:230:-1.79", -- [18]
" 0.00032314891678: 0.00018158816735:1.002:227:-5.16", -- [19]
" 0.00032608422232: 0.00012493676856:0.998:234:-5.72", -- [20]
" 0.00037422887813: 0.00010396062290:1.000:285:-2.72", -- [21]
" 0.00048203361922: 0.00012988727441:1.000:378: 0.80", -- [22]
" 0.00037954629703: 0.00011526719442:1.001:261: 0.96", -- [23]
" 0.00040450203900: 0.00012400537351:0.999:293:-0.34", -- [24]
" 0.00045836489582: 0.00012690681023:1.001:340:-1.50", -- [25]
" 0.00053197897208: 0.00011789767985:1.001:389:-2.39", -- [26]
" 0.00063092134833: 0.00009432491766:0.999:472:-2.94", -- [27]
" 0.00045840440955: 0.00001556276470:0.999:316:-4.95", -- [28]
" 0.00050069538872:-0.00002992318304:1.001:355:-2.59", -- [29]
" 0.00055806932255:-0.00004923410723:1.000:400:-0.22", -- [30]
" 0.00062113323329:-0.00003669696528:1.000:442: 1.96", -- [31]
" 0.00067173902991: 0.00001519020667:1.000:471: 3.90", -- [32]
" 0.00071349939614: 0.00010655723942:1.000:499: 5.46", -- [33]
" 0.00067086408307: 0.00020312315005:1.000:380: 5.63", -- [34]
" 0.00057228862000: 0.00023975237750:1.000:418: 2.96", -- [35]
" 0.00062375807383: 0.00030137121659:1.000:457: 1.91", -- [36]
" 0.00065726007081: 0.00034655234411:1.001:478: 1.30", -- [37]
" 0.00066832391479: 0.00037295316039:0.999:487: 0.89:trig1", -- [38]
" 0.00065987926653: 0.00038205825268:1.001:475: 0.58", -- [39]
" 0.00062730866458: 0.00037114117365:0.998:443: 0.30", -- [40]
" 0.00057866161993: 0.00034489276746:1.001:399: 0.02", -- [41]
" 0.00050557815660: 0.00029819318376:0.999:338:-0.38", -- [42]
" 0.00041118550395: 0.00023262861651:1.000:263:-1.14", -- [43]
"-0.02714271908498: 0.44448699832068:0.202:628:-14.22:zone1", -- [44]
" 0.00057161938344: 0.00009949957869:0.998:397: 1.13", -- [45]
" 0.00060712824207: 0.00012114395093:1.000:427: 0.86", -- [46]
" 0.00063336167261: 0.00013879850633:1.000:444: 0.67", -- [47]
" 0.00065318271442: 0.00015310345940:1.000:456: 0.51", -- [48]
" 0.00066527508645: 0.00016359785569:1.000:454: 0.38", -- [49]
" 0.00067188210038: 0.00017085020569:1.002:456: 0.27", -- [50]
" 0.00065151303494: 0.00016943149033:0.998:443: 0.17", -- [51]
" 0.00062299531895: 0.00016394101067:1.002:416: 0.07", -- [52]
" 0.00058773742442: 0.00015510092869:0.999:395:-0.00", -- [53]
" 0.00054889432852: 0.00014404314361:0.999:364:-0.09", -- [54]
" 0.00050900640251: 0.00013170492954:1.001:338:-0.17", -- [55]
" 0.00046541547567: 0.00011752289765:0.999:308:-0.26", -- [56]
" 0.00042241866790: 0.00010312063197:1.000:275:-0.35", -- [57]
" 0.00037884822792: 0.00008817034267:1.001:243:-0.47", -- [58]
" 0.00043793746808: 0.00009723065846:0.999:402:-0.09", -- [59]
" 0.00053181340489: 0.00012464208303:1.000:344: 0.55", -- [60]
" 0.00046212733385: 0.00011377380146:1.001:299: 0.35", -- [61]
" 0.00040189595096: 0.00010134339649:1.000:257: 0.12", -- [62]
" 0.00035361865376: 0.00008863129712:0.999:229:-0.13", -- [63]
" 0.00031355146769: 0.00007613943156:1.002:203:-0.39", -- [64]
" 0.00027937425528: 0.00006355025338:0.998:183:-0.62", -- [65]
" 0.00025192185627: 0.00005206736588:1.002:165:-0.82", -- [66]
" 0.00022714299315: 0.00004116835402:0.999:149:-0.96", -- [67]
" 0.00020628224293: 0.00003159074491:1.000:133:-1.06", -- [68]
" 0.00018785430794: 0.00002317576535:1.000:120:-1.10", -- [69]
" 0.00017089118378: 0.00001596438909:1.000:109:-1.09", -- [70]
" 0.00015463485646: 0.00001010002415:1.001: 97:-1.04", -- [71]
" 0.00013840925943: 0.00000531121960:0.998: 88:-0.96", -- [72]
" 0.00012284948553: 0.00000172089661:1.000: 77:-0.86", -- [73]
" 0.00010705411267:-0.00000067606653:1.000: 67:-0.75", -- [74]
" 0.00009092070654:-0.00000220745964:1.002: 56:-0.63", -- [75]
" 0.00007399855611:-0.00000291937818:1.000: 44:-0.50", -- [76]
" 0.00005687665875:-0.00000282718728:1.000: 33:-0.39", -- [77]
" 0.00003922722462:-0.00000239184142:1.000: 21:-0.26", -- [78]
" 0.00002557272914:-0.00000165431430:1.753:  1:-0.17", -- [79]
" 0.00000004609545: 0.00000000000000:60.00:  0:-0.00:plat2", -- [80]
" 0.00003678416597:-0.00000270426611:1.801: 26:-0.29", -- [81]
" 0.00005011599333:-0.00000402566885:1.001: 40:-0.40", -- [82]
" 0.00007118673390:-0.00000675042182:1.000: 55:-0.55", -- [83]
" 0.00009223186589:-0.00001013075445:0.999: 70:-0.70", -- [84]
" 0.00011304139894:-0.00001470956864:0.999: 83:-0.83", -- [85]
" 0.00013407116579:-0.00002053808156:1.002: 96:-0.96", -- [86]
" 0.00015448632669:-0.00002778018814:1.000:111:-1.06", -- [87]
" 0.00017491173102:-0.00003650247065:1.000:124:-1.15", -- [88]
" 0.00019453814762:-0.00004663322509:1.000:138:-1.21", -- [89]
" 0.00021353971484:-0.00005815196461:0.999:153:-1.25", -- [90]
" 0.00023245421287:-0.00007113039321:1.001:169:-1.28", -- [91]
" 0.00024948904107:-0.00008491805295:1.000:180:-1.27", -- [92]
" 0.00026578122040:-0.00009958664786:0.999:192:-1.25", -- [93]
" 0.00028087491813:-0.00011451645030:0.999:203:-1.18", -- [94]
" 0.00029421186719:-0.00012924650581:1.002:211:-1.11", -- [95]
" 0.00030416848355:-0.00014254248080:0.998:219:-0.98", -- [96]
" 0.00031337220762:-0.00015472704340:1.000:227:-0.83", -- [97]
" 0.00031832490722:-0.00016357224711:1.001:226:-0.63", -- [98]
" 0.00035628706792:-0.00019194143260:1.000:285:-1.35", -- [99]
" 0.00037543716491:-0.00023089720525:1.001:268:-2.95", -- [100]
" 0.00034768258465:-0.00024860809954:1.000:258:-3.23", -- [101]
" 0.00034034316530:-0.00027845233925:1.000:270:-2.95", -- [102]
" 0.00035767505302:-0.00032210984729:0.999:297:-2.00", -- [103]
" 0.00040676158138:-0.00038344751932:0.999:351:-0.73", -- [104]
" 0.00048836588610:-0.00046001205331:1.001:387: 0.45", -- [105]
" 0.00041108430988:-0.00037383917991:1.001:346: 0.89", -- [106]
" 0.00046068813158:-0.00041310225555:0.999:379: 0.06", -- [107]
" 0.00050230207597:-0.00045755875129:1.000:410:-0.70", -- [108]
" 0.00053204388212:-0.00050682966019:1.001:436:-1.46", -- [109]
" 0.00053887625157:-0.00055257682840:0.999:446:-2.30", -- [110]
" 0.00051831768262:-0.00058962732267:1.001:436:-3.21", -- [111]
" 0.00048064233802:-0.00062711828453:1.000:424:-4.32", -- [112]
" 0.00043577610383:-0.00062496716377:1.000:400:-0.65", -- [113]
" 0.00043266722208:-0.00062333845804:0.998:402:-0.69", -- [114]
" 0.00042384250502:-0.00064436822436:1.000:408:-2.11", -- [115]
" 0.00040244397460:-0.00067771059618:1.001:410:-3.47", -- [116]
" 0.00037080201172:-0.00072664347180:1.001:414:-4.78", -- [117]
" 0.00032720596316:-0.00078672632338:0.998:414:-5.92", -- [118]
" 0.00027557906355:-0.00086716287474:1.002:440:-6.82", -- [119]
" 0.00019809774039:-0.00088260484878:0.998:352:-6.92", -- [120]
" 0.00011645758367:-0.00078651121131:1.000:380:-5.02", -- [121]
" 0.00008449807439:-0.00086010002823:1.000:403:-3.70", -- [122]
" 0.00005688178047:-0.00091824687114:1.000:428:-2.74", -- [123]
" 0.00003403892607:-0.00096106953945:1.000:439:-1.99", -- [124]
" 0.00001625120560:-0.00098760002885:1.000:453:-1.40", -- [125]
" 0.00000368763569:-0.00100113672451:1.000:456:-0.89", -- [126]
"-0.00000359032308:-0.00099985117376:1.001:447:-0.48", -- [127]
"-0.00000545974950:-0.00098185346339:0.999:445: 0.03", -- [128]
"-0.00000189503501:-0.00095039076138:1.000:419: 0.61", -- [129]
" 0.00000693480378:-0.00091923024062:1.001:457: 0.73", -- [130]
" 0.00000215112082:-0.00102836888901:1.001:474:-1.16", -- [131]
"-0.00000972101741:-0.00105206706942:1.000:476:-0.87:trig2", -- [132]
"-0.00001866353395:-0.00105593908678:0.999:474:-0.63", -- [133]
"-0.00002470715910:-0.00104012834918:1.001:462:-0.45", -- [134]
"-0.00002766751108:-0.00099852464930:0.999:439:-0.26", -- [135]
"-0.00002767775451:-0.00093850838003:0.999:407:-0.07", -- [136]
"-0.00002463033336:-0.00085687846881:1.001:370: 0.17", -- [137]
"-0.00001840232642:-0.00075231351290:1.000:315: 0.52", -- [138]
"-0.00001241504015:-0.00100834810077:1.001:873: 1.27", -- [139]
" 0.00001323451475:-0.00115491625043:0.998:311: 3.68", -- [140]
" 0.00001546758302:-0.00044527687609:1.000:187:-2.18", -- [141]
" 0.01259976216591:-0.42947902668636:0.202:455:-88.91:zone2", -- [142]
"-0.00052207796067:-0.00002718544604:0.998:454:-0.23", -- [143]
"-0.00072870653681:-0.00002390016167:1.002:299:-0.95", -- [144]
"-0.00043948862322:-0.00000510291595:0.999:307:-0.50", -- [145]
"-0.00051142054361:-0.00000500130922:1.000:387: 0.16", -- [146]
"-0.00068695746021:-0.00001351369556:1.000:533: 0.46", -- [147]
"-0.00088478576453:-0.00002770476936:1.000:303: 0.48", -- [148]
"-0.00048321903106:-0.00002191318554:1.001:346: 0.46", -- [149]
"-0.00054327989844:-0.00002904259134:0.999:391: 0.24", -- [150]
"-0.00059297123449:-0.00003391971456:0.999:415: 0.09", -- [151]
"-0.00063378327124:-0.00003658406890:1.000:438:-0.02", -- [152]
"-0.00066261135861:-0.00003684373056:1.000:459:-0.12", -- [153]
"-0.00068059574992:-0.00003471563397:1.000:468:-0.22", -- [154]
"-0.00068836301998:-0.00003025622733:1.000:464:-0.31", -- [155]
"-0.00068450760904:-0.00002336390390:1.002:454:-0.42", -- [156]
"-0.00066901822746:-0.00001404995333:1.000:445:-0.56", -- [157]
"-0.00064321576272:-0.00000234824451:1.000:424:-0.75", -- [158]
"-0.00063144067162: 0.00000828659361:0.999:434:-0.43", -- [159]
"-0.00065144026308: 0.00001355320929:0.999:448:-0.30", -- [160]
"-0.00066328873682: 0.00001920367265:1.001:454:-0.32", -- [161]
"-0.00066556359861: 0.00002530572147:0.999:449:-0.36", -- [162]
"-0.00066226137988: 0.00003192709362:1.001:445:-0.42", -- [163]
"-0.00065070079187: 0.00003906214424:1.000:430:-0.48", -- [164]
"-0.00063153098871: 0.00004668264926:1.000:415:-0.56", -- [165]
"-0.00060471810150: 0.00005481118794:0.999:407:-0.69", -- [166]
"-0.00056968071392: 0.00006336873284:1.000:374:-0.85", -- [167]
"-0.00052802195441: 0.00007263188004:1.000:347:-1.10", -- [168]
"-0.00064641072991: 0.00011584861073:1.001:531:-1.99", -- [169]
"-0.00070360402956: 0.00017311529473:1.000:453:-2.90", -- [170]
"-0.00060478583932: 0.00019862987449:1.000:400:-3.00", -- [171]
"-0.00053454171961: 0.00021733680311:0.999:362:-2.53", -- [172]
"-0.00049309746320: 0.00022837242334:1.001:342:-1.54", -- [173]
"-0.00047976440223: 0.00023346969447:0.999:349:-0.35", -- [174]
"-0.00051292771011: 0.00025123393839:1.001:387:-0.56", -- [175]
"-0.00052179007494: 0.00027865082200:1.000:369:-1.69", -- [176]
"-0.00049031456775: 0.00028562217289:1.000:353:-1.58", -- [177]
"-0.00045555377627: 0.00028661566094:1.000:324:-1.49", -- [178]
"-0.00041944387322: 0.00028324570429:0.999:303:-1.46", -- [179]
"-0.00038337348388: 0.00027678803188:1.001:276:-1.45", -- [180]
"-0.00034503387756: 0.00026580885984:1.000:253:-1.48", -- [181]
"-0.00037656583293: 0.00031153188995:1.000:298:-1.85", -- [182]
"-0.00036349807843: 0.00032516977152:0.999:275:-1.98", -- [183]
"-0.00032636646324: 0.00031614370668:1.002:248:-2.05", -- [184]
"-0.00028694869662: 0.00030150104742:1.000:225:-2.17", -- [185]
"-0.00024766076082: 0.00028330215247:1.000:195:-2.33", -- [186]
"-0.00021013965316: 0.00026335900860:0.999:174:-2.56", -- [187]
"-0.00017486518322: 0.00024219658392:1.001:151:-2.84", -- [188]
"-0.00015932499827: 0.00024979450966:0.998:197:-3.91", -- [189]
"-0.00016420776616: 0.00031169558969:1.002:163:-6.02", -- [190]
"-0.00011932581535: 0.00028186836856:0.999:141:-5.48", -- [191]
"-0.00008721808852: 0.00025409586139:1.000:118:-4.77", -- [192]
"-0.00006400659540: 0.00022686525679:1.000:104:-3.93", -- [193]
"-0.00004737131570: 0.00020045879569:1.000: 89:-3.12", -- [194]
"-0.00003524060103: 0.00017380396260:1.000: 77:-2.37", -- [195]
"-0.00002645161885: 0.00014798456262:1.001: 63:-1.74", -- [196]
"-0.00001974557463: 0.00012168535309:1.000: 51:-1.23", -- [197]
"-0.00001442815573: 0.00009547081583:0.998: 39:-0.82", -- [198]
"-0.00001001390778: 0.00006945384721:1.001: 27:-0.52", -- [199]
"-0.00000603995564: 0.00004312641358:1.000: 14:-0.29", -- [200]
"-0.00000241598226: 0.00001752151673:1.254:  1:-0.11", -- [201]
},
[4] = {
" 0.25816983837409: 0.61094296192941:60.00:  0:29.43:plat1", -- [1]
" 0.00000653169783:-0.00001649014327:1.003: 15: 0.07", -- [2]
" 0.00001659481911:-0.00004318163334:0.999: 29: 0.19", -- [3]
" 0.00002733264324:-0.00007087100321:1.000: 43: 0.33", -- [4]
" 0.00003878823636:-0.00009922084028:1.000: 58: 0.48", -- [5]
" 0.00005163630132:-0.00012806602778:1.001: 74: 0.68", -- [6]
" 0.00006548924289:-0.00015686814132:0.999: 90: 0.93", -- [7]
" 0.00008005995343:-0.00018506004059:1.000:103: 1.29", -- [8]
" 0.00009424306873:-0.00020956911726:1.000:119: 1.80", -- [9]
" 0.00010897168846:-0.00022470243116:0.999:128: 2.57", -- [10]
" 0.00012484156088:-0.00022898828903:1.000:134: 3.86", -- [11]
" 0.00014347484393:-0.00021974174809:1.001:168: 5.64", -- [12]
" 0.00019201756090:-0.00025021656664:0.999:168: 4.47", -- [13]
" 0.00021477083796:-0.00020974141305:1.000:176:10.22", -- [14]
" 0.00026191390540:-0.00013680286033:1.000:201:15.40", -- [15]
" 0.00028666975795:-0.00004133663254:1.000:170: 9.46", -- [16]
" 0.00026601236635:-0.00000117735459:1.002:191: 5.70", -- [17]
" 0.00031129641209: 0.00007481226949:0.998:237:10.56", -- [18]
" 0.00038905950475: 0.00021954073633:1.001:324:11.50", -- [19]
" 0.00037135932139: 0.00031853184890:1.000:207: 7.55", -- [20]
" 0.00027443179663: 0.00029082094205:0.999:245: 3.45", -- [21]
" 0.00031288268156: 0.00036568346449:1.001:277: 2.19", -- [22]
" 0.00034964680936: 0.00043260602241:0.999:323: 1.24", -- [23]
" 0.00038629609413: 0.00049018153353:1.000:349: 0.46:trig1", -- [24]
" 0.00042073465039: 0.00053316933410:1.001:383:-0.25", -- [25]
" 0.00045163460552: 0.00055630004442:1.002:397:-1.03", -- [26]
" 0.48951894321970: 0.30356320100550:2.998:119:-48.39:zone1", -- [27]
" 0.00041358368798:-0.00011948904579:0.999:272:-0.72", -- [28]
" 0.00037717712445:-0.00010701998051:1.000:248: 1.31", -- [29]
" 0.00035354686917:-0.00007960677257:1.000:235: 3.16", -- [30]
" 0.00044191140536:-0.00004764277488:1.002:287: 4.77", -- [31]
" 0.00040459295256:-0.00001065466590:1.000:260: 1.77", -- [32]
" 0.00035994981068:-0.00000884026652:0.999:230:-1.33", -- [33]
" 0.00031547918840:-0.00003211191067:1.001:195:-4.49", -- [34]
" 0.00027192045540:-0.00007177724483:0.998:176:-7.67", -- [35]
" 0.00023122554768:-0.00011988841086:1.000:156:-10.47", -- [36]
" 0.00022048497064:-0.00018303246736:1.001:167:-8.93", -- [37]
" 0.00019190093844:-0.00021189522264:0.999:152:-7.27", -- [38]
" 0.00016128117502:-0.00022481788774:1.002:143:-6.26", -- [39]
" 0.00013360903208:-0.00022601598299:1.000:129:-5.32", -- [40]
" 0.00010983583200:-0.00021959655911:0.998:116:-4.50", -- [41]
" 0.00009024253521:-0.00020777831101:1.001:106:-3.81", -- [42]
" 0.00007299057578:-0.00019046756045:1.001: 90:-3.17", -- [43]
" 0.00005575833288:-0.00016869969839:0.998: 79:-2.61", -- [44]
" 0.00004200112752:-0.00014367775049:1.002: 63:-2.11", -- [45]
" 0.00003072820431:-0.00011512561250:0.998: 49:-1.63", -- [46]
" 0.00002150579971:-0.00008617410944:1.000: 34:-1.19", -- [47]
" 0.00001334315834:-0.00005578291990:1.002: 20:-0.76", -- [48]
" 0.00000627971323:-0.00002578616503:1.570:  0:-0.34", -- [49]
"-0.00000351939972:-0.00000283006859:60.00:  0:-0.02:plat2", -- [50]
" 0.00000374121063:-0.00001991894966:1.001: 15:-0.34", -- [51]
" 0.00000917804241:-0.00004587274941:1.002: 26:-0.76", -- [52]
" 0.00001416139413:-0.00007302957483:1.000: 39:-1.13", -- [53]
" 0.00001839058875:-0.00010217336480:0.998: 53:-1.43", -- [54]
" 0.00002115583139:-0.00013428034503:1.002: 68:-1.67", -- [55]
" 0.00002229938985:-0.00016799464645:0.998: 85:-1.85", -- [56]
" 0.00002234375203:-0.00020492359026:1.002:100:-1.98", -- [57]
" 0.00002382742054:-0.00024413039413:1.000:119:-2.08", -- [58]
" 0.00002198392544:-0.00028465362365:0.998:136:-2.20", -- [59]
" 0.00001689706198:-0.00032484158371:1.001:154:-2.36", -- [60]
" 0.00000867527103:-0.00036054284968:0.999:164:-2.66", -- [61]
"-0.00000309056531:-0.00039290621243:1.002:180:-2.88", -- [62]
"-0.00001902151755:-0.00041316043154:1.000:186:-3.55", -- [63]
"-0.00003965979016:-0.00041957985541:0.998:193:-4.57", -- [64]
"-0.00006898812120:-0.00044273316918:1.001:217:-4.68", -- [65]
"-0.00010223018245:-0.00047828159171:0.999:231:-4.72", -- [66]
"-0.00014109145335:-0.00049402939497:1.000:248:-5.67", -- [67]
"-0.00018760766510:-0.00049246151726:1.001:261:-6.97", -- [68]
"-0.00024260691177:-0.00046882502105:0.999:273:-8.68", -- [69]
"-0.00030576387068:-0.00041586230887:1.000:276:-10.63", -- [70]
"-0.00033186362073:-0.00033546666701:1.002:284:-5.66", -- [71]
"-0.00040378457502:-0.00032265740186:0.998:320:-6.27", -- [72]
"-0.00046501424361:-0.00026562215194:1.002:337:-7.93", -- [73]
"-0.00050542326172:-0.00015279412126:0.998:352:-10.89", -- [74]
"-0.00052080708041: 0.00002630879093:1.000:352:-15.53:trig2", -- [75]
"-0.00044083192562: 0.00018064120732:1.000:324:-10.24", -- [76]
"-0.00047637096204: 0.00031479829152:1.001:371:-7.88", -- [77]
"-0.00050340724704: 0.00044518852485:1.000:413:-6.22", -- [78]
"-0.00052180769405: 0.00056724632627:1.001:446:-5.13", -- [79]
"-0.00052282309509: 0.00066964156055:0.998:464:-4.44", -- [80]
"-0.48853229963689:-0.28986052547385:2.401:128:63.30:zone2", -- [81]
"-0.00052176063610:-0.00028645611527:0.999:365:-0.48", -- [82]
"-0.00051791339430:-0.00030129509052:1.002:370: 2.18", -- [83]
"-0.00049320778557:-0.00031958716064:0.998:359: 0.62", -- [84]
"-0.00049669614288:-0.00031829494218:1.000:365:-0.39", -- [85]
"-0.00048936772146:-0.00031515772293:1.000:346: 0.15", -- [86]
"-0.00046039138723:-0.00030391542239:1.001:327: 0.64", -- [87]
"-0.00041435368405:-0.00028661405308:0.999:288: 1.17", -- [88]
"-0.00035633641637:-0.00026501964692:1.001:249: 1.90", -- [89]
"-0.00034194514807:-0.00028299584142:0.999:354: 2.84", -- [90]
"-0.00040594143146:-0.00037434850712:1.000:285: 3.50", -- [91]
"-0.00031281808235:-0.00033660854927:1.001:231: 4.68", -- [92]
"-0.00023682070142:-0.00030769157186:0.999:192: 5.93", -- [93]
"-0.00017649939528:-0.00028631971444:1.000:161: 6.98", -- [94]
"-0.00015378918435:-0.00035117472284:1.000:212:13.88", -- [95]
"-0.00007298275117:-0.00039602906118:1.002:174:19.51", -- [96]
" 0.00000142118261:-0.00036885657869:0.999:162:12.13", -- [97]
" 0.00003261542302:-0.00035607079498:0.999:157: 4.04", -- [98]
" 0.00003911841010:-0.00031048419953:1.002:130: 4.59", -- [99]
" 0.00005500263790:-0.00027435233575:0.998:128: 5.18", -- [100]
" 0.00006393886186:-0.00025288715144:1.000:117: 3.44", -- [101]
" 0.00006611370191:-0.00022669101178:1.002:106: 2.31", -- [102]
" 0.00006387426265:-0.00019639566803:1.001: 91: 1.56", -- [103]
" 0.00005724207716:-0.00016400405878:0.997: 75: 1.04", -- [104]
" 0.00004821972092:-0.00013340001839:1.001: 60: 0.68", -- [105]
" 0.00003794126895:-0.00010336311833:1.000: 45: 0.42", -- [106]
" 0.00002757668470:-0.00007402975943:1.000: 31: 0.25", -- [107]
" 0.00001707572433:-0.00004537122572:0.999: 16: 0.13", -- [108]
" 0.00000672549546:-0.00001735880123:1.232:  1: 0.04", -- [109]
},
[5] = {
" 0.15655761233601: 0.32274259883891:60.00:  0:-76.91:plat1", -- [1]
"-0.00004224669895:-0.00001627347898:1.501: 28: 0.30", -- [2]
"-0.00005245210392:-0.00002050274470:1.001: 42: 0.27", -- [3]
"-0.00007120798333:-0.00002804187056:1.000: 54: 0.21", -- [4]
"-0.00008955013009:-0.00003521323418:1.000: 66:-0.05", -- [5]
"-0.00010766242541:-0.00004174101388:1.000: 80:-0.52", -- [6]
"-0.00012623442363:-0.00004734938800:1.000: 92:-1.28", -- [7]
"-0.00014770255030:-0.00004849864498:1.000:109:-2.32", -- [8]
"-0.00017211277571:-0.00004137325165:1.001:124:-3.59", -- [9]
"-0.00020185555505:-0.00002436424819:1.001:144:-4.91", -- [10]
"-0.00023817208626: 0.00000703345278:0.997:175:-5.98", -- [11]
"-0.00027554593418: 0.00005429090022:1.002:135:-5.86", -- [12]
"-0.00022341562231: 0.00005787658202:0.998:165:-0.08", -- [13]
"-0.00026566232126: 0.00007580499107:1.002:189:-1.13", -- [14]
"-0.00030276034744: 0.00010343312912:1.000:221:-2.26", -- [15]
"-0.00033112401800: 0.00014223204510:0.998:240:-3.62", -- [16]
"-0.00034850078863: 0.00019758026175:1.002:255:-5.49", -- [17]
"-0.00034482316522: 0.00027150047136:0.999:264:-8.13", -- [18]
"-0.00031563202937: 0.00036840582076:0.999:274:-11.82", -- [19]
"-0.00023835596743: 0.00041897312834:1.001:254:-9.91", -- [20]
"-0.00021978396919: 0.00051592444802:1.000:291:-7.02", -- [21]
"-0.00020585497051: 0.00061043934290:1.001:312:-5.09", -- [22]
"-0.00019256955594: 0.00068803717487:0.999:343:-3.58", -- [23]
"-0.00018034145809: 0.00074154658033:1.001:356:-2.37", -- [24]
"-0.00016944649873: 0.00075956692994:0.999:351:-1.20:trig1", -- [25]
"-0.00014558791685: 0.00076315261175:1.000:364:-4.64", -- [26]
"-0.00011060452413: 0.00081611037386:1.001:383:-3.82", -- [27]
"-0.00009106714975: 0.00086083945591:0.999:397:-1.78", -- [28]
"-0.00009000983302: 0.00090000613414:1.001:411: 0.41", -- [29]
"-0.00011156990028: 0.00091986529493:0.999:420: 2.86", -- [30]
" 0.58955829962074: 0.41461042048149:2.701:149:-144.21:zone1", -- [31]
" 0.00035589416578:-0.00060537809438:0.999:333:-10.44", -- [32]
" 0.00027172498938:-0.00061904128485:0.999:330:-6.14", -- [33]
" 0.00023441003848:-0.00066349494708:1.002:332:-5.45", -- [34]
" 0.00019008442615:-0.00067958256705:1.000:331:-5.17", -- [35]
" 0.00014443047798:-0.00067709519354:1.000:310:-5.19", -- [36]
" 0.00009503027541:-0.00063454504488:0.998:281:-5.25", -- [37]
" 0.00005727037543:-0.00061646275104:1.000:277:-4.15", -- [38]
" 0.00003044537088:-0.00061287060169:1.000:270:-3.29", -- [39]
" 0.00000813063088:-0.00059098128066:1.001:256:-2.83", -- [40]
"-0.00001013398708:-0.00055352742609:1.001:240:-2.56", -- [41]
"-0.00002462413435:-0.00050373003471:1.000:215:-2.47", -- [42]
"-0.00003596708070:-0.00045000623958:1.000:194:-2.52", -- [43]
"-0.00005523012101:-0.00044635114622:1.000:199:-4.48", -- [44]
"-0.00007593002135:-0.00042068735528:0.998:189:-3.96", -- [45]
"-0.00008563208223:-0.00037917903845:1.000:171:-2.91", -- [46]
"-0.00008872719157:-0.00033942230142:1.003:154:-2.09", -- [47]
"-0.00008567332141:-0.00029773166403:0.997:136:-1.42", -- [48]
"-0.00007990851746:-0.00026101360318:1.001:118:-0.90", -- [49]
"-0.00007150874663:-0.00022503350656:1.001:103:-0.49", -- [50]
"-0.00006254465013:-0.00019215503012:0.999: 88:-0.18", -- [51]
"-0.00005103891754:-0.00016028582830:0.999: 73: 0.05", -- [52]
"-0.00004071826889:-0.00013032231054:1.000: 58: 0.19", -- [53]
"-0.00003168688739:-0.00010238385341:1.002: 44: 0.27", -- [54]
"-0.00002307223872:-0.00007521591775:0.998: 32: 0.27", -- [55]
"-0.00001523462310:-0.00005007304272:1.001: 19: 0.22", -- [56]
"-0.00000882301508:-0.00002904323297:1.564:  0: 0.14", -- [57]
" 0.00000444515003:-0.00000230288246:60.00:  0:-0.00:plat2", -- [58]
"-0.00001152526694:-0.00004113933471:1.502: 25:-0.11", -- [59]
"-0.00002059137617:-0.00006996334889:1.001: 41:-0.20", -- [60]
"-0.00003061900955:-0.00010183472121:0.998: 55:-0.31", -- [61]
"-0.00004039703735:-0.00013204133307:1.000: 73:-0.45", -- [62]
"-0.00004936547482:-0.00015896617464:1.000: 83:-0.62", -- [63]
"-0.00005854879015:-0.00018334286917:1.000: 95:-0.83", -- [64]
"-0.00006875223270:-0.00020437267891:1.002:107:-1.08", -- [65]
"-0.00008063779988:-0.00021876949263:1.000:118:-1.37", -- [66]
"-0.00009164649178:-0.00023209408774:0.999:123:-1.70", -- [67]
"-0.00010461295970:-0.00024523419180:1.000:137:-2.03", -- [68]
"-0.00011941131563:-0.00025769927565:1.001:145:-2.31", -- [69]
"-0.00014960925141:-0.00030546726542:1.000:179:-0.92", -- [70]
"-0.00016307927148:-0.00031722694230:0.998:178:-2.71", -- [71]
"-0.00018659428882:-0.00030476185845:1.000:191:-6.58", -- [72]
"-0.00024033762869:-0.00029358821199:1.001:229:-9.49", -- [73]
"-0.00027792606050:-0.00025597808263:1.000:197:-4.66", -- [74]
"-0.00026832384186:-0.00023501121689:1.000:219:-2.06", -- [75]
"-0.00031625245666:-0.00022887092049:0.999:250:-6.31", -- [76]
"-0.00039051554675:-0.00018386378508:1.000:299:-9.80", -- [77]
"-0.00049526307643:-0.00008660661252:1.001:366:-11.48", -- [78]
"-0.00035228248137:-0.00001304677329:1.001:240:-1.43", -- [79]
"-0.00038776554426: 0.00000478808549:1.000:277:-2.46", -- [80]
"-0.00043818153306: 0.00004445583273:0.998:312:-3.62", -- [81]
"-0.00049966698728: 0.00010689845804:1.002:359:-4.54", -- [82]
"-0.00056645276199: 0.00019862958091:0.998:413:-5.12:trig2", -- [83]
"-0.00064778077561: 0.00032714387911:1.000:501:-5.37", -- [84]
"-0.57666805331611:-0.40018083084948:1.600: 74:143.54:zone2", -- [85]
" 0.00030409348592:-0.00079579151027:1.001:393:-4.35", -- [86]
" 0.00023693088835:-0.00074527017299:0.999:356:-3.98", -- [87]
" 0.00018268594302:-0.00069525450877:1.002:317:-3.59", -- [88]
" 0.00013754311563:-0.00063907882709:1.000:285:-3.16", -- [89]
" 0.00011947679061:-0.00072812325869:0.998:361:-5.52", -- [90]
" 0.00006224377626:-0.00076145171140:1.000:322:-7.40", -- [91]
"-0.00000275821756:-0.00068877269935:1.002:296:-7.27", -- [92]
"-0.00005355539095:-0.00061590980617:0.999:266:-6.96", -- [93]
"-0.00009217043677:-0.00054962066297:1.000:242:-6.58", -- [94]
"-0.00012876278973:-0.00050355844281:1.000:245:-8.58", -- [95]
"-0.00019109850657:-0.00047855061071:0.999:245:-9.71", -- [96]
"-0.00022750697836:-0.00042853494649:1.002:237:-6.57", -- [97]
"-0.00023872372977:-0.00037461180851:0.999:221:-4.49", -- [98]
"-0.00023288550259:-0.00032252748172:1.000:199:-3.14", -- [99]
"-0.00021408365290:-0.00027223599583:1.001:175:-2.18", -- [100]
"-0.00018631759614:-0.00022424302393:0.998:150:-1.44", -- [101]
"-0.00020957856422:-0.00022484063755:1.001:169:-5.36", -- [102]
"-0.00020415406969:-0.00017372168664:0.999:145:-5.88", -- [103]
"-0.00018599580409:-0.00012641826891:1.002:129:-4.73", -- [104]
"-0.00016687216234:-0.00009253817285:0.998:110:-3.46", -- [105]
"-0.00015027688669:-0.00006955303305:1.003: 98:-2.32", -- [106]
"-0.00013262429432:-0.00005153268344:0.997: 86:-1.39", -- [107]
"-0.00011354662286:-0.00004040787577:1.001: 71:-0.70", -- [108]
"-0.00009387133760:-0.00003268486880:0.999: 59:-0.24", -- [109]
"-0.00007437993352:-0.00002629499993:1.000: 45: 0.01", -- [110]
"-0.00005493449973:-0.00001939945800:1.001: 32: 0.13", -- [111]
"-0.00003507533329:-0.00001227406465:1.000: 18: 0.13", -- [112]
"-0.00001613557272:-0.00000464299824:1.917:  0: 0.07", -- [113]
},
[6] = {
" 0.78287087096594: 0.58578363503066:60.00:  0:-29.14:plat1", -- [1]
"-0.00001048173056:-0.00002969678312:1.401: 20:-0.00", -- [2]
"-0.00001916570744:-0.00005246259528:1.002: 32:-0.03", -- [3]
"-0.00002897586334:-0.00007846664798:0.999: 46:-0.11", -- [4]
"-0.00003907014700:-0.00010505430702:1.001: 59:-0.25", -- [5]
"-0.00004939173283:-0.00013188470498:1.001: 72:-0.49", -- [6]
"-0.00006093248497:-0.00015817281386:0.999: 89:-0.85", -- [7]
"-0.00007463260791:-0.00018268944507:0.998:103:-1.34", -- [8]
"-0.00009154595728:-0.00020433969113:1.002:116:-2.00", -- [9]
"-0.00010982828575:-0.00022322684519:0.999:128:-2.82", -- [10]
"-0.00013269281974:-0.00023865367843:1.001:144:-3.85", -- [11]
"-0.00016042885296:-0.00024684482592:0.999:161:-5.03", -- [12]
"-0.00019574851381:-0.00024731480979:1.000:182:-6.30", -- [13]
"-0.00023992262817:-0.00023651551005:0.999:205:-7.48", -- [14]
"-0.00025694962864:-0.00019197033537:1.002:169:-5.76", -- [15]
"-0.00025262572105:-0.00016385910225:1.000:197:-2.51", -- [16]
"-0.00029681533330:-0.00017052667564:0.999:223:-2.76", -- [17]
"-0.00034107726897:-0.00016738656361:1.000:251:-3.21", -- [18]
"-0.00038155255678:-0.00015011078283:1.001:275:-3.93", -- [19]
"-0.00041468701702:-0.00011366895645:0.999:289:-4.97", -- [20]
"-0.00043990722826:-0.00005373826580:1.000:296:-6.54", -- [21]
"-0.00045209372525: 0.00003604414772:1.000:302:-8.85", -- [22]
"-0.00041175791834: 0.00012910095436:1.000:260:-7.49", -- [23]
"-0.00038088098212: 0.00018005546952:1.000:267:-5.56", -- [24]
"-0.00038846977572: 0.00025342460012:1.000:300:-5.96", -- [25]
"-0.00040757533227: 0.00034660121313:1.000:338:-5.60", -- [26]
"-0.00044348896499: 0.00046375873956:1.002:392:-4.66", -- [27]
"-0.00049901414985: 0.00060671201491:0.999:462:-3.46:trig1", -- [28]
"-0.00057749245878: 0.00077901904112:0.998:569:-2.31", -- [29]
"-0.49828667994042: 0.12695008188850:2.201:166:69.21:zone1", -- [30]
"-0.00034932760692:-0.00027799302248:1.000:238: 5.16", -- [31]
"-0.00027142817362:-0.00028910277477:0.999:221: 9.13", -- [32]
"-0.00023542968992:-0.00035263953993:1.001:232: 9.25", -- [33]
"-0.00023174392787:-0.00049401671237:0.999:275:10.70", -- [34]
"-0.00017257498637:-0.00054979501417:1.000:265: 8.83", -- [35]
"-0.00011594410518:-0.00055839293934:1.001:256: 7.14", -- [36]
"-0.00006670442298:-0.00053711782929:1.000:232: 6.19", -- [37]
"-0.00002540683656:-0.00049602355074:1.001:213: 5.84", -- [38]
" 0.00000861760022:-0.00043989110101:1.000:181: 5.94", -- [39]
" 0.00004295683517:-0.00040138079083:1.000:180: 8.67", -- [40]
" 0.00008112611466:-0.00037218326002:0.998:170: 7.93", -- [41]
" 0.00010401456577:-0.00033571913798:1.001:162: 5.79", -- [42]
" 0.00011518334292:-0.00029981902934:0.999:149: 4.15", -- [43]
" 0.00011759023734:-0.00026611594963:1.000:135: 2.95", -- [44]
" 0.00011366181838:-0.00023428854239:1.002:123: 2.05", -- [45]
" 0.00010469007020:-0.00020328748037:0.999:107: 1.38", -- [46]
" 0.00009333110249:-0.00017732318915:1.002: 93: 0.89", -- [47]
" 0.00007913239285:-0.00014826338254:0.997: 79: 0.54", -- [48]
" 0.00006562230423:-0.00012125632237:1.001: 62: 0.29", -- [49]
" 0.00005186300039:-0.00009464275992:1.001: 47: 0.12", -- [50]
" 0.00003823486245:-0.00006954416369:1.001: 34: 0.03", -- [51]
" 0.00002476412360:-0.00004525879607:1.000: 19:-0.01", -- [52]
" 0.00001244764476:-0.00002341311433:1.490:  1:-0.01", -- [53]
"-0.00000398088534:-0.00000479411389:60.00:  0:-0.00:plat2", -- [54]
" 0.00002103245349:-0.00003824142007:1.703: 24: 0.40", -- [55]
" 0.00003073873076:-0.00005431580193:1.001: 38: 0.56", -- [56]
" 0.00004470134176:-0.00007688945446:0.997: 52: 0.79", -- [57]
" 0.00005949029799:-0.00009959427289:1.001: 66: 0.99", -- [58]
" 0.00007491540888:-0.00012119073942:1.002: 81: 1.19", -- [59]
" 0.00009141608022:-0.00014051147746:0.999: 92: 1.34", -- [60]
" 0.00011003508099:-0.00015819919996:0.999:107: 1.46", -- [61]
" 0.00012991983278:-0.00017624762872:1.001:122: 1.58", -- [62]
" 0.00014918810480:-0.00019152845684:0.999:136: 1.65", -- [63]
" 0.00016913843955:-0.00020530087703:0.999:152: 1.69", -- [64]
" 0.00018937733930:-0.00021727632431:1.000:162: 1.73", -- [65]
" 0.00020972773006:-0.00022736298252:1.003:180: 1.74", -- [66]
" 0.00022761876004:-0.00023314739901:0.999:191: 1.73", -- [67]
" 0.00024427683047:-0.00023933842980:0.998:194: 1.13", -- [68]
" 0.00025622604478:-0.00023906298139:1.002:203: 1.92", -- [69]
" 0.00027578944009:-0.00023453119932:0.999:217: 2.96", -- [70]
" 0.00031073859652:-0.00022999285895:0.999:242: 3.78", -- [71]
" 0.00036636605849:-0.00022593327415:1.001:284: 4.13", -- [72]
" 0.00042703684967:-0.00021334790540:1.001:233: 3.84", -- [73]
" 0.00035324290930:-0.00014714847233:1.000:255: 2.57", -- [74]
" 0.00039692771527:-0.00013939000896:0.999:291: 2.08", -- [75]
" 0.00044313746498:-0.00013214965092:1.001:310: 1.62", -- [76]
" 0.00049168852617:-0.00012654230840:0.999:355: 1.18", -- [77]
" 0.00054122988997:-0.00012328939392:0.999:386: 0.76:trig2", -- [78]
" 0.00059462753149:-0.00012309920336:1.000:417: 0.36", -- [79]
" 0.49689347496408:-0.10699932319764:2.703:272:-9.92:zone2", -- [80]
" 0.00052950561905:-0.00027687731180:0.999:357:-3.04", -- [81]
" 0.00046481748197:-0.00027929437171:0.998:323:-2.53", -- [82]
" 0.00040361636715:-0.00026733818860:1.000:280:-2.04", -- [83]
" 0.00043877071731:-0.00032176851855:1.001:416:-3.52", -- [84]
" 0.00045226420190:-0.00042327987023:1.000:321:-8.18", -- [85]
" 0.00032768193759:-0.00042678150831:1.000:269:-9.88", -- [86]
" 0.00024490777849:-0.00044872097521:0.999:250:-9.40", -- [87]
" 0.00019476698162:-0.00048497170924:1.002:255:-7.32", -- [88]
" 0.00013905211513:-0.00052410948706:0.998:257:-10.49", -- [89]
" 0.00008379701896:-0.00054974684904:1.002:251:-7.31", -- [90]
" 0.00004232986704:-0.00054331168525:0.999:240:-5.14", -- [91]
" 0.00001269792693:-0.00051981249166:1.001:224:-3.80", -- [92]
"-0.00000733566161:-0.00047945585457:1.000:202:-2.70", -- [93]
"-0.00002024022689:-0.00043075829491:0.999:185:-2.53", -- [94]
"-0.00003342891990:-0.00039994594569:0.999:177:-2.93", -- [95]
"-0.00004452023361:-0.00037209811011:1.001:164:-2.73", -- [96]
"-0.00005230016768:-0.00033963307035:1.000:148:-2.57", -- [97]
"-0.00005729048396:-0.00030650178970:1.000:137:-2.43", -- [98]
"-0.00005930520792:-0.00027158870207:1.000:122:-2.28", -- [99]
"-0.00005886093545:-0.00023723856216:1.001:107:-2.12", -- [100]
"-0.00005578202397:-0.00020452561882:0.998: 92:-1.95", -- [101]
"-0.00005026477988:-0.00017190563930:1.002: 76:-1.74", -- [102]
"-0.00004384865896:-0.00013975564367:0.998: 63:-1.50", -- [103]
"-0.00003677646125:-0.00010963019395:1.002: 48:-1.24", -- [104]
"-0.00002832495253:-0.00008031043086:1.000: 34:-0.95", -- [105]
"-0.00001906238826:-0.00005233864350:1.000: 21:-0.64", -- [106]
"-0.00001030608796:-0.00002803376326:1.538:  2:-0.34", -- [107]
},
[7] = {
" 0.04596651153014: 0.39482877817116:60.00:  0:175.11:plat1", -- [1]
" 0.00000597613804: 0.00009327369732:1.901: 37: 0.26", -- [2]
" 0.00000588419746: 0.00010127252597:1.001: 53: 0.30", -- [3]
" 0.00000712539536: 0.00013372754338:0.999: 66: 0.43", -- [4]
" 0.00000786092005: 0.00016379210624:1.001: 79: 0.57", -- [5]
" 0.00000813674180: 0.00018999516561:0.999: 89: 0.72", -- [6]
" 0.00000763106858: 0.00021495702744:1.001:102: 0.88", -- [7]
" 0.00000496479161: 0.00023656305886:1.000:110: 1.01", -- [8]
" 0.00000160896024: 0.00025867476335:1.000:118: 1.09", -- [9]
"-0.00000220657405: 0.00028524558495:1.000:134: 1.07", -- [10]
"-0.00000652778156: 0.00031756269153:0.999:150: 0.90", -- [11]
"-0.00000974570204: 0.00036468222812:1.000:171:-0.96", -- [12]
"-0.00000441314809: 0.00039764291859:1.000:181:-0.59", -- [13]
"-0.00000845853385: 0.00042559284860:1.001:197: 2.47", -- [14]
"-0.00003102994755: 0.00045441621391:1.000:212: 6.15", -- [15]
"-0.00007989636863: 0.00048903183446:1.000:240: 9.82", -- [16]
"-0.00012090186969: 0.00044908366148:0.999:219: 4.83", -- [17]
"-0.00015119629255: 0.00046236907228:1.000:239: 4.84", -- [18]
"-0.00020282093120: 0.00049082467536:1.001:269: 6.53", -- [19]
"-0.00027600563711: 0.00051256861761:0.999:314: 7.77", -- [20]
"-0.00031678128669: 0.00045625502510:1.000:243: 5.60", -- [21]
"-0.00028998060608: 0.00036877358300:1.002:264: 2.81", -- [22]
"-0.00033613477990: 0.00038040406375:0.999:298: 3.78", -- [23]
"-0.00040826216908: 0.00039755097803:1.000:354: 4.23", -- [24]
"-0.00051031621878: 0.00042012238533:1.000:420: 4.13", -- [25]
"-0.00055513725412: 0.00039051752526:0.999:295: 2.85", -- [26]
"-0.00043110940453: 0.00028188975455:1.001:336: 0.84", -- [27]
"-0.00048760689421: 0.00030386354819:0.999:371: 1.05", -- [28]
"-0.00054626498763: 0.00032013702719:1.000:416: 1.29:trig1", -- [29]
"-0.00060050993298: 0.00032592928241:1.000:444: 1.54", -- [30]
"-0.00063792975119: 0.00031416089083:1.001:455: 1.80", -- [31]
"-0.00066142057074: 0.00028814171257:0.999:470: 2.09", -- [32]
"-0.00068109585600: 0.00025279056756:1.001:475: 2.43", -- [33]
" 0.11211766735747:-0.08199191982686:1.900:191:141.50:zone1", -- [34]
" 0.00030183288371:-0.00055549231467:0.999:306: 0.11", -- [35]
" 0.00027836261935:-0.00050984345489:1.000:276: 0.04", -- [36]
" 0.00024554975133:-0.00044863581973:1.002:243:-0.01", -- [37]
" 0.00020628586318:-0.00037681592555:0.999:200:-0.09", -- [38]
" 0.00029309208169:-0.00048613833959:1.000:253: 6.11", -- [39]
" 0.00023531912328:-0.00034114816693:1.000:200:-0.19", -- [40]
" 0.00018811438896:-0.00031089662352:0.999:187:-8.40", -- [41]
" 0.00014891655223:-0.00036324603138:1.001:202:-11.87", -- [42]
" 0.00009647907917:-0.00037009336034:1.000:164:-7.21", -- [43]
" 0.00006592663686:-0.00035013849703:0.999:162:-4.03", -- [44]
" 0.00004965597518:-0.00034842116051:1.000:157:-3.03", -- [45]
" 0.00003615947232:-0.00033358895060:1.001:147:-2.42", -- [46]
" 0.00002504815892:-0.00030893709851:0.999:134:-2.00", -- [47]
" 0.00001632203500:-0.00027946349386:1.000:118:-1.72", -- [48]
" 0.00000930590844:-0.00024661392852:1.000:104:-1.50", -- [49]
" 0.00000472634467:-0.00021183419436:1.001: 87:-1.31", -- [50]
" 0.00000174669259:-0.00017634257282:0.999: 72:-1.13", -- [51]
"-0.00000020549324:-0.00014168026337:1.000: 57:-0.98", -- [52]
"-0.00000129167184:-0.00010812614972:1.000: 41:-0.77", -- [53]
"-0.00000152652125:-0.00007568023185:1.001: 28:-0.56", -- [54]
"-0.00000115222999:-0.00004401959180:1.001: 13:-0.33", -- [55]
"-0.00000041832554:-0.00001286534586:1.058:  0:-0.11", -- [56]
" 0.00000154853839:-0.00000015411994:60.00:  0: 0.01:plat2", -- [57]
"-0.00000102012719:-0.00004605250726:1.602: 23: 0.04", -- [58]
"-0.00000180540495:-0.00006830449165:0.999: 37: 0.02", -- [59]
"-0.00000270076838:-0.00009901105585:1.001: 50:-0.03", -- [60]
"-0.00000358145372:-0.00012912315741:1.000: 64:-0.18", -- [61]
"-0.00000466763231:-0.00015949212554:0.999: 77:-0.42", -- [62]
"-0.00000667119146:-0.00019021336784:1.000: 92:-0.79", -- [63]
"-0.00001063427550:-0.00022015667136:1.000:104:-1.32", -- [64]
"-0.00001786323435:-0.00025072379371:1.001:120:-2.02", -- [65]
"-0.00002803515004:-0.00027992585370:0.999:133:-2.90", -- [66]
"-0.00004372602721:-0.00031044160273:1.001:148:-3.93", -- [67]
"-0.00006659448992:-0.00033988585119:0.999:168:-5.05", -- [68]
"-0.00009940735793:-0.00036990988422:1.000:188:-6.14", -- [69]
"-0.00013984549320:-0.00038774376352:1.001:162:-6.71", -- [70]
"-0.00014949633674:-0.00033116706576:1.000:194:-4.24", -- [71]
"-0.00019369206280:-0.00037389498564:0.999:225:-3.37", -- [72]
"-0.00023580350022:-0.00040776467823:1.001:254:-2.92", -- [73]
"-0.00027208773629:-0.00042722782553:1.000:271:-2.76", -- [74]
"-0.00029933760856:-0.00042724984266:0.999:279:-2.92", -- [75]
"-0.00031407440996:-0.00040236314112:1.000:271:-3.55", -- [76]
"-0.00031082321323:-0.00034430395628:1.001:246:-5.18", -- [77]
"-0.00040332453028:-0.00035596569875:1.000:328:-6.27", -- [78]
"-0.00043610804212:-0.00027627100929:1.000:314:-10.15:trig2", -- [79]
"-0.00045359698519:-0.00012284093491:1.000:311:-15.53", -- [80]
"-0.00048067805946: 0.00009523878673:0.999:349:-19.14", -- [81]
"-0.11031462974632: 0.07075109748990:1.700:393:-109.73:zone2", -- [82]
" 0.00038656419095: 0.00079569956971:1.001:431: 3.24", -- [83]
" 0.00035231632292: 0.00078751685994:0.999:424: 0.89", -- [84]
" 0.00034238673970: 0.00075860155407:1.001:405:-1.73", -- [85]
" 0.00035424707521: 0.00070366706994:1.000:391:-4.63", -- [86]
" 0.00038992002231: 0.00062643700020:1.000:383:-7.71", -- [87]
" 0.00048066538002: 0.00055991800561:1.000:437:-9.94", -- [88]
" 0.00056561848084: 0.00047234462295:0.999:433:-7.16", -- [89]
" 0.00058699466693: 0.00038045003403:1.001:425:-4.38", -- [90]
" 0.00057072118333: 0.00031181640657:0.999:390:-2.31", -- [91]
" 0.00052989956345: 0.00026621388920:1.000:358:-0.55", -- [92]
" 0.00046517339139: 0.00023683888053:1.001:306: 1.30", -- [93]
" 0.00038490926041: 0.00022134689631:0.999:253: 3.78", -- [94]
" 0.00044255600741: 0.00033185944848:1.002:476: 5.12", -- [95]
" 0.00043625807731: 0.00038780527876:0.999:259: 8.40", -- [96]
" 0.00022741503777: 0.00033185944848:0.999:202:18.55", -- [97]
" 0.00017730741877: 0.00045841562824:1.001:237: 8.99", -- [98]
" 0.00011736215716: 0.00048305569811:1.001:235:12.31", -- [99]
" 0.00006624319171: 0.00052718716652:0.999:242: 6.07", -- [100]
" 0.00004095953076: 0.00053854182560:0.999:243: 2.16", -- [101]
" 0.00003415592744: 0.00052557820674:1.000:235:-0.51", -- [102]
" 0.00004054579813: 0.00049408856521:1.001:214:-2.62", -- [103]
" 0.00004330401568: 0.00041304296226:0.999:185:-0.33", -- [104]
" 0.00004197087719: 0.00040021725426:1.001:175: 0.07", -- [105]
" 0.00003916668935: 0.00038012824207:1.000:167: 0.17", -- [106]
" 0.00003502936300: 0.00035079920368:1.001:151: 0.25", -- [107]
" 0.00003029442286: 0.00031632149397:1.000:135: 0.30", -- [108]
" 0.00002542157184: 0.00027926944861:0.999:119: 0.36", -- [109]
" 0.00002018095848: 0.00024152784905:1.001:101: 0.38", -- [110]
" 0.00001535407775: 0.00020341848726:0.998: 85: 0.41", -- [111]
" 0.00001232003843: 0.00016806734224:1.002: 69: 0.41", -- [112]
" 0.00000937793970: 0.00013358963254:1.000: 53: 0.39", -- [113]
" 0.00000675763302: 0.00010200805045:0.998: 40: 0.34", -- [114]
" 0.00000445911839: 0.00007231124982:1.000: 27: 0.27", -- [115]
" 0.00000257433639: 0.00004436131982:1.001: 14: 0.18", -- [116]
" 0.00000078149497: 0.00001746870625:1.225:  1: 0.08", -- [117]
},
[8] = {
" 0.39917389577802: 0.25788371926734:60.00:  0:47.46:plat1", -- [1]
" 0.00001800998114:-0.00002447380241:1.403: 20: 0.17", -- [2]
" 0.00003133923946:-0.00004232138406:0.999: 35: 0.29", -- [3]
" 0.00004672081471:-0.00006230088019:0.999: 49: 0.41", -- [4]
" 0.00006233282556:-0.00008178340979:1.003: 60: 0.53", -- [5]
" 0.00007720312185:-0.00009929247797:0.996: 72: 0.60", -- [6]
" 0.00009323279718:-0.00011742095374:1.004: 86: 0.64", -- [7]
" 0.00010828312128:-0.00013344632466:0.999: 97: 0.61", -- [8]
" 0.00012413276881:-0.00015003348386:1.000:113: 0.52", -- [9]
" 0.00014034967306:-0.00016713921687:1.001:122: 0.36", -- [10]
" 0.00015730109073:-0.00018605995817:0.999:139: 0.10", -- [11]
" 0.00017541188743:-0.00020826500021:1.000:156:-0.24", -- [12]
" 0.00019502771654:-0.00023543970784:0.999:180:-0.63", -- [13]
" 0.00021778323050:-0.00027129332421:1.003:192:-1.05", -- [14]
" 0.00024269187693:-0.00031633001830:0.999:224:-1.46", -- [15]
" 0.00021753119157:-0.00029761094459:1.001:200:-1.19", -- [16]
" 0.00023937216430:-0.00033820374930:0.997:231:-0.77", -- [17]
" 0.00026747810446:-0.00038574688343:0.998:255:-0.47", -- [18]
" 0.00029224992978:-0.00042619563987:1.002:286:-0.21", -- [19]
" 0.00030856764959:-0.00045084230022:1.000:290: 0.07", -- [20]
" 0.00031661849282:-0.00045832560826:1.000:302: 0.44", -- [21]
" 0.00031184415556:-0.00044039159765:1.000:279: 0.97", -- [22]
" 0.00032065831665:-0.00043406067585:0.998:386: 0.10", -- [23]
" 0.00036203590626:-0.00055561581516:1.002:322:-4.35", -- [24]
" 0.00034085743584:-0.00049391273531:0.999:330: 7.77", -- [25]
" 0.00046971413414:-0.00038497622515:1.001:406:19.34", -- [26]
" 0.00050809606114:-0.00018915699614:1.000:329: 8.37", -- [27]
" 0.00053291829423:-0.00012836142045:1.000:391: 4.60", -- [28]
" 0.00061720010919:-0.00005602757770:1.000:432: 6.72", -- [29]
" 0.00066964580796: 0.00008291418877:0.998:474: 9.64", -- [30]
" 0.00068770619687: 0.00030384103261:1.002:488:13.63", -- [31]
" 0.00050773600554: 0.00035892509408:0.999:388: 3.55", -- [32]
" 0.00054479292794: 0.00044682335327:1.001:439: 3.99", -- [33]
" 0.00055294458674: 0.00054695851366:0.999:446: 5.47", -- [34]
" 0.00052244787737: 0.00065435370725:1.001:466: 7.44", -- [35]
" 0.00045220823084: 0.00077075191823:1.001:458:10.08", -- [36]
" 0.00033768894656: 0.00089080895546:0.997:461:13.16", -- [37]
" 0.00016633128518: 0.00080694404805:1.000:379:10.57", -- [38]
" 0.00008623331631: 0.00085779309016:1.003:397: 7.12", -- [39]
" 0.00002984860928: 0.00091963301587:1.000:417: 4.83", -- [40]
"-0.00001215547707: 0.00096904877760:0.999:449: 3.15", -- [41]
"-0.00004085190843: 0.00100178374876:0.999:462: 1.86", -- [42]
"-0.00005677356708: 0.00102009228489:1.001:458: 0.79", -- [43]
"-0.00005990605080: 0.00102143193387:1.000:454:-0.19", -- [44]
"-0.00005019175071: 0.00100117154358:0.998:446:-1.21", -- [45]
"-0.00002187697828: 0.00088753905955:1.000:398:-2.73", -- [46]
"-0.00000057608896: 0.00091389989440:1.003:416:-1.37", -- [47]
" 0.00000608493965: 0.00093475808505:0.998:426:-0.00", -- [48]
"-0.00000173546800: 0.00095495365362:1.001:432: 1.32", -- [49]
"-0.00002432535636: 0.00096264583165:0.998:435: 2.61", -- [50]
"-0.00006193676440: 0.00096446083995:1.000:433: 3.95", -- [51]
"-0.00011493694877: 0.00095931111402:1.000:440: 5.33", -- [52]
"-0.00018342672510: 0.00094456057036:1.000:446: 6.65", -- [53]
"-0.00026747090336: 0.00092113111796:1.000:458: 7.80", -- [54]
"-0.00026412958738: 0.00073216138457:1.000:378: 1.73", -- [55]
"-0.00028387503651: 0.00074493846683:1.001:394: 1.56", -- [56]
"-0.00031236263562: 0.00076201539017:1.000:401: 2.07", -- [57]
"-0.00034525011417: 0.00076959953200:1.001:422: 2.60", -- [58]
"-0.00037844724053: 0.00075853662427:0.999:431: 3.12", -- [59]
"-0.00041667794418: 0.00073865796190:1.000:439: 3.69", -- [60]
"-0.00045707618256: 0.00070381988590:0.999:440: 4.30", -- [61]
"-0.00050135582030: 0.00065655044349:1.002:460: 4.92", -- [62]
"-0.00054523939688: 0.00059173592085:0.998:468: 5.50", -- [63]
"-0.00059548155537: 0.00051713331772:1.001:469: 6.08", -- [64]
"-0.00064516202713: 0.00042579230469:0.999:479: 6.51", -- [65]
"-0.00057397183380: 0.00027323797596:1.002:350: 5.76", -- [66]
"-0.00052679734903: 0.00017646634286:1.001:379: 4.12", -- [67]
"-0.00056680672735: 0.00013462752054:0.997:399: 3.22", -- [68]
"-0.00060697453014: 0.00009803925795:1.002:420: 2.59", -- [69]
"-0.00063540452035: 0.00006407267402:0.999:438: 2.09", -- [70]
"-0.00066096846798: 0.00003415384669:1.000:453: 1.72", -- [71]
"-0.00067848157239: 0.00000764896356:0.999:463: 1.41", -- [72]
"-0.00069476328664:-0.00001547078505:1.002:475: 1.18", -- [73]
"-0.00069729087696:-0.00003494611222:0.998:473: 0.97", -- [74]
"-0.00070202200755:-0.00005140362798:1.002:481: 0.81", -- [75]
"-0.00069290539974:-0.00006395023298:0.998:467: 0.65", -- [76]
"-0.00068311188741:-0.00007352224104:1.002:457: 0.53:trig1", -- [77]
"-0.00066500109071:-0.00007951464941:1.000:448: 0.39", -- [78]
"-0.00063995562314:-0.00008197787496:1.001:425: 0.26", -- [79]
"-0.00060874600369:-0.00008107037082:0.998:406: 0.13", -- [80]
"-0.00057192671799:-0.00007678493454:0.999:372:-0.04", -- [81]
"-0.00052971379939:-0.00006919359029:1.001:344:-0.23", -- [82]
"-0.12270243736124: 0.26133115474792:2.899:151:107.07:zone1", -- [83]
" 0.00017566369508:-0.00084413695965:1.002:392:-8.31", -- [84]
" 0.00010094635277:-0.00091183304493:1.000:431:-7.51", -- [85]
" 0.00002448525353:-0.00087819306422:0.999:354:-7.58", -- [86]
"-0.00005153330133:-0.00084249227966:1.000:393:-6.37", -- [87]
"-0.00010994915843:-0.00090975903081:1.000:427:-4.18", -- [88]
"-0.00014807631503:-0.00091834806960:1.001:419:-2.73", -- [89]
"-0.00016775735505:-0.00088980925338:0.999:405:-1.79", -- [90]
"-0.00017293519873:-0.00083893252869:1.001:378:-1.08", -- [91]
"-0.00016509564354:-0.00076475658900:0.999:341:-0.49", -- [92]
"-0.00015069632753:-0.00069055022974:1.002:352:-0.04", -- [93]
"-0.00017491247013:-0.00075381206360:1.001:341:-1.91", -- [94]
"-0.00017483859406:-0.00067919721303:0.997:316:-1.92", -- [95]
"-0.00017497982773:-0.00061730425966:0.999:285:-1.90", -- [96]
"-0.00017444096695:-0.00056304879028:1.001:261:-1.85", -- [97]
"-0.00017277006397:-0.00051437096565:1.001:243:-1.77", -- [98]
"-0.00017003882205:-0.00047060590101:0.999:238:-1.66", -- [99]
"-0.00016790076155:-0.00043523880949:1.006:217:-1.53", -- [100]
"-0.00016712071711:-0.00040778297804:0.999:240:-1.74", -- [101]
"-0.00019353575935:-0.00042437467865:0.997:212:-3.28", -- [102]
"-0.00019489594824:-0.00038472929242:1.002:212:-2.54", -- [103]
"-0.00018988106648:-0.00034661357579:1.002:194:-1.91", -- [104]
"-0.00017994473449:-0.00031025784837:0.999:178:-1.38", -- [105]
"-0.00016806372348:-0.00027847374720:0.999:160:-0.96", -- [106]
"-0.00015325591622:-0.00024739364171:0.996:139:-0.60", -- [107]
"-0.00013837640572:-0.00022008556244:0.999:122:-0.31", -- [108]
"-0.00012320139091:-0.00019478082890:1.006:110:-0.08", -- [109]
"-0.00010678569264:-0.00016908281383:1.001: 95: 0.10", -- [110]
"-0.00009042214217:-0.00014417353465:0.994: 81: 0.22", -- [111]
"-0.00007598371528:-0.00012231707624:1.000: 70: 0.30", -- [112]
"-0.00006166696665:-0.00010051276565:1.002: 54: 0.33", -- [113]
"-0.00004770656141:-0.00007868455398:0.997: 42: 0.32", -- [114]
"-0.00003492817339:-0.00005827085215:1.005: 29: 0.27", -- [115]
"-0.00002218672338:-0.00003732263507:1.002: 16: 0.19", -- [116]
"-0.00001062077210:-0.00001794537131:1.386:  0: 0.09", -- [117]
"-0.00000003041956:-0.00000004780217:60.00:  0:-0.00:plat2", -- [118]
"-0.00002417268609:-0.00004030592540:1.700: 26:-0.25", -- [119]
"-0.00003516066574:-0.00005801880431:1.003: 42:-0.36", -- [120]
"-0.00005007276862:-0.00008135061169:1.000: 55:-0.49", -- [121]
"-0.00006432867814:-0.00010254870377:0.998: 68:-0.62", -- [122]
"-0.00007803920842:-0.00012162177186:0.999: 82:-0.69", -- [123]
"-0.00009173235607:-0.00013957366166:1.004: 89:-0.71", -- [124]
"-0.00010336783779:-0.00015375352522:0.997:101:-0.63", -- [125]
"-0.00011532055204:-0.00016859175511:0.999:111:-0.42", -- [126]
"-0.00012660838164:-0.00018389496981:1.000:120:-0.05", -- [127]
"-0.00013792663080:-0.00020237268353:1.000:131: 0.51", -- [128]
"-0.00014904932563:-0.00022610429093:1.002:145: 1.25", -- [129]
"-0.00015953972819:-0.00025741037033:0.999:161: 2.10", -- [130]
"-0.00017097965559:-0.00030221839156:1.001:187: 2.94", -- [131]
"-0.00017386734096:-0.00034349122459:1.001:190: 3.10", -- [132]
"-0.00016624289552:-0.00036343994163:1.000:197: 2.56", -- [133]
"-0.00016443075888:-0.00039126949917:0.997:213: 1.97", -- [134]
"-0.00017094923603:-0.00043115389629:1.005:226: 1.11", -- [135]
"-0.00018363853820:-0.00047294603479:1.000:249: 0.09", -- [136]
"-0.00020943649794:-0.00052875724771:0.996:295:-0.92", -- [137]
"-0.00021862755070:-0.00052495480192:0.999:232:-1.43", -- [138]
"-0.00020610121046:-0.00047428884136:1.002:260:-0.75", -- [139]
"-0.00023210558863:-0.00052537850302:0.999:290:-0.21", -- [140]
"-0.00025395335120:-0.00057634214076:1.002:320: 0.29", -- [141]
"-0.00026566922746:-0.00061659591833:0.999:342: 0.83", -- [142]
"-0.00026940648769:-0.00065434225451:1.000:347: 1.49:trig2", -- [143]
"-0.00025967222848:-0.00068114841092:1.001:350: 2.35", -- [144]
" 0.12820565042858:-0.24736817696067:2.597:296:77.15:zone2", -- [145]
" 0.00051053723811:-0.00066922669195:1.001:463: 0.57", -- [146]
" 0.00050704469879:-0.00065369828760:0.999:436: 0.39", -- [147]
" 0.00049069817453:-0.00062541440822:1.000:420: 0.27", -- [148]
" 0.00046486058464:-0.00058822114287:1.001:401: 0.15", -- [149]
" 0.00042892703571:-0.00054088687874:0.999:360: 0.05", -- [150]
" 0.00039084035429:-0.00049293320703:1.002:321:-0.05", -- [151]
" 0.00034631587875:-0.00043851897005:0.999:285:-0.16", -- [152]
" 0.00030006313631:-0.00038319002649:1.000:248:-0.31", -- [153]
" 0.00046818749838:-0.00059517867469:1.001:400: 0.58", -- [154]
" 0.00040710766633:-0.00050646654274:0.998:326: 0.55", -- [155]
" 0.00034475323744:-0.00042216949050:1.000:281: 0.33", -- [156]
" 0.00029531040238:-0.00035934283409:1.001:243: 0.04", -- [157]
" 0.00025756217323:-0.00031512721518:1.000:213:-0.30", -- [158]
" 0.00022999631646:-0.00028624553546:1.002:195:-0.61", -- [159]
" 0.00020902667829:-0.00026731759174:0.998:177:-0.85", -- [160]
" 0.00019538057103:-0.00025838659851:1.002:170:-0.99", -- [161]
" 0.00023204143227:-0.00032196230597:0.997:222:-1.74", -- [162]
" 0.00021252641873:-0.00031382357826:1.000:188:-1.69", -- [163]
" 0.00017927168347:-0.00027834448742:1.003:163:-1.20", -- [164]
" 0.00015441344481:-0.00024738131008:1.000:143:-0.67", -- [165]
" 0.00013594979362:-0.00022058833038:0.999:126:-0.16", -- [166]
" 0.00012236849637:-0.00019786471455:1.002:112: 0.24", -- [167]
" 0.00010969453923:-0.00017463692973:0.998:101: 0.53", -- [168]
" 0.00009903689347:-0.00015406683564:1.000: 91: 0.71", -- [169]
" 0.00008801919208:-0.00013321584742:1.002: 77: 0.76", -- [170]
" 0.00007605814504:-0.00011209836987:1.000: 65: 0.74", -- [171]
" 0.00006337698680:-0.00009108892854:1.000: 52: 0.65", -- [172]
" 0.00004950764506:-0.00006972656893:0.997: 39: 0.53", -- [173]
" 0.00003507661660:-0.00004855867448:1.003: 25: 0.38", -- [174]
" 0.00002397970299:-0.00003285741220:1.801:  2: 0.26", -- [175]
},
[9] = {
" 0.65654043386614: 0.28494209655525:60.00:  0:-142.90:plat1", -- [1]
"-0.00000624587541: 0.00001226729172:1.000: 12:-0.05", -- [2]
"-0.00001620755579: 0.00003196747447:1.001: 23:-0.13", -- [3]
"-0.00002648643902: 0.00005252878484:1.000: 35:-0.20", -- [4]
"-0.00003742238534: 0.00007492565672:1.001: 48:-0.29", -- [5]
"-0.00004879637369: 0.00009881817131:0.999: 61:-0.36", -- [6]
"-0.00006117483778: 0.00012572463257:1.000: 78:-0.44", -- [7]
"-0.00007420281249: 0.00015522958420:1.003: 93:-0.54", -- [8]
"-0.00008710239557: 0.00018614708727:0.996:111:-0.62", -- [9]
"-0.00010137652438: 0.00022220114105:1.002:129:-0.74", -- [10]
"-0.00011419303053: 0.00025808901233:0.999:145:-0.87", -- [11]
"-0.00012690380237: 0.00029741384032:0.999:166:-1.05", -- [12]
"-0.00013775667174: 0.00033765267219:1.001:188:-1.25", -- [13]
"-0.00014570184820: 0.00037749115526:1.001:206:-1.53", -- [14]
"-0.00014904758316: 0.00041442899792:0.998:223:-1.89", -- [15]
"-0.00014764282762: 0.00045036974545:1.001:228:-2.41", -- [16]
"-0.00013798324522: 0.00047822042559:0.999:240:-3.12:trig1", -- [17]
"-0.00011936645816: 0.00049951444981:1.002:236:-4.20", -- [18]
"-0.00008818239579: 0.00050491538182:0.999:229:-5.81", -- [19]
"-0.00004346434462: 0.00049377359902:0.999:220:-8.36", -- [20]
" 0.00001586769558: 0.00045974395051:1.002:199:-12.31", -- [21]
" 0.10389826472485: 0.10223664363313:2.599:163:-29.26:zone1", -- [22]
" 0.00030799822429: 0.00059002465703:0.999:250:-0.23", -- [23]
" 0.00024042410368: 0.00046162196988:1.001:278: 0.35", -- [24]
" 0.00025159519921: 0.00049057424414:1.000:284: 0.49", -- [25]
" 0.00024853006285: 0.00049469496166:0.999:273: 0.63", -- [26]
" 0.00023507281587: 0.00048034018814:1.000:261: 0.80", -- [27]
" 0.00021355476827: 0.00045119034524:1.000:238: 1.00", -- [28]
" 0.00018711443907: 0.00041261365539:1.001:214: 1.27", -- [29]
" 0.00016233368646: 0.00037881248203:1.001:225: 1.63", -- [30]
" 0.00016774706726: 0.00041728756514:1.000:214: 1.58", -- [31]
" 0.00014802407191: 0.00038971827143:1.000:192: 1.30", -- [32]
" 0.00012934536795: 0.00035751458170:0.998:174: 1.09", -- [33]
" 0.00011197061703: 0.00032297393711:1.002:156: 0.95", -- [34]
" 0.00009514905831: 0.00028510284958:0.999:135: 0.82:trig0", -- [35]
" 0.00008004352438: 0.00024827040867:0.999:116: 0.74", -- [36]
" 0.00006645080176: 0.00021269111745:1.001: 97: 0.65", -- [37]
" 0.00005428057337: 0.00017879962699:1.001: 81: 0.59", -- [38]
" 0.00004338607393: 0.00014672012328:1.000: 65: 0.52", -- [39]
" 0.00003384633090: 0.00011718643272:1.000: 50: 0.45", -- [40]
" 0.00002541297226: 0.00008981470766:0.998: 38: 0.37", -- [41]
" 0.00001799568094: 0.00006462752737:1.001: 26: 0.29", -- [42]
" 0.00001121060927: 0.00004077252425:0.999: 15: 0.19", -- [43]
" 0.00000526097071: 0.00001927141047:1.392:  0: 0.09", -- [44]
" 0.00000003386891: 0.00000012418601:60.00:  0:-0.00:plat2", -- [45]
" 0.00000014112046: 0.00000052496812:0.101:  3:-0.00", -- [46]
" 0.00002408643995: 0.00008773741444:1.899: 40:-0.00", -- [47]
" 0.00002813377472: 0.00010279214546:1.001: 58: 0.09", -- [48]
" 0.00003704129809: 0.00013702796986:1.001: 73: 0.33", -- [49]
" 0.00004376427676: 0.00016703582517:1.000: 85: 0.79", -- [50]
" 0.00004707214032: 0.00019275361840:1.000: 96: 1.69", -- [51]
" 0.00004527144327: 0.00021547401299:1.000:106: 3.26", -- [52]
" 0.00003565267277: 0.00023789523220:0.999:115: 5.91", -- [53]
" 0.00001335564025: 0.00026274372338:0.999:126: 9.93", -- [54]
"-0.00002857407055: 0.00028866473008:1.002:136:14.60", -- [55]
"-0.00010110998650: 0.00032094180244:0.998:180:17.60", -- [56]
"-0.00018697331861: 0.00033793835103:1.002:208:12.93", -- [57]
"-0.00026333642141: 0.00030233083574:0.999:230:14.41", -- [58]
"-0.00033855362609: 0.00015203754234:1.001:253:28.38", -- [59]
"-0.00031421316930:-0.00019944837318:0.998:202:43.67", -- [60]
"-0.00020028944513:-0.00038225017652:1.001:242:15.75", -- [61]
"-0.00019300762943:-0.00051345269364:1.000:283: 5.46", -- [62]
"-0.00019389951074:-0.00057372242111:1.001:287: 0.60", -- [63]
"-0.00018876272603:-0.00050770626838:0.999:251:-5.05", -- [64]
"-0.00020993079488:-0.00050482176611:0.999:250: 0.10", -- [65]
"-0.00020506496146:-0.00049113308117:1.002:285:-0.28", -- [66]
"-0.00026108413889:-0.00061579325362:1.000:292:-0.41", -- [67]
"-0.00023010537571:-0.00053809797136:0.999:323:-0.10", -- [68]
"-0.00027410109002:-0.00063833865884:0.999:358:-0.12", -- [69]
"-0.00029381844057:-0.00068044900508:1.001:364:-0.18:trig2", -- [70]
"-0.00028111759925:-0.00064506728253:0.999:325:-0.32", -- [71]
"-0.09758320360609:-0.11357935495187:2.200:243:-55.51:zone2", -- [72]
"-0.00040877630800: 0.00003290413960:1.001:271:-7.36", -- [73]
"-0.00038072651202: 0.00009384024937:1.001:257:-5.32", -- [74]
"-0.00035608287057: 0.00012902562178:0.999:242:-3.40", -- [75]
"-0.00033371251631: 0.00014376299009:0.999:231:-1.71", -- [76]
"-0.00031498244252: 0.00014367989883:1.001:223:-0.43", -- [77]
"-0.00029774020121: 0.00014429930642:1.001:203:-1.59", -- [78]
"-0.00027027949625: 0.00014705642556:0.998:189:-2.32", -- [79]
"-0.00024536396664: 0.00015330337767:1.000:173:-2.88", -- [80]
"-0.00022161906664: 0.00016031325866:1.002:163:-3.25", -- [81]
"-0.00019813850237: 0.00016575195942:0.999:149:-3.43", -- [82]
"-0.00017727108547: 0.00017024644129:1.002:137:-3.45", -- [83]
"-0.00015613933288: 0.00017041262382:0.997:124:-3.31", -- [84]
"-0.00013790772072: 0.00016899251862:1.001:113:-3.09", -- [85]
"-0.00011985736735: 0.00016292685652:1.000:105:-2.79", -- [86]
"-0.00010253960155: 0.00015266130884:1.000: 94:-2.43", -- [87]
"-0.00008606015759: 0.00013858867062:1.000: 80:-2.06", -- [88]
"-0.00007014714732: 0.00012052765184:0.999: 65:-1.69", -- [89]
"-0.00005499693441: 0.00009965663768:1.000: 52:-1.32", -- [90]
"-0.00003998266558: 0.00007543175805:1.001: 37:-0.96", -- [91]
"-0.00002539888635: 0.00004923534938:1.001: 20:-0.61", -- [92]
"-0.00001123049183: 0.00002212493684:1.399:  0:-0.27", -- [93]
},
[10] = {
" 0.44479724662091: 0.25872311739241:60.00:  0:-110.22:plat1", -- [1]
"-0.00004681442917: 0.00002574142726:2.002: 30:-0.09", -- [2]
"-0.00012754609590: 0.00007087175274:2.000: 59:-0.31", -- [3]
"-0.00020873143270: 0.00011899107997:1.999: 89:-0.67", -- [4]
"-0.00028905983716: 0.00017313882764:2.001:118:-1.26", -- [5]
"-0.00036443387656: 0.00023776608753:1.999:148:-2.24", -- [6]
"-0.00042950312467: 0.00032073069319:2.002:173:-3.74", -- [7]
"-0.00047255857338: 0.00043156864064:1.999:196:-6.09", -- [8]
"-0.00047892682183: 0.00058436558563:1.999:216:-9.63", -- [9]
"-0.00042562754909: 0.00079096120917:2.002:216:-13.94", -- [10]
"-0.00033890100202: 0.00100563769199:2.000:280:-9.43", -- [11]
"-0.00028235467243: 0.00130841557615:1.998:328:-8.94", -- [12]
"-0.00014504687916: 0.00151550819809:2.000:352:-11.25", -- [13]
" 0.00010779282672: 0.00153701797895:2.000:343:-18.31", -- [14]
" 0.00037886040827: 0.00138873354131:2.000:358:-11.99", -- [15]
" 0.00067367744823: 0.00144975922882:2.001:419:-13.72", -- [16]
" 0.00101501770369: 0.00129395745541:2.001:470:-15.68", -- [17]
" 0.00110358477835: 0.00079382178827:1.998:350:-13.65", -- [18]
" 0.00108067797111: 0.00043225789482:2.000:397:-7.15", -- [19]
" 0.00123293173542: 0.00031486327648:2.001:434:-3.82", -- [20]
" 0.00132646601707: 0.00024530020174:1.999:455:-1.64", -- [21]
" 0.00136571582231: 0.00022461089707:2.001:459: 0.03", -- [22]
" 0.00130029948024: 0.00024128652099:1.999:382: 1.35", -- [23]
" 0.00104453267024: 0.00022192771822:2.001:339: 0.47", -- [24]
" 0.00098020290468: 0.00020751394755:2.000:333:-0.55", -- [25]
" 0.00103681575937: 0.00019074962352:2.000:374:-1.42", -- [26]
" 0.00121317378261: 0.00017154604598:1.999:447:-1.67", -- [27]
" 0.00151105097688: 0.00015016931533:2.000:565:-1.47", -- [28]
" 0.00167476923232: 0.00011229436102:2.000:312:-1.16", -- [29]
" 0.00098776459033: 0.00003747580374:2.002:355:-0.92", -- [30]
" 0.00109353948922: 0.00002035667919:1.999:381:-0.59", -- [31]
" 0.00118492279284: 0.00000718471030:2.000:409:-0.39", -- [32]
" 0.00125938654765:-0.00000221750318:2.000:435:-0.22", -- [33]
" 0.00131739642930:-0.00000767256100:2.000:452:-0.10", -- [34]
" 0.00135833153692:-0.00000938003845:1.999:463: 0.02", -- [35]
" 0.00138491939935:-0.00000711818521:2.002:460: 0.11", -- [36]
" 0.00139301328574:-0.00000106440152:1.999:465: 0.22:trig1", -- [37]
" 0.00138469764903: 0.00000889218775:1.999:465: 0.33", -- [38]
" 0.00136136951620: 0.00002268505752:2.000:459: 0.46", -- [39]
" 0.00132087790920: 0.00004035855787:2.000:438: 0.61", -- [40]
" 0.00126466420508: 0.00006197921388:2.001:412: 0.80", -- [41]
" 0.00119008957511: 0.00008730310018:1.999:385: 1.07", -- [42]
" 0.00124452927674: 0.00013220753957:2.001:486: 1.24", -- [43]
" 0.00139192670921: 0.00018753424391:1.999:456: 1.07", -- [44]
" 0.00132183143555: 0.00021596263467:2.000:434: 1.09", -- [45]
" 0.00126342240333: 0.00024259484786:2.001:422: 1.07", -- [46]
" 0.00121809663953: 0.00026765263379:2.000:406: 1.00", -- [47]
" 0.00118722899609: 0.00029133556775:2.000:403: 0.90", -- [48]
" 0.00116946679609: 0.00031333319929:1.999:400: 0.77", -- [49]
" 0.00116667274215: 0.00033422207924:2.001:394: 0.60", -- [50]
" 0.00117698413166: 0.00035349218188:2.000:408: 0.42", -- [51]
" 0.00120164276638: 0.00037145395763:2.000:419: 0.23", -- [52]
" 0.00123235518460: 0.00038611165365:1.999:411: 0.36", -- [53]
" 0.00123228865951: 0.00044159358320:2.000:438: 2.46", -- [54]
" 0.00127584042081: 0.00052980585969:2.001:449: 1.67", -- [55]
" 0.00130200695764: 0.00058936799510:2.000:463: 1.01", -- [56]
" 0.00131265097263: 0.00062123351579:2.000:465: 0.44", -- [57]
" 0.00130717373991: 0.00062493674610:2.000:460:-0.10", -- [58]
" 0.00128431128274: 0.00059998983533:1.999:434:-0.67", -- [59]
" 0.00124916385826: 0.00054865463672:2.001:425:-1.31", -- [60]
" 0.00119346017986: 0.00046727227003:2.000:400:-2.11", -- [61]
" 0.00112416320731: 0.00035883636454:1.999:369:-3.18", -- [62]
" 0.00103805756112: 0.00022188336816:2.000:333:-4.73", -- [63]
" 0.00117725023204: 0.00004718846766:2.000:530:-8.25", -- [64]
" 0.00147149072120:-0.00032617254270:2.001:473:-11.49", -- [65]
" 0.00127291331669:-0.00067219173886:1.999:444:-10.19", -- [66]
" 0.00110396175389:-0.00089879838880:2.001:407:-7.83", -- [67]
" 0.00096241852965:-0.00100563769199:2.000:374:-4.83", -- [68]
" 0.00084744099282:-0.00099146784667:2.001:345:-1.23", -- [69]
" 0.00092973253364:-0.00108061147450:1.998:498:-4.16", -- [70]
" 0.00085546835412:-0.00151699392522:2.000:407:-14.66", -- [71]
" 0.00050598986221:-0.00147182338546:2.001:342:-10.68", -- [72]
" 0.00030814423372:-0.00133974889608:1.999:290:-5.69", -- [73]
" 0.00021758140626:-0.00131772908950:2.000:330:-8.42", -- [74]
" 0.00002352770812:-0.00140341341236:2.001:294:-12.32", -- [75]
"-0.00011318135931:-0.00122809761098:1.999:256:-6.73", -- [76]
"-0.00015025949043:-0.00100646569525:2.000:208:-2.97", -- [77]
"-0.00013058343233:-0.00078174724640:2.000:184:-0.09", -- [78]
"-0.00021196425481:-0.00089700211324:2.001:183:-11.05", -- [79]
"-0.00022613724068:-0.00061181498864:2.000:136:-7.41", -- [80]
"-0.00019950772051:-0.00043755226470:2.000:104:-3.31", -- [81]
"-0.00015491500916:-0.00031891290731:2.000: 76:-0.34", -- [82]
"-0.00010692442429:-0.00022430133071:2.001: 50: 1.10", -- [83]
"-0.00003913509593:-0.00008527094324:1.099: 37: 0.71", -- [84]
"-0.00002604102248:-0.00005817399711:1.099: 22: 0.58", -- [85]
"-0.00001588943745:-0.00003617831211:1.906:  1: 0.40", -- [86]
"-0.00000009808294:-0.00000022423125:60.00:  0:-0.00:plat2", -- [87]
"-0.00002850710801:-0.00006675084275:2.003: 33: 0.98", -- [88]
"-0.00007630152699:-0.00018983278195:1.999: 65: 2.06", -- [89]
"-0.00011871539573:-0.00031788284496:2.000: 95: 1.47", -- [90]
"-0.00016070890898:-0.00042844987706:1.999:120:-1.96", -- [91]
"-0.00022033633494:-0.00046345798227:2.000:130:-11.46", -- [92]
"-0.00033244514358:-0.00031088963260:2.002:143:-35.14", -- [93]
"-0.00045214136878: 0.00006637945973:1.998:189:-28.73", -- [94]
"-0.00061914860415: 0.00040804483253:2.001:251:-13.48", -- [95]
"-0.00062081601426: 0.00067507623243:2.000:248:-13.92", -- [96]
"-0.00046675572791: 0.00091870349472:2.000:279:-17.34", -- [97]
"-0.00026317055916: 0.00127248436271:2.000:314:-25.45", -- [98]
" 0.00023769001067: 0.00126661931386:2.000:329:-36.11", -- [99]
" 0.00065143891155: 0.00135903762846:1.999:391:-1.21", -- [100]
" 0.00037343017980: 0.00158096974898:2.001:373:27.89", -- [101]
"-0.00004029203171: 0.00184099331481:2.000:434:15.37", -- [102]
"-0.00044314582375: 0.00174761425592:2.000:354:23.43", -- [103]
"-0.00069680600579: 0.00125433067359:2.001:383:14.32", -- [104]
"-0.00107375936137: 0.00105340271048:1.998:489:17.50", -- [105]
"-0.00111336396712: 0.00061220827785:2.001:268: 7.66", -- [106]
"-0.00075257620929: 0.00030508408747:2.001:270: 4.87", -- [107]
"-0.00091157118308: 0.00023674063946:2.000:360: 4.68", -- [108]
"-0.00135917418811: 0.00023292653399:1.998:558: 2.12", -- [109]
"-0.00209886670427: 0.00029342002074:2.001:860: 0.60", -- [110]
"-0.00096949236461: 0.00012950218570:1.999:315: 0.07", -- [111]
"-0.00100080350868: 0.00013163098874:2.001:357: 0.08", -- [112]
"-0.00110380652866: 0.00014269632962:1.999:385: 0.09", -- [113]
"-0.00119456893142: 0.00015130024195:2.001:413: 0.11", -- [114]
"-0.00126756913417: 0.00015675529977:1.999:444: 0.12", -- [115]
"-0.00132560119085: 0.00015941630359:2.000:456: 0.14", -- [116]
"-0.00136811072569: 0.00015926107836:2.000:468: 0.16", -- [117]
"-0.00139443248773: 0.00015611222385:2.000:465: 0.18", -- [118]
"-0.00140729400584: 0.00015034671559:2.001:471: 0.21", -- [119]
"-0.00140250419910: 0.00014152105292:1.999:477: 0.24", -- [120]
"-0.00138292364653: 0.00012987916124:2.000:463: 0.29", -- [121]
"-0.00134850799810: 0.00011544321553:2.001:444: 0.34", -- [122]
"-0.00129586447400: 0.00009794711545:1.999:428: 0.43", -- [123]
"-0.00123228865951: 0.00007787871167:2.002:400: 0.52", -- [124]
"-0.00123204473416: 0.00005929603503:2.000:471: 0.46", -- [125]
"-0.00140396775116: 0.00006142483807:1.999:467: 0.05", -- [126]
"-0.00139157190871: 0.00005679025644:2.001:463: 0.17:trig2", -- [127]
"-0.00137321098286: 0.00004732151785:1.998:460: 0.31", -- [128]
"-0.00135088072644: 0.00003306297241:2.000:452: 0.46", -- [129]
"-0.00132258538660: 0.00001392591997:2.000:437: 0.61", -- [130]
"-0.00128841366351:-0.00001002311437:2.000:425: 0.79", -- [131]
"-0.00125140353642:-0.00003885065571:2.001:411: 0.99", -- [132]
"-0.00120534599658:-0.00007242365385:1.999:400: 1.23", -- [133]
"-0.00115653875289:-0.00011098603414:2.000:379: 1.51", -- [134]
"-0.00110178860083:-0.00015427169622:2.000:364: 1.85", -- [135]
"-0.00104224864202:-0.00020256891546:2.001:345: 2.26", -- [136]
"-0.00128650661082:-0.00035437918315:1.999:513: 3.85", -- [137]
"-0.00144226403006:-0.00057273672125:2.001:481: 4.84", -- [138]
"-0.00130863729198:-0.00069685037422:1.999:449: 4.56", -- [139]
"-0.00118574326899:-0.00078856630573:2.000:420: 4.14", -- [140]
"-0.00107282801006:-0.00084761841540:2.001:388: 3.57", -- [141]
"-0.00097033501580:-0.00087445020388:2.000:369: 2.85", -- [142]
"-0.00087646810867:-0.00086737636874:1.999:345: 1.95", -- [143]
"-0.00093866907123:-0.00100920787211:2.002:518: 4.60", -- [144]
"-0.00098370655961:-0.00150235840424:1.998:441:13.20", -- [145]
"-0.00066726886422:-0.00155872733507:2.000:401: 9.47", -- [146]
"-0.00051634560178:-0.00155242962604:2.000:382: 2.48", -- [147]
"-0.00054115946171:-0.00151612909899:2.000:472:-3.75", -- [148]
"-0.00054869897232:-0.00178329388208:2.000:421: 8.51", -- [149]
"-0.00043797904148:-0.00172031679177:2.000:408:-1.23", -- [150]
"-0.00055730288443:-0.00160252302287:2.000:403:-11.64", -- [151]
"-0.00072640967246:-0.00135196733860:2.000:393:-7.37", -- [152]
"-0.00079885549943:-0.00125300017168:2.001:381:-4.69", -- [153]
"-0.00080167172840:-0.00104801417776:1.999:333:-5.96", -- [154]
"-0.00075051393139:-0.00076124666656:2.001:277:-8.37", -- [155]
"-0.00067333752843:-0.00044572348405:2.000:267:-12.65", -- [156]
"-0.00073361328594:-0.00016650540444:1.999:239:-15.54", -- [157]
"-0.00067087719810: 0.00007014430893:2.000:214:-9.86", -- [158]
"-0.00058856128673: 0.00018294851537:2.001:190:-5.90", -- [159]
"-0.00049519886954: 0.00021627408446:2.000:158:-3.35", -- [160]
"-0.00040071307886: 0.00020366265773:1.999:126:-1.74", -- [161]
"-0.00030987825197: 0.00016832761516:2.000: 96:-0.72", -- [162]
"-0.00022443705799: 0.00012455854591:2.000: 66:-0.13", -- [163]
"-0.00014501599364: 0.00008040774873:2.001: 39: 0.12", -- [164]
"-0.00007025404876: 0.00003864815297:1.999: 13: 0.13", -- [165]
"-0.00000826687659: 0.00000451591351:1.112:  1: 0.01", -- [166]
},
[11] = {
" 0.58755846328908: 0.32240228110345:60.00:  0:10.03:plat1", -- [1]
" 0.00000945566628:-0.00007688963199:2.001: 31: 0.68", -- [2]
" 0.00002700000556:-0.00019906400158:2.000: 58: 1.37", -- [3]
" 0.00004637958998:-0.00031042895338:2.002: 81: 0.77", -- [4]
" 0.00005850882324:-0.00041485200799:1.998:107:-2.34", -- [5]
" 0.00004029986845:-0.00053418616716:2.001:136:-8.64", -- [6]
"-0.00005097903149:-0.00070931233164:1.999:191:-15.43", -- [7]
"-0.00017757318344:-0.00075194570259:2.000:173:-8.69", -- [8]
"-0.00024981991161:-0.00083376793404:2.000:234:-3.86", -- [9]
"-0.00037398217496:-0.00100477730418:2.001:275:-6.38", -- [10]
"-0.00052498584244:-0.00101016312869:1.999:293:-11.94", -- [11]
"-0.00068252993084:-0.00073432280138:2.000:284:-18.57", -- [12]
"-0.00089090200175:-0.00050037557744:2.000:350:-12.04", -- [13]
"-0.00108575518875:-0.00025398732550:2.002:385:-12.15", -- [14]
"-0.00112296610551: 0.00014495648276:1.999:350:-15.99", -- [15]
"-0.00107992469803: 0.00059438956308:1.999:419:-12.81", -- [16]
"-0.00109852638020: 0.00100408991284:2.001:445:-10.18", -- [17]
"-0.00097937139060: 0.00127684075596:1.999:380:-11.73", -- [18]
"-0.00071122923746: 0.00158885599707:2.000:453:-13.00", -- [19]
"-0.00065304516952: 0.00182769049795:2.001:447: 0.01", -- [20]
"-0.00069018258795: 0.00152013075461:2.001:361:13.94", -- [21]
"-0.00096729703652: 0.00091134945679:2.000:409:25.94", -- [22]
"-0.00118949084927: 0.00028031457695:2.000:409:24.46", -- [23]
"-0.00123188950895:-0.00055450884512:1.999:461:25.33", -- [24]
"-0.00084996894637:-0.00098419443624:1.999:386:15.32", -- [25]
"-0.00084486868920:-0.00140793711885:2.001:452: 6.82", -- [26]
"-0.00082943486747:-0.00164423425768:2.000:462: 3.54", -- [27]
"-0.00075900696834:-0.00165432389715:1.999:431: 1.81", -- [28]
"-0.00064682348544:-0.00153047634456:2.000:372: 3.90", -- [29]
"-0.00048354873062:-0.00140818104420:2.002:350: 4.71", -- [30]
"-0.00046629655634:-0.00154741806885:1.999:422: 0.91", -- [31]
"-0.00062706553262:-0.00200508855011:1.999:582:-1.93", -- [32]
"-0.00052594739030:-0.00162919958613:2.000:346: 1.86", -- [33]
"-0.00043565066320:-0.00151670564981:2.000:386: 1.64", -- [34]
"-0.00046124064922:-0.00167439230092:2.001:421: 0.20", -- [35]
"-0.00049864992688:-0.00177615352184:2.000:448:-0.92", -- [36]
"-0.00054856592213:-0.00182442856606:2.000:455:-1.94", -- [37]
"-0.00061043425922:-0.00181750995614:1.999:455:-2.99", -- [38]
"-0.00068558544000:-0.00175892352214:2.001:452:-4.18", -- [39]
"-0.00077206806172:-0.00164328073131:2.000:453:-5.58", -- [40]
"-0.00078812278433:-0.00138132708069:2.000:400:-4.39", -- [41]
"-0.00085480310318:-0.00132657692719:1.999:421:-2.97", -- [42]
"-0.00093574196710:-0.00132236367115:2.002:440:-2.45:trig1", -- [43]
"-0.00099228829670:-0.00129590885821:1.998:443:-2.08", -- [44]
"-0.00103238075313:-0.00125832217932:2.000:449:-1.84", -- [45]
"-0.00105114082953:-0.00120319505027:2.000:439:-1.68", -- [46]
"-0.00105173955538:-0.00113420852635:2.001:426:-1.60", -- [47]
"-0.00103089502604:-0.00104772590234:1.999:406:-1.60", -- [48]
"-0.00099033689395:-0.00094572075607:2.000:375:-1.70", -- [49]
"-0.00108653217935:-0.00094838175990:2.000:467:-3.44", -- [50]
"-0.00122463827374:-0.00088655777124:2.001:448:-4.71", -- [51]
"-0.00120909357686:-0.00071204027100:2.000:426:-3.89", -- [52]
"-0.00119279492892:-0.00058355813676:2.001:409:-2.82", -- [53]
"-0.00117450052817:-0.00050040176753:1.998:408:-1.58", -- [54]
"-0.00115598437711:-0.00046319206418:2.001:397:-0.21", -- [55]
"-0.00113547247324:-0.00047126377575:1.999:391: 1.22", -- [56]
"-0.00121202068098:-0.00054342132921:2.000:455:-0.27", -- [57]
"-0.00129506617287:-0.00051694434125:2.001:444:-1.86", -- [58]
"-0.00127650567175:-0.00046101891106:1.999:438:-0.87", -- [59]
"-0.00124133607224:-0.00043611635035:2.000:423: 0.16", -- [60]
"-0.00118796077212:-0.00044170445836:2.002:403: 1.34", -- [61]
"-0.00111318656686:-0.00047647490822:1.999:376: 2.72", -- [62]
"-0.00120623299784:-0.00065272206095:1.999:471: 4.93", -- [63]
"-0.00122818627874:-0.00084555613745:2.000:436: 4.24", -- [64]
"-0.00111531536986:-0.00087555895547:2.000:408: 1.58", -- [65]
"-0.00104803632516:-0.00082134100272:2.000:384:-1.76", -- [66]
"-0.00106160744427:-0.00070376898414:2.001:482:-5.35", -- [67]
"-0.00126934313667:-0.00064748875344:1.999:431:-4.28", -- [68]
"-0.00118467886749:-0.00049470278436:2.000:401:-1.94", -- [69]
"-0.00115290204777:-0.00046902409754:2.002:396: 1.21", -- [70]
"-0.00121341770795:-0.00054076032540:1.998:425: 0.35", -- [71]
"-0.00120643257312:-0.00053384171548:2.001:416: 0.27", -- [72]
"-0.00118483409271:-0.00055189219136:2.000:414: 1.34", -- [73]
"-0.00118922474890:-0.00059038804656:1.999:419:-0.02", -- [74]
"-0.00118503366799:-0.00059398040171:2.001:421: 1.57", -- [75]
"-0.00116565269072:-0.00070011010389:2.001:419: 5.02", -- [76]
"-0.00111101341381:-0.00089238980461:1.999:427: 6.87", -- [77]
"-0.00109185418684:-0.00109027978836:2.000:441: 3.91", -- [78]
"-0.00103397735538:-0.00114126018646:2.001:411: 1.66", -- [79]
"-0.00098315218383:-0.00112964046980:1.998:474: 2.47", -- [80]
"-0.00094925123615:-0.00128750578038:2.000:399: 3.46", -- [81]
"-0.00091335541018:-0.00111609006718:2.001:400:-9.49", -- [82]
"-0.00091415408560:-0.00082702794615:2.000:339:-4.16", -- [83]
"-0.00085570365501:-0.00063397183987:1.999:296:-6.69", -- [84]
"-0.00073955242775:-0.00034974470534:2.001:228:-11.53", -- [85]
"-0.00079687490446:-0.00004593237184:2.000:256:-16.51", -- [86]
"-0.00068466100695: 0.00020367205492:1.999:214:-11.04", -- [87]
"-0.00051382153072: 0.00029353973897:2.001:156:-8.78", -- [88]
"-0.00040502652450: 0.00038384187108:2.001:159:-15.91", -- [89]
"-0.00027478638249: 0.00047750747207:1.998:127:-14.80", -- [90]
"-0.00016516467714: 0.00043783255377:2.002:100:-8.13", -- [91]
"-0.00010080124602: 0.00034458037918:1.998: 71:-3.90", -- [92]
"-0.00005997772221: 0.00023369101465:2.001: 42:-1.62", -- [93]
"-0.00002879435092: 0.00011826096714:2.001: 15:-0.51", -- [94]
"-0.00000392331789: 0.00001634085296:1.238:  0:-0.06", -- [95]
"-0.00000009107702: 0.00000037839025:60.00:  0:-0.00:plat2", -- [96]
"-0.00001523088052: 0.00006479582646:2.002: 28:-0.59", -- [97]
"-0.00003926120257: 0.00017830589382:2.001: 55:-1.72", -- [98]
"-0.00005608242802: 0.00029758991607:1.998: 83:-3.28", -- [99]
"-0.00005767277295: 0.00042820462412:2.001:112:-5.48", -- [100]
"-0.00002983823372: 0.00057144635490:2.000:141:-8.39", -- [101]
" 0.00004855806478: 0.00073389489440:2.001:184:-11.72", -- [102]
" 0.00011984334962: 0.00072543016440:1.999:184:-4.37", -- [103]
" 0.00020539970327: 0.00086719337032:1.999:229:-8.15", -- [104]
" 0.00038998077712: 0.00096984337143:2.002:276:-14.80", -- [105]
" 0.00056672727270: 0.00078226859670:1.998:248:-16.28", -- [106]
" 0.00073831766422: 0.00065296598629:2.000:314:-7.43", -- [107]
" 0.00092201562278: 0.00068884518774:2.002:362:-1.25", -- [108]
" 0.00096237417960: 0.00077754531493:1.998:361: 4.51", -- [109]
" 0.00094696253289: 0.00089143627824:2.002:385: 1.64", -- [110]
" 0.00104803632517: 0.00094727300830:1.999:436:-3.69", -- [111]
" 0.00112103652792: 0.00081637379560:2.000:399:-3.69", -- [112]
" 0.00108229674838: 0.00072221861060:1.999:408:-3.43", -- [113]
" 0.00121818533966: 0.00056528591056:2.002:449:-9.44", -- [114]
" 0.00124472885202: 0.00023263825859:1.999:364:-9.84", -- [115]
" 0.00114148190670:-0.00001496814647:2.000:394:-5.10", -- [116]
" 0.00124397490096:-0.00012903651002:2.000:437:-2.04", -- [117]
" 0.00134025888648:-0.00016651231377:2.000:469: 0.33", -- [118]
" 0.00134673399560:-0.00012983481117:2.000:377: 0.16", -- [119]
" 0.00115489780058:-0.00018979609715:1.999:397:-3.36", -- [120]
" 0.00122128984402:-0.00025612161725:2.000:425:-0.24", -- [121]
" 0.00126974228723:-0.00022720537579:2.001:436: 2.47", -- [122]
" 0.00129998902980:-0.00010298084767:1.999:442: 5.06", -- [123]
" 0.00131533415140: 0.00011601976636:2.001:439: 7.68", -- [124]
" 0.00119669773442: 0.00037229660884:1.999:399: 8.33", -- [125]
" 0.00116290298684: 0.00058856969396:2.000:427: 5.34", -- [126]
" 0.00119312755439: 0.00075344105536:2.001:435: 3.21", -- [127]
" 0.00120124361581: 0.00084708621464:2.000:445: 1.58", -- [128]
" 0.00118423536688: 0.00086730984364:1.999:431: 0.14", -- [129]
" 0.00114871096687: 0.00081879087407:2.001:417:-1.39", -- [130]
" 0.00108631042904: 0.00069554204735:1.999:381:-3.33", -- [131]
" 0.00125195791219: 0.00069620729829:2.001:431:-1.52", -- [132]
" 0.00116345736263: 0.00060564446844:1.999:399:-1.15", -- [133]
" 0.00111879684976: 0.00054914248742:2.000:392:-0.85", -- [134]
" 0.00114241325801: 0.00054038334986:2.000:415:-0.37", -- [135]
" 0.00123494966325: 0.00057963315614:2.000:460: 0.09", -- [136]
" 0.00118532194340: 0.00055455319518:2.000:413:-0.47", -- [137]
" 0.00122415042306: 0.00055140434066:2.000:440:-0.46", -- [138]
" 0.00128961111519: 0.00056998701731:2.001:458:-0.16", -- [139]
" 0.00129874722806: 0.00057291412150:1.999:453: 0.09", -- [140]
" 0.00125546156712: 0.00056198183083:2.000:429: 0.37", -- [141]
" 0.00115780272967: 0.00053628096898:2.001:387: 0.76", -- [142]
" 0.00110919506125: 0.00054670323392:2.000:546: 0.85", -- [143]
" 0.00136431879535: 0.00066669233098:1.999:433:-0.35", -- [144]
" 0.00111598062080: 0.00058504386390:2.001:378: 3.06", -- [145]
" 0.00101923095962: 0.00068762556099:2.000:384: 6.38", -- [146]
" 0.00103406605550: 0.00092527537676:2.000:403: 5.45", -- [147]
" 0.00098514793665: 0.00101920881145:2.000:405: 3.47", -- [148]
" 0.00095771742303: 0.00115866758642:1.999:422: 5.05:trig2", -- [149]
" 0.00091181510843: 0.00134981636051:2.000:447: 6.32", -- [150]
" 0.00083229544650: 0.00156178748946:2.002:372: 7.11", -- [151]
" 0.00061985864748: 0.00147973987181:1.999:406: 5.34", -- [152]
" 0.00058706177632: 0.00166807241686:1.999:435: 3.51", -- [153]
" 0.00055200305197: 0.00177872582553:2.000:445: 2.33", -- [154]
" 0.00051501509991: 0.00181269797424:2.001:435: 1.49", -- [155]
" 0.00047472306820: 0.00176533210632:1.999:416: 0.76", -- [156]
" 0.00043241310865: 0.00177914715113:2.000:428: 4.30", -- [157]
" 0.00032761391113: 0.00180562413910:2.002:412: 3.66", -- [158]
" 0.00028321949864: 0.00179302872103:1.999:411: 0.11", -- [159]
" 0.00032124967718: 0.00179191996945:1.999:418:-3.47", -- [160]
" 0.00044064004522: 0.00179777417784:2.000:438:-6.59", -- [161]
" 0.00055211392713: 0.00162902218587:2.001:403:-5.97", -- [162]
" 0.00063824174836: 0.00155830600946:1.999:415:-3.57", -- [163]
" 0.00071075410042: 0.00156207576487:2.001:430:-2.00", -- [164]
" 0.00074752030218: 0.00156655512130:1.999:436:-0.61", -- [165]
" 0.00075310841004: 0.00158110194215:2.001:441: 0.70", -- [166]
" 0.00072197466621: 0.00159454001142:1.999:425: 2.03", -- [167]
" 0.00065806622626: 0.00163605167095:2.000:441: 3.40", -- [168]
" 0.00064161235311: 0.00174087304625:2.000:447: 1.08", -- [169]
" 0.00064347505572: 0.00174870083247:2.000:445:-0.97", -- [170]
" 0.00066360998407: 0.00165946850453:2.000:420:-3.22", -- [171]
" 0.00070246063875: 0.00147370826316:2.001:391:-6.18", -- [172]
" 0.00077643654287: 0.00121213158808:2.001:448:-10.45", -- [173]
" 0.00110999336237: 0.00116126206514:1.999:453:-10.86", -- [174]
" 0.00121264158186: 0.00085549055170:2.000:438:-8.78", -- [175]
" 0.00122610182580: 0.00056446543439:2.000:417:-7.71", -- [176]
" 0.00114601770102: 0.00028589078137:2.000:363:-7.83", -- [177]
" 0.00115519240586:-0.00002588670486:1.999:434:-14.34", -- [178]
" 0.00121006094863:-0.00058524197055:2.000:417:-17.07", -- [179]
" 0.00098789055320:-0.00095216542808:2.000:370:-13.03", -- [180]
" 0.00073982280978:-0.00109450831298:2.002:322:-11.16", -- [181]
" 0.00047328932829:-0.00121604061371:1.999:323:-18.41", -- [182]
" 0.00026906355194:-0.00140284487732:1.999:325:-9.27", -- [183]
" 0.00015999108191:-0.00135802847231:2.001:289:-3.56", -- [184]
" 0.00011280337989:-0.00116327010884:1.999:233:-0.09", -- [185]
" 0.00010322687442:-0.00090211427358:2.001:176: 3.18", -- [186]
" 0.00015941709578:-0.00089224907471:1.999:248: 5.32", -- [187]
" 0.00018072255472:-0.00081313108615:2.000:153: 2.67", -- [188]
" 0.00012623918685:-0.00052467599458:2.001:103:-0.17", -- [189]
" 0.00008402099633:-0.00038176657836:1.999: 79:-2.68", -- [190]
" 0.00005288224866:-0.00029316107847:2.002: 58:-3.20", -- [191]
" 0.00003018713909:-0.00020750154151:1.999: 37:-2.34", -- [192]
" 0.00001334517757:-0.00010714995872:2.000: 13:-1.14", -- [193]
" 0.00000142741289:-0.00001221441546:1.112:  2:-0.13", -- [194]
},
[12] = {
" 0.73960240435001: 0.72484139019635:60.00:  0: 0.90:plat1", -- [1]
" 0.00000065982696:-0.00003060815122:1.402: 18: 0.09", -- [2]
" 0.00000055998472:-0.00005694913285:1.000: 31: 0.10", -- [3]
" 0.00000080090838:-0.00008675854632:0.999: 45: 0.17", -- [4]
" 0.00000135438165:-0.00011816543527:1.001: 59: 0.16", -- [5]
" 0.00000254380657:-0.00015021695768:0.999: 74: 0.14", -- [6]
" 0.00000398500755:-0.00018438470101:1.000: 89: 0.08", -- [7]
" 0.00000512885231:-0.00021953784360:1.000:105:-0.05", -- [8]
" 0.00000336207881:-0.00025512074185:1.000:120:-0.21", -- [9]
" 0.00000264147832:-0.00029088596066:1.000:135:-0.42", -- [10]
" 0.00000098974044:-0.00032757146426:1.001:153:-0.59", -- [11]
"-0.00000224210937:-0.00036091442404:1.000:169:-1.24", -- [12]
"-0.00000771823903:-0.00039142707400:1.000:179:-1.60", -- [13]
"-0.00001631118287:-0.00041829331253:1.000:193:-2.28", -- [14]
"-0.00002886742944:-0.00043657312033:0.999:199:-3.18", -- [15]
"-0.00004670229167:-0.00044733437502:1.001:205:-4.49", -- [16]
"-0.00007612970583:-0.00046600052878:1.000:229:-5.54", -- [17]
"-0.00011443005619:-0.00049564064458:1.001:238:-5.19", -- [18]
"-0.00014762108860:-0.00049212663261:0.998:246:-5.19", -- [19]
"-0.00018638158144:-0.00049729889359:1.001:265:-4.78", -- [20]
"-0.00022938536937:-0.00051125292877:1.000:289:-3.88", -- [21]
"-0.00027528675267:-0.00053751577302:1.000:313:-2.67", -- [22]
"-0.00028397953874:-0.00051369255166:1.000:248:-1.85", -- [23]
"-0.00023216358814:-0.00039471535574:1.001:229:-2.68", -- [24]
"-0.00023450771024:-0.00036264646948:0.999:227:-2.68", -- [25]
"-0.00025790986243:-0.00036261825319:1.000:247:-1.99", -- [26]
"-0.00030177533227:-0.00039515813428:1.000:293:-1.06", -- [27]
"-0.00036519034625:-0.00046079571056:1.000:348:-0.26", -- [28]
"-0.00044968525965:-0.00056244668693:1.000:433: 0.23", -- [29]
"-0.00042145193013:-0.00053050418342:0.999:221: 0.32", -- [30]
"-0.00026754894296:-0.00033810230179:1.000:248: 0.09", -- [31]
"-0.00029686379766:-0.00037406954936:1.000:272: 0.03", -- [32]
"-0.00032241250783:-0.00040494949176:1.002:290:-0.01", -- [33]
"-0.00034282093966:-0.00042921593743:0.998:306:-0.03", -- [34]
"-0.00036058289156:-0.00044981952339:1.002:316:-0.07", -- [35]
"-0.00037300098972:-0.00046370786650:0.999:331:-0.09", -- [36]
"-0.00038175473106:-0.00047281414277:1.000:336:-0.12:trig1", -- [37]
"-0.00038546998174:-0.00047571390671:0.999:331:-0.14", -- [38]
"-0.00038735305400:-0.00047617176418:1.001:330:-0.18", -- [39]
"-0.00038236545719:-0.00046803207591:0.999:324:-0.23", -- [40]
"-0.00037478227430:-0.00045648389316:1.000:321:-0.27", -- [41]
"-0.00036312758380:-0.00043949229388:1.001:308:-0.34", -- [42]
"-0.00034633261496:-0.00041588719788:0.999:292:-0.42", -- [43]
"-0.00032643312159:-0.00038800876554:1.000:272:-0.54", -- [44]
"-0.00030256390829:-0.00035468691665:1.001:245:-0.72", -- [45]
"-0.00027375799205:-0.00031490419020:0.999:223:-0.99", -- [46]
"-0.29506732197721:-0.43445808897381:1.200:270:-39.65:zone1", -- [47]
"-0.00044121213280: 0.00003275657840:1.000:302: 0.75", -- [48]
"-0.00045192738746: 0.00002536690174:1.001:304: 0.43", -- [49]
"-0.00045790431044: 0.00002143438375:1.000:307: 0.13", -- [50]
"-0.00045777469042: 0.00002098063168:1.000:308:-0.15", -- [51]
"-0.00045292834204: 0.00002391921655:1.000:306:-0.44", -- [52]
"-0.00044288279079: 0.00003019251905:1.001:290:-0.76", -- [53]
"-0.00042768124333: 0.00003957726436:0.999:281:-1.14", -- [54]
"-0.00040687723074: 0.00005186458246:0.999:269:-1.62", -- [55]
"-0.00047047745201: 0.00008930993231:1.001:320:-3.91", -- [56]
"-0.00045245306865: 0.00013385686225:0.999:303:-3.01", -- [57]
"-0.00043144022380: 0.00016080109264:1.000:292:-1.48", -- [58]
"-0.00041617386634: 0.00016991214621:1.000:288: 0.26", -- [59]
"-0.00040944082662: 0.00016130526161:1.000:284: 2.13", -- [60]
"-0.00041148594243: 0.00013445466261:1.000:285: 3.98", -- [61]
"-0.00042233801822: 0.00008848165471:1.000:289: 5.61", -- [62]
"-0.00043308927845: 0.00002257236515:1.000:296: 7.17", -- [63]
"-0.00044208346736:-0.00006155903157:1.000:305: 5.63", -- [64]
"-0.00045100564513:-0.00012580456352:1.000:310: 3.42", -- [65]
"-0.00045222263306:-0.00016466878890:1.000:311: 1.54", -- [66]
"-0.00044636812900:-0.00017841819702:1.000:309:-0.21", -- [67]
"-0.00043380938965:-0.00016788106550:1.000:293:-2.08", -- [68]
"-0.00041463282838:-0.00013398650570:1.000:278:-4.34", -- [69]
"-0.00039173329218:-0.00007847750181:1.001:254:-7.34", -- [70]
"-0.00047731850842:-0.00000279453659:1.000:320:-4.03", -- [71]
"-0.00045679533919: 0.00003990137298:0.999:300:-4.11", -- [72]
"-0.00041551856515: 0.00008143769392:1.001:271:-4.76", -- [73]
"-0.00037212466418: 0.00012013626378:1.000:245:-5.51", -- [74]
"-0.00032724733415: 0.00015540648463:0.999:224:-6.29", -- [75]
"-0.00028445832658: 0.00018779573992:1.002:200:-7.09", -- [76]
"-0.00024789107980: 0.00021892457278:0.999:196:-8.92", -- [77]
"-0.00021875538062: 0.00028011628123:1.000:189:-10.84", -- [78]
"-0.00017400767059: 0.00032199111562:0.999:181:-7.50", -- [79]
"-0.00013859260172: 0.00033674165929:1.001:175:-4.98", -- [80]
"-0.00011134359389: 0.00033152711162:1.001:160:-3.17", -- [81]
"-0.00009044596683: 0.00031174928306:0.998:144:-1.87", -- [82]
"-0.00007533083273: 0.00028628154753:1.001:130:-0.93", -- [83]
"-0.00006303133342: 0.00025360419569:0.999:114:-0.22", -- [84]
"-0.00005248170432: 0.00021906862105:1.001: 94: 0.29", -- [85]
"-0.00004510776563: 0.00018490036953:1.002: 79: 0.64", -- [86]
"-0.00003830991588: 0.00015142354975:1.000: 65: 0.85", -- [87]
"-0.00003122402168: 0.00011967530929:0.997: 50: 0.91", -- [88]
"-0.00002416693190: 0.00009045511612:1.002: 37: 0.87", -- [89]
"-0.00001685060210: 0.00006171028225:0.999: 24: 0.68", -- [90]
"-0.00001193944371: 0.00004346656787:1.949:  0: 0.54", -- [91]
"-0.00000301006482:-0.00000154851899:60.00:  0:-0.00:plat2", -- [92]
"-0.00001528075968: 0.00004600901996:1.602: 26:-0.02", -- [93]
"-0.00002233064834: 0.00006905674444:1.002: 41:-0.03", -- [94]
"-0.00003177850730: 0.00009912682244:0.999: 57:-0.06", -- [95]
"-0.00004097432733: 0.00012779242976:0.998: 69:-0.12", -- [96]
"-0.00005037897962: 0.00015630678636:1.001: 85:-0.19", -- [97]
"-0.00005870346510: 0.00018281166950:1.000: 96:-0.30", -- [98]
"-0.00006560933151: 0.00020919411161:1.001:108:-0.46", -- [99]
"-0.00007013162986: 0.00023513720645:1.000:120:-0.66", -- [100]
"-0.00007494917379: 0.00026065535889:0.999:132:-0.93", -- [101]
"-0.00007870815426: 0.00028736190961:1.000:143:-1.23", -- [102]
"-0.00008117093457: 0.00031628680382:0.999:156:-1.58", -- [103]
"-0.00008248873806: 0.00035048386500:1.002:175:-1.95", -- [104]
"-0.00007989633774: 0.00038815248967:0.999:190:-1.45", -- [105]
"-0.00008192705133: 0.00041524797075:0.999:197: 1.49", -- [106]
"-0.00009402491951: 0.00043490335826:1.001:207:-0.96", -- [107]
"-0.00009364326056: 0.00046508147249:0.999:226:-3.93", -- [108]
"-0.00007607254727: 0.00051614658702:1.001:249:-7.07", -- [109]
"-0.00003259943406: 0.00059468170813:0.999:286:-9.49", -- [110]
" 0.00003111600499: 0.00058278332037:1.001:236:-8.44", -- [111]
" 0.00008017718111: 0.00055453545308:1.000:271:-5.19", -- [112]
" 0.00012526334340: 0.00060806379315:0.999:293:-3.49", -- [113]
" 0.00015738030296: 0.00063426617490:1.001:307:-2.11", -- [114]
" 0.00017682330538: 0.00064599170473:0.999:311:-1.02", -- [115]
" 0.00018608393543: 0.00065166000446:1.000:315:-0.07", -- [116]
" 0.00018226014495: 0.00063766571426:1.000:276: 1.15", -- [117]
" 0.00014405104463: 0.00055074698337:1.000:254: 3.38", -- [118]
" 0.00012025857056: 0.00053861091595:1.001:254: 1.15", -- [119]
" 0.00011690285235: 0.00054190962152:1.000:260:-1.39", -- [120]
" 0.00013610821809: 0.00056345204148:0.999:283:-3.55", -- [121]
" 0.00017951652127: 0.00060361270136:1.001:314:-4.84", -- [122]
" 0.00024622042182: 0.00065812056973:1.000:360:-5.16:trig2", -- [123]
" 0.00033593187523: 0.00072924440695:1.000:426:-4.80", -- [124]
" 0.31287205085057: 0.43929945564627:1.899:298:-48.66:zone2", -- [125]
" 0.00046605488109: 0.00003877350824:1.001:294:-1.37", -- [126]
" 0.00041327523586: 0.00001885064483:1.000:268:-2.75", -- [127]
" 0.00037356407127:-0.00000957834147:0.999:241:-4.33", -- [128]
" 0.00034984068753:-0.00004835184970:1.000:231:-5.76", -- [129]
" 0.00034047288110:-0.00009904130960:1.000:234:-6.52", -- [130]
" 0.00042574249260:-0.00021468681411:1.000:296:-9.55", -- [131]
" 0.00037017811714:-0.00029217522756:1.002:269:-8.90", -- [132]
" 0.00031150995040:-0.00034184673092:1.000:247:-7.99", -- [133]
" 0.00025773405327:-0.00037116778572:0.999:233:-7.17", -- [134]
" 0.00020882220949:-0.00038323133021:1.000:215:-6.49", -- [135]
" 0.00016483953353:-0.00038099139176:0.999:197:-5.95", -- [136]
" 0.00012489395675:-0.00036699177643:1.001:179:-9.25", -- [137]
" 0.00007948961415:-0.00037208807051:0.999:172:-6.98", -- [138]
" 0.00004660896089:-0.00036699177643:1.000:163:-4.87", -- [139]
" 0.00002386446516:-0.00035271433929:1.001:155:-3.24", -- [140]
" 0.00000923757742:-0.00033113539733:0.999:143:-2.03", -- [141]
" 0.00000065982696:-0.00030602073859:1.000:131:-1.18", -- [142]
"-0.00000375059535:-0.00027753097879:1.000:119:-0.53", -- [143]
"-0.00000619890063:-0.00024774978159:1.000:105:-0.08", -- [144]
"-0.00000544574289:-0.00021573298691:1.002: 89: 0.19", -- [145]
"-0.00000374408390:-0.00018214476256:0.999: 75: 0.37", -- [146]
"-0.00000243962336:-0.00014812895303:0.999: 59: 0.42", -- [147]
"-0.00000158228241:-0.00011460367268:1.002: 44: 0.50", -- [148]
"-0.00000093764883:-0.00008058786316:0.999: 29: 0.27", -- [149]
"-0.00000078788548:-0.00005974254447:1.926:  1: 0.26", -- [150]
},
[13] = {
" 0.63624961625873: 0.32875929893321:60.00:  0:-167.99:plat1", -- [1]
"-0.00001244643613: 0.00008408080300:2.002: 36: 0.40", -- [2]
"-0.00003385007690: 0.00022522264148:2.001: 65: 0.90", -- [3]
"-0.00005809343855: 0.00034639991591:2.001: 90: 0.65", -- [4]
"-0.00007978407238: 0.00044258938186:1.997:110:-1.21", -- [5]
"-0.00007831889725: 0.00052960859402:2.000:131:-5.88", -- [6]
"-0.00003277762914: 0.00064534716770:2.001:163:-13.01", -- [7]
" 0.00011380030317: 0.00077093583275:2.001:198:-20.01", -- [8]
" 0.00031339642821: 0.00083403986907:1.999:214:-5.01", -- [9]
" 0.00030673516810: 0.00082585915668:2.001:201:13.81", -- [10]
" 0.00017095723802: 0.00093340946421:2.000:215: 6.66", -- [11]
" 0.00008356784939: 0.00093891614873:1.999:207:11.86", -- [12]
"-0.00007304728778: 0.00089254367100:1.999:206:22.87", -- [13]
"-0.00032017097506: 0.00082471098652:2.000:218:12.98", -- [14]
"-0.00038796175826: 0.00075190038009:2.003:199:-5.53", -- [15]
"-0.00036035000432: 0.00082967380096:2.000:216: 1.84", -- [16]
"-0.00032187027611: 0.00079148203562:1.998:192:-16.45", -- [17]
"-0.00007050211243: 0.00088862327420:1.999:210:-31.18", -- [18]
" 0.00021303193201: 0.00091088417856:2.000:212:-12.80", -- [19]
" 0.00029446999074: 0.00078973711913:2.000:194:-10.03", -- [20]
" 0.00040236427871: 0.00071534022498:2.000:224:-6.18", -- [21]
" 0.00041714442162: 0.00065950289718:2.003:184: 0.58", -- [22]
" 0.00040142777502: 0.00063561793634:1.997:211:-3.02", -- [23]
" 0.00050895954543: 0.00070163772056:2.001:255:-5.73", -- [24]
" 0.00047770751101: 0.00053792527394:2.000:189:-7.91", -- [25]
" 0.00051224486079: 0.00044462134089:1.999:205:-2.71", -- [26]
" 0.00056098836734: 0.00046614953140:2.001:220: 2.12", -- [27]
" 0.00056621466212: 0.00053979860420:2.001:227: 6.30", -- [28]
" 0.00051778080599: 0.00064990963334:2.000:185: 9.37", -- [29]
" 0.00037793965829: 0.00060402814942:1.998:187: 2.87", -- [30]
" 0.00037069685960: 0.00065220597366:2.003:193: 3.18", -- [31]
" 0.00036389210295: 0.00071251512208:1.997:208: 3.28", -- [32]
" 0.00035922468940: 0.00079087773554:2.001:218: 3.24", -- [33]
" 0.00035417210095: 0.00088324500345:2.000:239: 3.06", -- [34]
" 0.00033655223717: 0.00095080575289:2.001:171: 2.88", -- [35]
" 0.00020790381907: 0.00066611998310:1.998:156: 3.29", -- [36]
" 0.00017005849657: 0.00064622340282:2.000:153: 2.79:trig1", -- [37]
" 0.00014797513539: 0.00065986547723:2.000:158: 1.74", -- [38]
" 0.00014367779184: 0.00070893464409:2.002:171: 0.51", -- [39]
" 0.00015793681576: 0.00079040940297:1.999:196:-0.53", -- [40]
" 0.00019182465491: 0.00090606488539:1.999:233:-1.18", -- [41]
" 0.00024531109949: 0.00105685286396:2.002:270:-1.48", -- [42]
" 0.00031661377154: 0.00123849791560:1.998:317:-1.53", -- [43]
" 0.00029581593211: 0.00107207031517:1.502:362:-1.10", -- [44]
" 0.13830308270465: 0.21155014277445:1.998: 81:-17.93:zone1", -- [45]
" 0.00024134843282: 0.00041013065114:1.501:142: 4.76", -- [46]
" 0.00019502527957: 0.00042197837643:1.499:179: 8.94", -- [47]
" 0.00025781234377: 0.00082215156706:2.000:213: 6.56", -- [48]
" 0.00019652340764: 0.00090164598198:2.000:213: 8.17", -- [49]
" 0.00010045207038: 0.00094183735001:2.000:214:11.01", -- [50]
"-0.00001519308506: 0.00092886372928:2.002:212: 7.68", -- [51]
"-0.00009935172114: 0.00096805831834:1.999:219: 8.44:trig0", -- [52]
"-0.00018227569306: 0.00086735781795:2.000:180:12.62", -- [53]
"-0.00025825661623: 0.00064823687583:2.001:157:16.98", -- [54]
"-0.00031312943143: 0.00045390112711:1.998:136: 9.92", -- [55]
"-0.00030168683253: 0.00032583826901:2.001:112: 3.92", -- [56]
"-0.00025317331269: 0.00023875180693:2.001: 88: 0.73", -- [57]
"-0.00018416126805: 0.00016731425841:1.998: 59:-0.60", -- [58]
"-0.00010903789404: 0.00010074181764:2.000: 29:-0.76", -- [59]
"-0.00003243705579: 0.00002999633328:1.928:  0:-0.27", -- [60]
"-0.00000188557499:-0.00000487027243:60.00:  0:-0.00:plat2", -- [61]
"-0.00003597573763: 0.00003369939301:2.001: 27:-0.32", -- [62]
"-0.00010319519455: 0.00010079346422:2.001: 55:-0.68", -- [63]
"-0.00017688243198: 0.00017865584723:2.000: 87:-0.51", -- [64]
"-0.00025669649666: 0.00026841760210:2.000:119: 0.33", -- [65]
"-0.00033926401740: 0.00034898626586:1.999:152: 2.08", -- [66]
"-0.00041814304351: 0.00038390968281:2.002:174: 5.55", -- [67]
"-0.00047518556144: 0.00031915520164:1.998:175:13.60", -- [68]
"-0.00055858996752: 0.00010754367214:2.001:185:17.83", -- [69]
"-0.00055066022066:-0.00016353889346:2.000:199:18.90", -- [70]
"-0.00060746510447:-0.00050844507954:2.000:270:11.63", -- [71]
"-0.00046157842576:-0.00051239087821:1.999:190: 0.20", -- [72]
"-0.00049308144037:-0.00054695927015:2.000:219: 1.71", -- [73]
"-0.00052262889391:-0.00062919790378:2.001:230: 4.25", -- [74]
"-0.00049026040851:-0.00070052192230:2.000:221: 7.37", -- [75]
"-0.00039961847064:-0.00076365537950:2.000:212:12.05", -- [76]
"-0.00024739498036:-0.00080231889881:2.000:173:17.12", -- [77]
"-0.00008570523491:-0.00081488454259:1.999:193:11.37", -- [78]
" 0.00001582798578:-0.00090676127401:2.002:206: 7.43", -- [79]
" 0.00009354288704:-0.00095966924781:1.998:219: 4.70", -- [80]
" 0.00014728678732:-0.00098230775583:2.002:226: 2.81", -- [81]
" 0.00017700879278:-0.00097264187600:1.998:227: 1.31:trig2", -- [82]
" 0.00012000768641:-0.00061490257624:1.302:218: 0.10", -- [83]
" 0.00011583439114:-0.00058966954259:1.299:206:-0.55", -- [84]
"-0.13220700645783:-0.21137506053202:1.200: 81:-35.51:zone2", -- [85]
"-0.00016650129304:-0.00069714323868:1.099:289: 0.15", -- [86]
"-0.00013923695177:-0.00058721349958:1.000:269: 0.13", -- [87]
"-0.00024911753385:-0.00105587087632:2.001:233: 0.17", -- [88]
"-0.00021840172332:-0.00092182956385:2.000:209: 0.02", -- [89]
"-0.00019680927132:-0.00081551807148:2.000:186:-0.22", -- [90]
"-0.00018391724069:-0.00073822053693:2.000:166:-0.51", -- [91]
"-0.00017925737959:-0.00069039018524:1.999:159:-0.82", -- [92]
"-0.00018280703068:-0.00067270685402:2.002:159:-1.06", -- [93]
"-0.00019406773229:-0.00068263248291:1.999:168:-1.16", -- [94]
"-0.00028891138820:-0.00098832523439:2.001:244:-0.09", -- [95]
"-0.00027936509253:-0.00095817821392:2.000:222:-0.94", -- [96]
"-0.00026451697758:-0.00086215493050:1.999:201:-2.50", -- [97]
"-0.00027006802767:-0.00077939603393:2.000:190:-4.30:trig0", -- [98]
"-0.00029657712405:-0.00070731058761:1.999:188:-6.05", -- [99]
"-0.00035669461895:-0.00066714729325:2.002:221:-8.72", -- [100]
"-0.00050872541951:-0.00063194681332:2.000:218:-12.76", -- [101]
"-0.00058382697344:-0.00047782007679:1.998:222:-6.73", -- [102]
"-0.00059555592690:-0.00038601178645:2.003:206:-1.28", -- [103]
"-0.00054642724546:-0.00035649172732:1.999:186: 4.92", -- [104]
"-0.00053105045907:-0.00048694500806:2.000:238:10.55", -- [105]
"-0.00049232150004:-0.00063320828975:1.998:199: 7.58", -- [106]
"-0.00039540847308:-0.00064067139580:2.003:191: 2.83", -- [107]
"-0.00040645015368:-0.00068313103048:1.999:220:-3.28", -- [108]
"-0.00046305575975:-0.00071202412827:1.998:219: 1.11", -- [109]
"-0.00040490190161:-0.00070977311045:2.002:197:10.47", -- [110]
"-0.00025521236028:-0.00078231933559:1.999:201:18.69", -- [111]
"-0.00008248784916:-0.00087751170640:1.999:201:19.67", -- [112]
" 0.00013784730113:-0.00096240831451:2.001:190:18.43", -- [113]
" 0.00029009712271:-0.00072923912693:2.001:213:16.28", -- [114]
" 0.00044870610644:-0.00075637220071:1.999:229: 1.94", -- [115]
" 0.00043432624334:-0.00076181090148:1.999:212:-8.20", -- [116]
" 0.00028345851994:-0.00079918686170:2.000:214:-23.46", -- [117]
" 0.00004488420505:-0.00095582144359:2.000:222:-16.39", -- [118]
"-0.00008473847899:-0.00095820842893:2.000:210:-1.07", -- [119]
"-0.00003921231578:-0.00090910904706:2.000:227:13.86", -- [120]
" 0.00010593820365:-0.00096158495565:2.000:207: 7.51", -- [121]
" 0.00017622884750:-0.00087989869173:2.002:201: 5.48", -- [122]
" 0.00023242662132:-0.00087050182542:1.998:218: 5.53", -- [123]
" 0.00029756649488:-0.00084399571296:2.000:211: 4.87", -- [124]
" 0.00032638664067:-0.00079128563809:2.001:218: 2.51", -- [125]
" 0.00036133937515:-0.00077790039123:2.001:203: 4.51", -- [126]
" 0.00038529574373:-0.00073468538143:2.000:207: 1.25", -- [127]
" 0.00039617127044:-0.00076348028046:1.998:223:-0.90", -- [128]
" 0.00039854273946:-0.00075258777144:2.002:198: 5.77", -- [129]
" 0.00043760400625:-0.00061037330031:1.998:186:16.03", -- [130]
" 0.00053522696343:-0.00039929128081:2.000:242: 8.08", -- [131]
" 0.00058236179831:-0.00035146092912:2.000:214: 4.23", -- [132]
" 0.00064627062267:-0.00031286881498:2.000:227:-1.00", -- [133]
" 0.00059726278041:-0.00033837027854:2.002:189:-9.73", -- [134]
" 0.00051424625980:-0.00051186483279:1.998:197:-16.51", -- [135]
" 0.00037682189583:-0.00069150058665:2.002:208:-19.60", -- [136]
" 0.00022708703980:-0.00084741756219:1.998:203:-9.29", -- [137]
" 0.00016033849457:-0.00095397832834:2.000:222:-7.80", -- [138]
" 0.00005077511536:-0.00098497892267:2.001:214:-15.49", -- [139]
"-0.00015247639505:-0.00084207706019:2.000:198:-26.27", -- [140]
"-0.00040070273991:-0.00073256277739:1.999:222:-14.42", -- [141]
"-0.00051894388315:-0.00062696133763:2.000:220:-7.04", -- [142]
"-0.00052111143604:-0.00051363996429:2.001:223:-6.09", -- [143]
"-0.00058476347714:-0.00040188977117:2.000:215:-10.55", -- [144]
"-0.00059751956367:-0.00026090656146:1.999:205:-4.27", -- [145]
"-0.00060362194256:-0.00022822903440:2.000:218:-0.41", -- [146]
"-0.00060729998527:-0.00020321101091:2.001:206:-5.93", -- [147]
"-0.00061196739882:-0.00008290997158:2.001:198:-9.34", -- [148]
"-0.00063657327801: 0.00002822836769:2.000:220:-4.75", -- [149]
"-0.00062787285665: 0.00016005643112:1.999:209:-17.07", -- [150]
"-0.00050164877469: 0.00044758241131:2.000:197:-22.96", -- [151]
"-0.00039807448761: 0.00073226818110:2.000:219:-14.15", -- [152]
"-0.00028054327459: 0.00089866220935:1.999:221:-13.98", -- [153]
"-0.00010319666462: 0.00086903639771:2.001:199:-16.64", -- [154]
" 0.00005086574474: 0.00092886965983:2.000:216:-7.11", -- [155]
" 0.00010566631548: 0.00098159484219:2.001:222: 1.06", -- [156]
" 0.00006538910438: 0.00095937170659:1.999:203: 3.18", -- [157]
" 0.00005105455598: 0.00093311486792:2.001:212:-0.40", -- [158]
" 0.00004345679217: 0.00095897135778:2.000:217: 2.51", -- [159]
" 0.00000286993066: 0.00095688652249:2.000:213: 5.53", -- [160]
"-0.00007013204242: 0.00092148209130:1.999:201: 8.29", -- [161]
"-0.00013449401373: 0.00082261859747:1.999:176: 4.42", -- [162]
"-0.00013987135749: 0.00068603167089:2.000:143: 1.39", -- [163]
"-0.00011470659706: 0.00054035002802:2.002:110:-0.38", -- [164]
"-0.00007721623969: 0.00039628488789:1.998: 77:-1.40", -- [165]
"-0.00004996700330: 0.00026828657624:2.002: 50:-1.72", -- [166]
"-0.00002641846698: 0.00015223074503:1.998: 23:-1.36", -- [167]
"-0.00000694825318: 0.00004656132151:1.988:  0:-0.49", -- [168]
},
[14] = {
" 0.59365433951014: 0.30262186996005:120.0:  0:43.53:plat1", -- [1]
" 0.00004492951975:-0.00007331670774:2.001: 40:-0.62", -- [2]
" 0.00010261512603:-0.00017868398123:2.001: 61:-2.56", -- [3]
" 0.00010824925308:-0.00023248934999:1.999: 64:-7.22", -- [4]
" 0.00008915666172:-0.00029849402672:2.001: 91:-10.90", -- [5]
" 0.00011536366014:-0.00049253478384:1.999:124:-3.57", -- [6]
" 0.00009908813230:-0.00055162022460:2.001:133:-5.75", -- [7]
" 0.00005039749291:-0.00060698921984:2.000:142:-9.22", -- [8]
"-0.00000693314829:-0.00057965219476:2.000:119:-5.08", -- [9]
"-0.00001919077318:-0.00055279860977:1.999:127:-2.82", -- [10]
"-0.00005698322853:-0.00055930994317:2.000:126:-7.31", -- [11]
"-0.00012068813675:-0.00051558127831:2.000:119:-12.52", -- [12]
"-0.00019173402552:-0.00041761668087:2.001:107:-14.86", -- [13]
"-0.00024679137952:-0.00036908383034:1.999:125:-8.60", -- [14]
"-0.00030497544746:-0.00036053298414:2.000:136:-6.08", -- [15]
"-0.00034771475696:-0.00034275900790:2.000:142:-4.51", -- [16]
"-0.00037428427292:-0.00031782407567:2.000:144:-3.51", -- [17]
"-0.00035997993431:-0.00026796931871:2.001:123:-3.08", -- [18]
"-0.00034380258832:-0.00022082635836:1.999:127:-3.09", -- [19]
"-0.00036250245232:-0.00020013663422:2.000:129:-2.92", -- [20]
"-0.00038431392534:-0.00018103319781:2.001:137:-2.71", -- [21]
"-0.00040844400024:-0.00016306282404:2.000:145:-2.45", -- [22]
"-0.00043467365600:-0.00014621795918:2.000:153:-2.19", -- [23]
"-0.00038002413424:-0.00009805524246:2.000:124:-3.61", -- [24]
"-0.00037858161647:-0.00006262815000:1.999:130:-2.79", -- [25]
"-0.00040245490810:-0.00004653866026:2.001:138:-1.48", -- [26]
"-0.00041805826796:-0.00004017084811:1.999:142:-0.36", -- [27]
"-0.00042653966830:-0.00004422721243:2.000:145: 0.65", -- [28]
"-0.00042793687139:-0.00005910054826:2.000:146: 1.69", -- [29]
"-0.00042217435272:-0.00008519120441:2.000:143: 2.83", -- [30]
"-0.00041356456074:-0.00012379087230:2.000:146: 3.97", -- [31]
"-0.00041142721764:-0.00016476241803:2.000:143: 3.32", -- [32]
"-0.00040119364910:-0.00019160844928:2.000:143: 2.35", -- [33]
"-0.00039435113021:-0.00020813605659:2.000:142: 1.36", -- [34]
"-0.00039086189871:-0.00021457185249:2.000:140: 0.35", -- [35]
"-0.00039068063994:-0.00021116511076:2.000:140:-0.64", -- [36]
"-0.00039393574551:-0.00019827841147:2.001:139:-1.62", -- [37]
"-0.00039999280968:-0.00017579089457:2.000:141:-2.52", -- [38]
"-0.00039532539614:-0.00018208316920:2.000:139: 2.46", -- [39]
"-0.00038954022013:-0.00019591408738:2.000:137: 0.91", -- [40]
"-0.00038728203784:-0.00019381414459:2.000:137:-0.64", -- [41]
"-0.00038915504522:-0.00017659914593:2.000:138:-2.15", -- [42]
"-0.00039485714429:-0.00014471476273:2.000:137:-3.62", -- [43]
"-0.00040421462874:-0.00009866709629:1.999:139:-4.95", -- [44]
"-0.00041817910715:-0.00003910576921:2.000:145:-6.05", -- [45]
"-0.00040174497788: 0.00002337885951:2.000:123:-4.85", -- [46]
"-0.00038607364598: 0.00005079142210:2.001:133:-2.24", -- [47]
"-0.00041170665826: 0.00007729753456:1.999:143:-2.12", -- [48]
"-0.00042739309505: 0.00010439283959:2.000:148:-2.15", -- [49]
"-0.00043321603332: 0.00013201690720:2.000:150:-2.31", -- [50]
"-0.00042888092753: 0.00015993557110:2.000:145:-2.60", -- [51]
"-0.00041500707852: 0.00018831501382:2.000:141:-3.05", -- [52]
"-0.00039074861198: 0.00021668690279:2.000:137:-3.71", -- [53]
"-0.00035623391955: 0.00024490016298:2.001:125:-4.69", -- [54]
"-0.00031065488919: 0.00027174619423:1.999:116:-6.12", -- [55]
"-0.00031362300168: 0.00033761490344:2.000:130:-4.49", -- [56]
"-0.00029061824170: 0.00036659109248:2.001:125:-4.83", -- [57]
"-0.00025785571747: 0.00039373172003:2.001:122:-5.69", -- [58]
"-0.00022722298388: 0.00043035985890:1.999:122:-6.25", -- [59]
"-0.00019892395707: 0.00047763123301:2.000:131:-6.41", -- [60]
"-0.00017234688866: 0.00053567425612:1.999:137:-6.15", -- [61]
"-0.00014693289740: 0.00060458712700:2.000:150:-5.56", -- [62]
"-0.00012243275250: 0.00068567664459:2.001:168:-4.82", -- [63]
"-0.00007590966599: 0.00058156329378:2.000:110:-3.42", -- [64]
"-0.00004883413594: 0.00050812572602:2.000:119:-2.39", -- [65]
"-0.00003962014802: 0.00055233027720:1.999:128:-1.97", -- [66]
"-0.00003018713909: 0.00059055225754:2.001:136:-1.68", -- [67]
"-0.00002059552872: 0.00062027626794:1.999:143:-1.49", -- [68]
"-0.00001095105121: 0.00064479574387:2.001:147:-1.36", -- [69]
"-0.00000124615410: 0.00066178413000:2.000:152:-1.27", -- [70]
" 0.00000842098076: 0.00067213276894:1.999:151:-1.23", -- [71]
" 0.00001813343031: 0.00067655926706:2.001:149:-1.23", -- [72]
" 0.00002783077496: 0.00067442155551:2.000:151:-1.25", -- [73]
" 0.00003746770003: 0.00066501713545:2.000:150:-1.32", -- [74]
" 0.00004710462509: 0.00064932799451:2.000:145:-1.42", -- [75]
" 0.00005670378791: 0.00062696133762:2.000:140:-1.57", -- [76]
" 0.00006623497868: 0.00059759990728:1.999:132:-1.78", -- [77]
" 0.00008062994668: 0.00060912693138:2.001:141:-1.69", -- [78]
" 0.00009354463466: 0.00061741339630:2.000:141:-1.60", -- [79]
" 0.00010491107057: 0.00061197469553:2.000:142:-1.62", -- [80]
" 0.00011608869525: 0.00060477597078:2.000:140:-1.66", -- [81]
" 0.00012740226401: 0.00059735063349:1.999:140:-1.69", -- [82]
" 0.00013887443421: 0.00058966091492:2.001:139:-1.72", -- [83]
" 0.00015012003093: 0.00058024894110:1.999:141:-1.77", -- [84]
" 0.00016146380949: 0.00057028554345:2.001:136:-1.82", -- [85]
" 0.00017287556010: 0.00055977827574:2.000:138:-1.86", -- [86]
" 0.00018412870927: 0.00054785090282:2.000:136:-1.92", -- [87]
" 0.00019548004027: 0.00053540232108:2.000:137:-1.97", -- [88]
" 0.00020679360905: 0.00052210016548:2.001:134:-2.03", -- [89]
" 0.00021802410086: 0.00050773293096:1.998:136:-2.09", -- [90]
" 0.00023109739028: 0.00050881311737:2.001:142:-1.11", -- [91]
" 0.00024960089059: 0.00052719894743:2.000:147:-1.17", -- [92]
" 0.00026600481005: 0.00053689041004:2.001:152:-1.29", -- [93]
" 0.00027990886886: 0.00053717745258:1.998:153:-1.46", -- [94]
" 0.00029169068948: 0.00052886832642:2.000:153:-1.68", -- [95]
" 0.00030091978228: 0.00051110190393:2.001:149:-1.96", -- [96]
" 0.00030768677668: 0.00048408969016:2.000:147:-2.32", -- [97]
" 0.00031187083349: 0.00044777125509:2.000:143:-2.80", -- [98]
" 0.00031350971495: 0.00040225235122:2.000:134:-3.44", -- [99]
" 0.00031187083349: 0.00034684558723:2.001:126:-4.28", -- [100]
" 0.00030690132198: 0.00028210994068:1.998:117:-5.44", -- [101]
" 0.00029835194958: 0.00020861949665:2.000:105:-6.98", -- [102]
" 0.00028534663222: 0.00012702387776:2.000: 95:-9.01", -- [103]
" 0.00034443699405: 0.00006233355371:2.001:120:-9.53", -- [104]
" 0.00038089266589:-0.00001133062658:1.999:132:-7.57", -- [105]
" 0.00040544567795:-0.00008263803655:2.001:143:-6.30", -- [106]
" 0.00041705379223:-0.00014971534593:1.999:146:-5.54", -- [107]
" 0.00041699337263:-0.00021189782461:2.000:148:-5.18", -- [108]
" 0.00040456959385:-0.00026823370000:2.000:149:-5.17", -- [109]
" 0.00037998637200:-0.00031831506949:2.000:143:-5.47", -- [110]
" 0.00034343251831:-0.00036167360055:2.002:137:-6.16", -- [111]
" 0.00029431894177:-0.00039688163422:1.999:129:-7.29", -- [112]
" 0.00023330270541:-0.00042271546283:1.999:116:-9.00", -- [113]
" 0.00016188674664:-0.00043866143131:2.000:105:-11.36", -- [114]
" 0.00007678575009:-0.00040207861495:2.002: 95:-12.54", -- [115]
" 0.00003033063562:-0.00045690374011:1.998:108:-9.20", -- [116]
"-0.00000845874300:-0.00052495548337:2.001:122:-6.52", -- [117]
"-0.00004404588320:-0.00057960687226:1.999:137:-4.67", -- [118]
"-0.00007501092455:-0.00062293518831:2.000:144:-3.37", -- [119]
"-0.00010057596478:-0.00065497820030:2.001:154:-2.46", -- [120]
"-0.00012012170307:-0.00067447443177:2.000:161:-1.75", -- [121]
"-0.00013358771983:-0.00068307060047:1.999:158:-1.20:trig1", -- [122]
"-0.00014133653262:-0.00068311592297:2.001:160:-0.72", -- [123]
"-0.00014241653284:-0.00067038785245:1.999:156:-0.26", -- [124]
"-0.00013759807031:-0.00064917691949:2.001:150: 0.22", -- [125]
"-0.00012627694910:-0.00061681664996:1.999:139: 0.79", -- [126]
"-0.00010870995247:-0.00057568647546:2.000:128: 1.54", -- [127]
"-0.00009806855167:-0.00058523441680:2.000:171: 0.67", -- [128]
"-0.00014144981936:-0.00068970279389:2.001:157:-4.09", -- [129]
"-0.00015798213045:-0.00063048893937:1.999:145:-3.02", -- [130]
"-0.00016491527874:-0.00058946451739:2.002:141:-1.58", -- [131]
"-0.00016122213112:-0.00056315480246:1.998:133: 0.20:trig0", -- [132]
"-0.00014748422619:-0.00055495142882:2.000:132: 2.25", -- [133]
"-0.00012237233291:-0.00056218792232:2.001:132: 4.40", -- [134]
"-0.00008528980778:-0.00058338374779:2.000:135: 6.38", -- [135]
"-0.00003620644103:-0.00061561560354:1.999:143: 7.77", -- [136]
" 0.00001785398970:-0.00062302583333:2.000:137: 6.71", -- [137]
" 0.00005190043027:-0.00062153019062:2.001:145: 3.98", -- [138]
" 0.00008170239446:-0.00065355809510:2.000:151: 3.30", -- [139]
" 0.00010870240002:-0.00067072021749:2.000:154: 2.96", -- [140]
" 0.00013315723023:-0.00067321295534:1.999:157: 2.85", -- [141]
" 0.00015499136061:-0.00066016007352:2.001:156: 2.93", -- [142]
" 0.00017411416175:-0.00063050404688:2.000:149: 3.22", -- [143]
" 0.00019122045898:-0.00058623151193:2.000:141: 3.80", -- [144]
" 0.00020660479781:-0.00052636048107:2.000:132: 4.79", -- [145]
" 0.00022078829724:-0.00045001471915:2.000:117: 6.48", -- [146]
" 0.00028558075815:-0.00042285143035:1.999:154:10.38", -- [147]
" 0.00037457881844:-0.00037807279409:2.002:148:10.68", -- [148]
" 0.00041336064461:-0.00028001755164:1.999:155: 9.08", -- [149]
" 0.00043603309683:-0.00018724238117:2.001:151: 7.97", -- [150]
" 0.00044261883246:-0.00009786639868:1.999:151: 7.43", -- [151]
" 0.00043354834108:-0.00001077920275:1.999:144: 7.50", -- [152]
" 0.00041019616844: 0.00007579433809:2.000:135: 8.30", -- [153]
" 0.00037100651001: 0.00016541204062:2.001:128:10.50", -- [154]
" 0.00034144622420: 0.00028173980688:1.999:133:11.95", -- [155]
" 0.00032569181536: 0.00038633659775:2.000:144: 8.54", -- [156]
" 0.00030832873485: 0.00046781135663:2.001:150: 6.36", -- [157]
" 0.00028709124797: 0.00052731225370:2.000:155: 5.05", -- [158]
" 0.00026058215159: 0.00056441627889:1.999:152: 4.31", -- [159]
" 0.00022871836881: 0.00058006009732:2.000:147: 4.03", -- [160]
" 0.00019085794142: 0.00057416061775:2.000:137: 4.18", -- [161]
" 0.00014383639327: 0.00059429136431:2.000:149: 9.34", -- [162]
" 0.00007083442019: 0.00066789511460:2.000:153: 9.71", -- [163]
" 0.00001700811540: 0.00069758891000:2.000:160: 5.57", -- [164]
"-0.00001214433817: 0.00070102586673:2.000:158: 2.51", -- [165]
"-0.00001826937439: 0.00067456507678:2.000:145:-0.17", -- [166]
"-0.00000171440595: 0.00061408219208:2.000:129:-3.32", -- [167]
" 0.00003644811940: 0.00051307343296:2.000:103:-8.20", -- [168]
" 0.00010273596522: 0.00040172358865:2.000:140:-17.33", -- [169]
" 0.00025801431890: 0.00043851035629:2.001:128:-22.30", -- [170]
" 0.00033060090728: 0.00028041790044:2.000:128:-16.58", -- [171]
" 0.00036046329105: 0.00016597101820:1.999:123:-10.42", -- [172]
" 0.00033578188737: 0.00008806162981:2.000:105:-5.42", -- [173]
" 0.00031428761721:-0.00005769555057:2.000:105:-23.88", -- [174]
" 0.00030835139220:-0.00024204484508:2.000:130:-16.00", -- [175]
" 0.00037123308348:-0.00037693973143:2.001:168:-2.69", -- [176]
" 0.00031389488986:-0.00034710241476:1.999:138:-3.91", -- [177]
" 0.00033845545435:-0.00042452836309:2.001:155:-2.78", -- [178]
" 0.00031353237229:-0.00042345573043:2.000:124:-1.85", -- [179]
" 0.00022437571057:-0.00032046788854:1.999: 84:-1.41", -- [180]
" 0.00014078520383:-0.00021101403575:2.002: 51:-1.20", -- [181]
" 0.00007455022515:-0.00011664502380:2.000: 24:-0.94", -- [182]
" 0.00001930405993:-0.00003106102434:1.099: 12:-0.32", -- [183]
" 0.00000647244888:-0.00001051482147:1.225:  0:-0.11", -- [184]
},
[15] = {
" 0.16993865567239: 0.61167676135439:60.00:  0:172.31:plat1", -- [1]
" 0.00000586472406: 0.00006222501493:2.001: 26:-0.22", -- [2]
" 0.00001763980698: 0.00017760545288:2.000: 53:-0.63", -- [3]
" 0.00003181267283: 0.00029065460414:2.002: 78:-1.06", -- [4]
" 0.00005002878218: 0.00040123426042:2.000:104:-1.47", -- [5]
" 0.00007400009206: 0.00051119849872:1.998:129:-1.85", -- [6]
" 0.00010620261649: 0.00062906929329:2.002:157:-2.10", -- [7]
" 0.00014874530006: 0.00076274746747:2.000:195:-2.14", -- [8]
" 0.00020469338355: 0.00092873860899:1.998:241:-1.92", -- [9]
" 0.00026215404201: 0.00108710945641:2.002:216:-1.39", -- [10]
" 0.00026011840967: 0.00101700608543:1.998:268:-1.00", -- [11]
" 0.00032581691135: 0.00120173803341:2.001:310:-1.29", -- [12]
" 0.00039629472371: 0.00135915574186:1.999:351:-1.70", -- [13]
" 0.00047009875223: 0.00146738884144:2.000:378:-2.39", -- [14]
" 0.00054266299563: 0.00151174163909:2.001:400:-2.08", -- [15]
" 0.00063111007785: 0.00167824010858:2.000:458:-1.35", -- [16]
" 0.00070106769012: 0.00167417497844:1.999:425:-4.04", -- [17]
" 0.00072963462411: 0.00138286166960:2.001:361:-8.68", -- [18]
" 0.00091888715773: 0.00102690511440:1.999:401:-20.20", -- [19]
" 0.00110693465148: 0.00048588301260:2.000:396:-16.99", -- [20]
" 0.00122353757772: 0.00026250808765:2.001:428:-0.67", -- [21]
" 0.00097986081379: 0.00025604716709:1.999:299:-0.80", -- [22]
" 0.00105774587691: 0.00006986508625:2.000:437:-10.14", -- [23]
" 0.00159210276803:-0.00023301524478:2.000:297:-5.56", -- [24]
" 0.00100149025833:-0.00018524936628:2.001:371: 0.33", -- [25]
" 0.00117435561128:-0.00022145503074:2.001:417:-0.44", -- [26]
" 0.00128946755597:-0.00026894177568:1.998:453:-1.00", -- [27]
" 0.00135172794952:-0.00032898953057:2.001:462:-1.57", -- [28]
" 0.00135424695944:-0.00040025709272:2.001:453:-2.28", -- [29]
" 0.00129921680513:-0.00048299636315:1.999:431:-3.27", -- [30]
" 0.00118708001538:-0.00057728223135:1.999:406:-4.82", -- [31]
" 0.00114436577710:-0.00076092487766:2.002:427:-6.33", -- [32]
" 0.00111793659746:-0.00094802605679:1.999:427:-4.89", -- [33]
" 0.00107729203218:-0.00107164818075:1.999:427:-3.41", -- [34]
" 0.00103679043773:-0.00113791857147:2.000:422:-2.02", -- [35]
" 0.00100043499742:-0.00115010513396:2.001:414:-0.65", -- [36]
" 0.00096313322637:-0.00110174694769:1.999:396: 0.83", -- [37]
" 0.00094665753995:-0.00101559680138:2.001:499: 2.36", -- [38]
" 0.00115399247983:-0.00120896146515:2.000:461:-0.83", -- [39]
" 0.00109073129044:-0.00117132609224:2.000:441:-0.53", -- [40]
" 0.00102026709436:-0.00110984862890:2.000:415:-0.19", -- [41]
" 0.00094270882170:-0.00102451545885:2.000:376: 0.23", -- [42]
" 0.00085784542033:-0.00091491128584:2.000:333: 0.77", -- [43]
" 0.00103448928813:-0.00116329930051:2.001:359:-3.45", -- [44]
" 0.00081633622192:-0.00091853321391:2.000:358: 4.43", -- [45]
" 0.00116010211205:-0.00096619715791:1.998:571: 8.09", -- [46]
" 0.00099542576939:-0.00057582302228:2.001:344: 8.63", -- [47]
" 0.00103740919688:-0.00042096398287:2.000:377: 3.06", -- [48]
" 0.00113374699564:-0.00045144687918:2.000:409:-1.72", -- [49]
" 0.00122421415192:-0.00061776015392:2.000:458:-5.17", -- [50]
" 0.00130735689463:-0.00091721849728:1.999:502:-7.37", -- [51]
" 0.00120119456640:-0.00113924732095:2.001:331:-6.13", -- [52]
" 0.00085429885754:-0.00090794954856:2.001:366:-1.19", -- [53]
" 0.00091952410306:-0.00102015846028:2.000:395:-1.18", -- [54]
" 0.00096514658812:-0.00111781114084:1.999:418:-1.21", -- [55]
" 0.00099501834310:-0.00120516704718:1.999:435:-1.29", -- [56]
" 0.00100781523256:-0.00128097612130:2.001:446:-1.42", -- [57]
" 0.00100196912029:-0.00134314760735:2.001:442:-1.60", -- [58]
" 0.00097747934719:-0.00139148954717:1.998:449:-1.83", -- [59]
" 0.00093724121746:-0.00143001201509:2.002:443:-2.13", -- [60]
" 0.00087700604360:-0.00145235303635:1.998:426:-2.54", -- [61]
" 0.00079596992434:-0.00145655274633:2.000:399:-3.20", -- [62]
" 0.00070755513983:-0.00147124096276:2.001:406:-3.48", -- [63]
" 0.00065883298062:-0.00154120741305:2.000:414:-2.86", -- [64]
" 0.00061874558238:-0.00159685177547:1.999:418:-2.21", -- [65]
" 0.00059046548407:-0.00164596325571:2.000:427:-1.61", -- [66]
" 0.00057120056430:-0.00168129825144:2.001:426:-1.02", -- [67]
" 0.00056137430680:-0.00170345261893:1.999:429:-0.44:trig1", -- [68]
" 0.00056273089020:-0.00171748754714:2.002:423: 0.13", -- [69]
" 0.00057275094533:-0.00171569997828:1.998:428: 0.67", -- [70]
" 0.00059494436259:-0.00170830561712:2.002:425: 1.24", -- [71]
" 0.00062524139176:-0.00168332990601:1.999:434: 1.80", -- [72]
" 0.00062198989822:-0.00161843900264:1.999:415:-0.54", -- [73]
" 0.00060503619462:-0.00164114615248:2.000:420:-0.85", -- [74]
" 0.00060044247307:-0.00166883552235:2.000:428:-0.38", -- [75]
" 0.00060271780077:-0.00168408370010:2.002:422: 0.08", -- [76]
" 0.00061036204054:-0.00168266225981:1.998:427: 0.53", -- [77]
" 0.00062679895048:-0.00167381774239:2.001:431: 0.98", -- [78]
" 0.00064805209035:-0.00164660936494:2.001:425: 1.44", -- [79]
" 0.00067662647394:-0.00160774948443:2.000:418: 1.93", -- [80]
" 0.00071123729476:-0.00155395730179:1.998:419: 2.44", -- [81]
" 0.00075480587261:-0.00149128470678:2.001:423: 2.99", -- [82]
" 0.00080255186601:-0.00140978879628:2.000:416: 3.54", -- [83]
" 0.00089797207587:-0.00137130940232:1.999:439: 4.14", -- [84]
" 0.00099843102409:-0.00134269394255:2.002:455: 3.23", -- [85]
" 0.00106908102602:-0.00130227622091:1.999:455: 2.48", -- [86]
" 0.00111598722969:-0.00125819721365:1.999:472: 1.90", -- [87]
" 0.00113650824519:-0.00120691049902:2.001:462: 1.42", -- [88]
" 0.00113163459372:-0.00114949292570:2.000:450: 1.00", -- [89]
" 0.00109951443131:-0.00108411385093:2.000:425: 0.61", -- [90]
" 0.00104077221696:-0.00101148399483:1.999:396: 0.18", -- [91]
" 0.00095868815496:-0.00093476929261:2.001:367:-0.34", -- [92]
" 0.00084648650604:-0.00084753736798:1.999:321:-1.04", -- [93]
" 0.00103635793765:-0.00109238404903:2.002:724:-0.41", -- [94]
" 0.00139251491177:-0.00132892463703:1.999:423: 4.53", -- [95]
" 0.00086696445540:-0.00072873941811:2.004:273: 0.16", -- [96]
" 0.00071117987325:-0.00074695969831:1.996:336:-9.20", -- [97]
" 0.00083915090693:-0.00122793776486:2.001:409:-8.88", -- [98]
" 0.00076351241050:-0.00142978946635:2.000:405:-5.19", -- [99]
" 0.00073869195873:-0.00152365477904:1.999:435:-0.62", -- [100]
" 0.00079025648316:-0.00153047482089:2.001:403: 3.37", -- [101]
" 0.00080670057077:-0.00142725528238:2.000:419: 1.22", -- [102]
" 0.00083167893173:-0.00144945990282:2.000:431:-0.20", -- [103]
" 0.00081037554802:-0.00146055144455:2.000:393:-1.59", -- [104]
" 0.00075260232180:-0.00148246172633:1.998:436:-3.31", -- [105]
" 0.00072871496974:-0.00163044227628:2.000:443:-2.89", -- [106]
" 0.00068839788542:-0.00164260348774:2.002:422:-0.71", -- [107]
" 0.00065105954242:-0.00152210411690:1.998:375: 1.67", -- [108]
" 0.00076300997220:-0.00159729687294:2.001:456: 3.18", -- [109]
" 0.00077489845716:-0.00148423815851:1.999:392: 2.08", -- [110]
" 0.00067502635962:-0.00123297270217:2.000:324: 0.56", -- [111]
" 0.00074328456655:-0.00143615552891:2.001:373:-1.14", -- [112]
" 0.00069089556571:-0.00105537426165:1.999:303:14.07", -- [113]
" 0.00091369276898:-0.00054943603434:2.002:327:27.22", -- [114]
" 0.00088062888005:-0.00000452816973:1.999:263:16.90", -- [115]
" 0.00073397183553: 0.00031617879968:1.999:241:17.88", -- [116]
" 0.00059382674969: 0.00054773688427:2.005:217:10.86", -- [117]
" 0.00048835996225: 0.00055818817814:1.998:178: 3.40", -- [118]
" 0.00036989750423: 0.00050489744357:1.997:152: 5.42", -- [119]
" 0.00030186633106: 0.00046531072364:2.001:131: 2.39", -- [120]
" 0.00024263510204: 0.00039073715677:2.002:103: 0.67", -- [121]
" 0.00018644365621: 0.00030079953606:1.997: 77:-0.19", -- [122]
" 0.00013072154072: 0.00020748317067:2.004: 49:-0.48", -- [123]
" 0.00007272882236: 0.00011339979765:1.996: 22:-0.38", -- [124]
" 0.00001612671247: 0.00002487885961:1.539:  1:-0.10", -- [125]
" 0.00000003259238: 0.00000004562935:60.00:  0:-0.00:plat2", -- [126]
" 0.00002895942115: 0.00004459291143:2.005: 27:-0.13", -- [127]
" 0.00008518345936: 0.00013029134827:2.002: 52:-0.33", -- [128]
" 0.00014419957864: 0.00021842552325:1.998: 79:-0.33", -- [129]
" 0.00020604906264: 0.00031106179405:1.996:105:-0.01", -- [130]
" 0.00026838308678: 0.00041095964990:2.001:137: 0.67", -- [131]
" 0.00032239518842: 0.00051832333645:2.001:168: 1.92", -- [132]
" 0.00035367736026: 0.00063370475158:2.000:193: 4.02", -- [133]
" 0.00037503406422: 0.00066586692449:1.998:201:-3.31", -- [134]
" 0.00040446716136: 0.00079812468044:2.003:245: 9.27", -- [135]
" 0.00033099088696: 0.00130954060252:1.997:395:19.19", -- [136]
" 0.00015634567439: 0.00113790471794:2.007:298: 2.47", -- [137]
" 0.00014272640280: 0.00150020827149:1.994:357: 4.65", -- [138]
" 0.00002903112439: 0.00173381315833:2.001:391: 8.96", -- [139]
"-0.00024634276073: 0.00170240900799:1.998:380:18.73", -- [140]
"-0.00063680153575: 0.00153575461934:2.002:417:16.29", -- [141]
"-0.00085551753256: 0.00145663824607:1.998:432: 4.36", -- [142]
"-0.00082502820687: 0.00147325677965:2.000:400:-5.61", -- [143]
"-0.00071292577285: 0.00149822421085:2.003:415:-1.78", -- [144]
"-0.00074003987205: 0.00153817870591:1.998:432: 1.97", -- [145]
"-0.00080345582004: 0.00144204088551:2.000:409: 5.94", -- [146]
"-0.00093532743771: 0.00125332541545:1.999:422: 9.47", -- [147]
"-0.00100733667268: 0.00104741676458:2.001:415: 4.10", -- [148]
"-0.00104009156134: 0.00107253611401:1.999:437:-2.84", -- [149]
"-0.00096629233348: 0.00117262380846:2.002:404:-3.93", -- [150]
"-0.00094794986002: 0.00123353641441:2.000:438:-1.13", -- [151]
"-0.00096799645956: 0.00128966029350:1.998:437:-0.33", -- [152]
"-0.00095247438085: 0.00126539300719:2.001:414: 0.43", -- [153]
"-0.00094373305287: 0.00119590007604:1.999:395: 2.07", -- [154]
"-0.00089617765339: 0.00109017291968:2.002:390:-0.21", -- [155]
"-0.00092162256419: 0.00119882695468:1.998:442:-3.03", -- [156]
"-0.00096148027634: 0.00142117467666:2.000:353:-4.16", -- [157]
"-0.00074436951146: 0.00126083908249:2.000:404:-2.97", -- [158]
"-0.00079067278918: 0.00142612100174:2.001:426:-0.98", -- [159]
"-0.00083199475007: 0.00150791125088:2.001:438: 0.51", -- [160]
"-0.00086836410494: 0.00150426432325:1.999:442: 1.93", -- [161]
"-0.00090191262764: 0.00141763543389:2.001:425: 3.55", -- [162]
"-0.00092599377735: 0.00127658261065:1.998:420: 3.23", -- [163]
"-0.00096505476593: 0.00121826048444:2.001:418: 2.19", -- [164]
"-0.00099396650095: 0.00117293951165:2.000:419: 1.65", -- [165]
"-0.00101404249967: 0.00113937772681:2.000:427: 1.12", -- [166]
"-0.00102179440479: 0.00111328209303:2.001:421: 0.61", -- [167]
"-0.00100743184725: 0.00109074006000:2.000:396:-0.99", -- [168]
"-0.00080683694688: 0.00098723336184:1.999:317:-4.10", -- [169]
"-0.00070316239360: 0.00091873142580:2.001:320: 0.47", -- [170]
"-0.00080072155507: 0.00092817179950:1.999:370: 5.13", -- [171]
"-0.00109146106321: 0.00101134759399:2.000:503: 6.11", -- [172]
"-0.00157696718750: 0.00117209239067:2.000:686: 4.70", -- [173]
"-0.00120062654929: 0.00077310558503:2.000:321: 2.17", -- [174]
"-0.00096065484201: 0.00057121080959:2.000:373: 1.08", -- [175]
"-0.00107961787483: 0.00061392580847:1.999:399: 0.73", -- [176]
"-0.00118141905105: 0.00065043815880:2.001:438: 0.53", -- [177]
"-0.00125905294530: 0.00067684966819:2.000:462: 0.37", -- [178]
"-0.00131764442816: 0.00069606064921:2.001:474: 0.27", -- [179]
"-0.00135407838222: 0.00070639839684:2.000:487: 0.19", -- [180]
"-0.00136956065939: 0.00070853055729:2.000:485: 0.12:trig2", -- [181]
"-0.00136543348769: 0.00070316785071:2.000:479: 0.05", -- [182]
"-0.00133838795204: 0.00068857296117:1.998:462:-0.01", -- [183]
"-0.00129306801786: 0.00066717956676:2.000:442:-0.09", -- [184]
"-0.00122602839394: 0.00063720009863:2.000:420:-0.17", -- [185]
"-0.00113666615437: 0.00059836893409:2.001:390:-0.28", -- [186]
"-0.00102733558141: 0.00055193521765:2.000:351:-0.45", -- [187]
"-0.00089569674817: 0.00049670005773:2.000:298:-0.71", -- [188]
"-0.00174600896294: 0.00101123273013:2.000:559:-0.96", -- [189]
"-0.00132081696711: 0.00081052966725:2.001:421:-1.30", -- [190]
"-0.00101268591627: 0.00066537046093:2.000:333:-1.38", -- [191]
"-0.00086626821948: 0.00060049391555:1.998:316:-0.79", -- [192]
"-0.00088269795171: 0.00061713481764:2.002:342: 0.30", -- [193]
"-0.00105130906577: 0.00071000225053:1.998:417: 0.83", -- [194]
"-0.00115452810245: 0.00078492942351:2.001:431:-0.74", -- [195]
"-0.00118343448394: 0.00082407528529:2.001:447:-0.36", -- [196]
"-0.00118441601091: 0.00083136266056:1.998:439:-0.02", -- [197]
"-0.00116188718888: 0.00080975054635:2.000:412: 0.31", -- [198]
"-0.00111411645610: 0.00075793332652:2.000:396: 0.72", -- [199]
"-0.00105941021667: 0.00068720782168:2.004:494: 1.23", -- [200]
"-0.00131461649037: 0.00081119505784:1.996:446: 0.87", -- [201]
"-0.00121557486259: 0.00071135709068:2.001:419: 1.20", -- [202]
"-0.00113617303402: 0.00061778793298:1.999:396: 1.53", -- [203]
"-0.00108530030561: 0.00053572856877:2.002:373: 1.84", -- [204]
"-0.00119250897862: 0.00052425581405:1.998:388: 1.98", -- [205]
"-0.00107823516331: 0.00038699944349:2.000:370: 3.69", -- [206]
"-0.00119577404154: 0.00030876028321:2.002:459: 3.09", -- [207]
"-0.00132237127188: 0.00027807148535:1.999:350: 0.79", -- [208]
"-0.00115391078221: 0.00023413858712:1.999:413: 0.25", -- [209]
"-0.00130114350731: 0.00024740083504:2.002:456: 0.67", -- [210]
"-0.00135630301616: 0.00022577819676:2.000:460: 1.11", -- [211]
"-0.00132625190878: 0.00017029870078:1.999:435: 1.78", -- [212]
"-0.00121143952201: 0.00008013175454:1.999:378: 3.01", -- [213]
"-0.00126381450371:-0.00010033830063:2.000:480: 8.76", -- [214]
"-0.00124420026710:-0.00045771094800:2.000:392:10.28", -- [215]
"-0.00106514631954:-0.00056038443910:2.001:369: 0.51", -- [216]
"-0.00108052589625:-0.00038357035268:2.001:392:-10.80", -- [217]
"-0.00114395728900:-0.00004741866358:1.998:377:-9.47", -- [218]
"-0.00112995295554: 0.00013391602480:2.000:395:-4.71", -- [219]
"-0.00119436471972: 0.00024837439840:2.000:415:-2.29", -- [220]
"-0.00131341176637: 0.00030962038515:2.001:468:-0.11", -- [221]
"-0.00121958205135: 0.00030524275403:1.999:380: 1.60", -- [222]
"-0.00120747718751: 0.00020671541743:2.000:421: 1.05", -- [223]
"-0.00132884580816: 0.00021538898203:2.001:452:-0.15", -- [224]
"-0.00136597737585: 0.00024646131234:1.999:458:-1.15", -- [225]
"-0.00132557109528: 0.00030145062257:2.002:429:-2.35", -- [226]
"-0.00119678160760: 0.00037787194328:2.000:382:-4.22", -- [227]
"-0.00097496576481: 0.00046859034849:1.999:478:-7.48", -- [228]
"-0.00113495012654: 0.00087975407425:2.000:398:-10.67", -- [229]
"-0.00086059590682: 0.00097699467323:2.000:333:-8.85", -- [230]
"-0.00064168032949: 0.00096529829649:1.999:278:-7.12", -- [231]
"-0.00046926431345: 0.00088319218266:2.000:228:-5.67", -- [232]
"-0.00033461302162: 0.00075938623904:2.001:181:-4.55", -- [233]
"-0.00025010364325: 0.00090394337959:1.999:205:-16.94", -- [234]
"-0.00005269496404: 0.00082541834502:2.002:168:-14.62", -- [235]
" 0.00004533537022: 0.00072394308576:1.998:153:-8.08", -- [236]
" 0.00007621281556: 0.00062583051453:2.001:132:-3.22", -- [237]
" 0.00007132589264: 0.00052057449576:1.999:105:-0.31", -- [238]
" 0.00005211494458: 0.00040800255420:2.002: 80: 1.13", -- [239]
" 0.00003140456730: 0.00028761793370:1.999: 51: 1.46", -- [240]
" 0.00001501906547: 0.00016271807504:2.001: 23: 1.06", -- [241]
" 0.00000316575145: 0.00003787297814:1.600:  0: 0.27", -- [242]
},

}
